VERSION = "0.6.2"

# fmt: off
MAPPING = {
    "adtk": "https://adtk.readthedocs.io/en/stable/",
    "adtk.aggregator": "https://adtk.readthedocs.io/en/stable/api/aggregators.html",
    "adtk.aggregator.andaggregator": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.AndAggregator",
    "adtk.aggregator.andaggregator.aggregate": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.AndAggregator.aggregate",
    "adtk.aggregator.andaggregator.get_params": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.AndAggregator.get_params",
    "adtk.aggregator.andaggregator.predict": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.AndAggregator.predict",
    "adtk.aggregator.andaggregator.set_params": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.AndAggregator.set_params",
    "adtk.aggregator.customizedaggregator": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.CustomizedAggregator",
    "adtk.aggregator.customizedaggregator.aggregate": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.CustomizedAggregator.aggregate",
    "adtk.aggregator.customizedaggregator.get_params": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.CustomizedAggregator.get_params",
    "adtk.aggregator.customizedaggregator.predict": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.CustomizedAggregator.predict",
    "adtk.aggregator.customizedaggregator.set_params": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.CustomizedAggregator.set_params",
    "adtk.aggregator.oraggregator": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.OrAggregator",
    "adtk.aggregator.oraggregator.aggregate": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.OrAggregator.aggregate",
    "adtk.aggregator.oraggregator.get_params": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.OrAggregator.get_params",
    "adtk.aggregator.oraggregator.predict": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.OrAggregator.predict",
    "adtk.aggregator.oraggregator.set_params": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.OrAggregator.set_params",
    "adtk.aggregator.print_all_models": "https://adtk.readthedocs.io/en/stable/api/aggregators.html#adtk.aggregator.print_all_models",
    "adtk.data": "https://adtk.readthedocs.io/en/stable/api/data.html",
    "adtk.data.expand_events": "https://adtk.readthedocs.io/en/stable/api/data.html#adtk.data.expand_events",
    "adtk.data.split_train_test": "https://adtk.readthedocs.io/en/stable/api/data.html#adtk.data.split_train_test",
    "adtk.data.to_events": "https://adtk.readthedocs.io/en/stable/api/data.html#adtk.data.to_events",
    "adtk.data.to_labels": "https://adtk.readthedocs.io/en/stable/api/data.html#adtk.data.to_labels",
    "adtk.data.validate_events": "https://adtk.readthedocs.io/en/stable/api/data.html#adtk.data.validate_events",
    "adtk.data.validate_series": "https://adtk.readthedocs.io/en/stable/api/data.html#adtk.data.validate_series",
    "adtk.detector": "https://adtk.readthedocs.io/en/stable/api/detectors.html",
    "adtk.detector.autoregressionad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD",
    "adtk.detector.autoregressionad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.detect",
    "adtk.detector.autoregressionad.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.fit",
    "adtk.detector.autoregressionad.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.fit_detect",
    "adtk.detector.autoregressionad.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.fit_predict",
    "adtk.detector.autoregressionad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.get_params",
    "adtk.detector.autoregressionad.pipe_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.pipe_",
    "adtk.detector.autoregressionad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.predict",
    "adtk.detector.autoregressionad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.score",
    "adtk.detector.autoregressionad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.AutoregressionAD.set_params",
    "adtk.detector.customizeddetector1d": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D",
    "adtk.detector.customizeddetector1d.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D.detect",
    "adtk.detector.customizeddetector1d.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D.fit",
    "adtk.detector.customizeddetector1d.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D.fit_detect",
    "adtk.detector.customizeddetector1d.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D.fit_predict",
    "adtk.detector.customizeddetector1d.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D.get_params",
    "adtk.detector.customizeddetector1d.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D.predict",
    "adtk.detector.customizeddetector1d.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D.score",
    "adtk.detector.customizeddetector1d.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetector1D.set_params",
    "adtk.detector.customizeddetectorhd": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD",
    "adtk.detector.customizeddetectorhd.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD.detect",
    "adtk.detector.customizeddetectorhd.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD.fit",
    "adtk.detector.customizeddetectorhd.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD.fit_detect",
    "adtk.detector.customizeddetectorhd.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD.fit_predict",
    "adtk.detector.customizeddetectorhd.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD.get_params",
    "adtk.detector.customizeddetectorhd.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD.predict",
    "adtk.detector.customizeddetectorhd.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD.score",
    "adtk.detector.customizeddetectorhd.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.CustomizedDetectorHD.set_params",
    "adtk.detector.generalizedesdtestad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD",
    "adtk.detector.generalizedesdtestad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD.detect",
    "adtk.detector.generalizedesdtestad.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD.fit",
    "adtk.detector.generalizedesdtestad.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD.fit_detect",
    "adtk.detector.generalizedesdtestad.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD.fit_predict",
    "adtk.detector.generalizedesdtestad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD.get_params",
    "adtk.detector.generalizedesdtestad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD.predict",
    "adtk.detector.generalizedesdtestad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD.score",
    "adtk.detector.generalizedesdtestad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.GeneralizedESDTestAD.set_params",
    "adtk.detector.interquartilerangead": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD",
    "adtk.detector.interquartilerangead.abs_high_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.abs_high_",
    "adtk.detector.interquartilerangead.abs_low_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.abs_low_",
    "adtk.detector.interquartilerangead.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.detect",
    "adtk.detector.interquartilerangead.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.fit",
    "adtk.detector.interquartilerangead.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.fit_detect",
    "adtk.detector.interquartilerangead.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.fit_predict",
    "adtk.detector.interquartilerangead.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.get_params",
    "adtk.detector.interquartilerangead.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.predict",
    "adtk.detector.interquartilerangead.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.score",
    "adtk.detector.interquartilerangead.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.InterQuartileRangeAD.set_params",
    "adtk.detector.levelshiftad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD",
    "adtk.detector.levelshiftad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.detect",
    "adtk.detector.levelshiftad.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.fit",
    "adtk.detector.levelshiftad.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.fit_detect",
    "adtk.detector.levelshiftad.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.fit_predict",
    "adtk.detector.levelshiftad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.get_params",
    "adtk.detector.levelshiftad.pipe_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.pipe_",
    "adtk.detector.levelshiftad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.predict",
    "adtk.detector.levelshiftad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.score",
    "adtk.detector.levelshiftad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.LevelShiftAD.set_params",
    "adtk.detector.minclusterdetector": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector",
    "adtk.detector.minclusterdetector.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector.detect",
    "adtk.detector.minclusterdetector.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector.fit",
    "adtk.detector.minclusterdetector.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector.fit_detect",
    "adtk.detector.minclusterdetector.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector.fit_predict",
    "adtk.detector.minclusterdetector.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector.get_params",
    "adtk.detector.minclusterdetector.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector.predict",
    "adtk.detector.minclusterdetector.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector.score",
    "adtk.detector.minclusterdetector.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.MinClusterDetector.set_params",
    "adtk.detector.outlierdetector": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector",
    "adtk.detector.outlierdetector.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector.detect",
    "adtk.detector.outlierdetector.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector.fit",
    "adtk.detector.outlierdetector.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector.fit_detect",
    "adtk.detector.outlierdetector.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector.fit_predict",
    "adtk.detector.outlierdetector.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector.get_params",
    "adtk.detector.outlierdetector.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector.predict",
    "adtk.detector.outlierdetector.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector.score",
    "adtk.detector.outlierdetector.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.OutlierDetector.set_params",
    "adtk.detector.pcaad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD",
    "adtk.detector.pcaad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.detect",
    "adtk.detector.pcaad.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.fit",
    "adtk.detector.pcaad.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.fit_detect",
    "adtk.detector.pcaad.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.fit_predict",
    "adtk.detector.pcaad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.get_params",
    "adtk.detector.pcaad.pipe_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.pipe_",
    "adtk.detector.pcaad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.predict",
    "adtk.detector.pcaad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.score",
    "adtk.detector.pcaad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PcaAD.set_params",
    "adtk.detector.persistad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD",
    "adtk.detector.persistad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.detect",
    "adtk.detector.persistad.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.fit",
    "adtk.detector.persistad.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.fit_detect",
    "adtk.detector.persistad.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.fit_predict",
    "adtk.detector.persistad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.get_params",
    "adtk.detector.persistad.pipe_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.pipe_",
    "adtk.detector.persistad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.predict",
    "adtk.detector.persistad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.score",
    "adtk.detector.persistad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.PersistAD.set_params",
    "adtk.detector.print_all_models": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.print_all_models",
    "adtk.detector.quantilead": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD",
    "adtk.detector.quantilead.abs_high_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.abs_high_",
    "adtk.detector.quantilead.abs_low_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.abs_low_",
    "adtk.detector.quantilead.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.detect",
    "adtk.detector.quantilead.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.fit",
    "adtk.detector.quantilead.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.fit_detect",
    "adtk.detector.quantilead.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.fit_predict",
    "adtk.detector.quantilead.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.get_params",
    "adtk.detector.quantilead.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.predict",
    "adtk.detector.quantilead.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.score",
    "adtk.detector.quantilead.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.QuantileAD.set_params",
    "adtk.detector.regressionad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD",
    "adtk.detector.regressionad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.detect",
    "adtk.detector.regressionad.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.fit",
    "adtk.detector.regressionad.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.fit_detect",
    "adtk.detector.regressionad.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.fit_predict",
    "adtk.detector.regressionad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.get_params",
    "adtk.detector.regressionad.pipe_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.pipe_",
    "adtk.detector.regressionad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.predict",
    "adtk.detector.regressionad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.score",
    "adtk.detector.regressionad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.RegressionAD.set_params",
    "adtk.detector.seasonalad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD",
    "adtk.detector.seasonalad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.detect",
    "adtk.detector.seasonalad.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.fit",
    "adtk.detector.seasonalad.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.fit_detect",
    "adtk.detector.seasonalad.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.fit_predict",
    "adtk.detector.seasonalad.freq_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.freq_",
    "adtk.detector.seasonalad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.get_params",
    "adtk.detector.seasonalad.pipe_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.pipe_",
    "adtk.detector.seasonalad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.predict",
    "adtk.detector.seasonalad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.score",
    "adtk.detector.seasonalad.seasonal_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.seasonal_",
    "adtk.detector.seasonalad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.SeasonalAD.set_params",
    "adtk.detector.thresholdad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.ThresholdAD",
    "adtk.detector.thresholdad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.ThresholdAD.detect",
    "adtk.detector.thresholdad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.ThresholdAD.get_params",
    "adtk.detector.thresholdad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.ThresholdAD.predict",
    "adtk.detector.thresholdad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.ThresholdAD.score",
    "adtk.detector.thresholdad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.ThresholdAD.set_params",
    "adtk.detector.volatilityshiftad": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD",
    "adtk.detector.volatilityshiftad.detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.detect",
    "adtk.detector.volatilityshiftad.fit": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.fit",
    "adtk.detector.volatilityshiftad.fit_detect": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.fit_detect",
    "adtk.detector.volatilityshiftad.fit_predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.fit_predict",
    "adtk.detector.volatilityshiftad.get_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.get_params",
    "adtk.detector.volatilityshiftad.pipe_": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.pipe_",
    "adtk.detector.volatilityshiftad.predict": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.predict",
    "adtk.detector.volatilityshiftad.score": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.score",
    "adtk.detector.volatilityshiftad.set_params": "https://adtk.readthedocs.io/en/stable/api/detectors.html#adtk.detector.VolatilityShiftAD.set_params",
    "adtk.metrics": "https://adtk.readthedocs.io/en/stable/api/metrics.html",
    "adtk.metrics.f1_score": "https://adtk.readthedocs.io/en/stable/api/metrics.html#adtk.metrics.f1_score",
    "adtk.metrics.iou": "https://adtk.readthedocs.io/en/stable/api/metrics.html#adtk.metrics.iou",
    "adtk.metrics.precision": "https://adtk.readthedocs.io/en/stable/api/metrics.html#adtk.metrics.precision",
    "adtk.metrics.recall": "https://adtk.readthedocs.io/en/stable/api/metrics.html#adtk.metrics.recall",
    "adtk.pipe": "https://adtk.readthedocs.io/en/stable/api/pipe.html",
    "adtk.pipe.pipeline": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipeline",
    "adtk.pipe.pipeline.detect": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipeline.detect",
    "adtk.pipe.pipeline.fit": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipeline.fit",
    "adtk.pipe.pipeline.fit_detect": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipeline.fit_detect",
    "adtk.pipe.pipeline.fit_transform": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipeline.fit_transform",
    "adtk.pipe.pipeline.get_params": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipeline.get_params",
    "adtk.pipe.pipeline.score": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipeline.score",
    "adtk.pipe.pipeline.transform": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipeline.transform",
    "adtk.pipe.pipenet": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet",
    "adtk.pipe.pipenet.detect": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.detect",
    "adtk.pipe.pipenet.final_step_": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.final_step_",
    "adtk.pipe.pipenet.fit": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.fit",
    "adtk.pipe.pipenet.fit_detect": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.fit_detect",
    "adtk.pipe.pipenet.fit_transform": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.fit_transform",
    "adtk.pipe.pipenet.get_params": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.get_params",
    "adtk.pipe.pipenet.plot_flowchart": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.plot_flowchart",
    "adtk.pipe.pipenet.score": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.score",
    "adtk.pipe.pipenet.steps_graph_": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.steps_graph_",
    "adtk.pipe.pipenet.summary": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.summary",
    "adtk.pipe.pipenet.transform": "https://adtk.readthedocs.io/en/stable/api/pipe.html#adtk.pipe.Pipenet.transform",
    "adtk.transformer": "https://adtk.readthedocs.io/en/stable/api/transformers.html",
    "adtk.transformer.classicseasonaldecomposition": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition",
    "adtk.transformer.classicseasonaldecomposition.fit": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.fit",
    "adtk.transformer.classicseasonaldecomposition.fit_predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.fit_predict",
    "adtk.transformer.classicseasonaldecomposition.fit_transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.fit_transform",
    "adtk.transformer.classicseasonaldecomposition.freq_": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.freq_",
    "adtk.transformer.classicseasonaldecomposition.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.get_params",
    "adtk.transformer.classicseasonaldecomposition.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.predict",
    "adtk.transformer.classicseasonaldecomposition.seasonal_": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.seasonal_",
    "adtk.transformer.classicseasonaldecomposition.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.set_params",
    "adtk.transformer.classicseasonaldecomposition.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.ClassicSeasonalDecomposition.transform",
    "adtk.transformer.customizedtransformer1d": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformer1D",
    "adtk.transformer.customizedtransformer1d.fit": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformer1D.fit",
    "adtk.transformer.customizedtransformer1d.fit_predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformer1D.fit_predict",
    "adtk.transformer.customizedtransformer1d.fit_transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformer1D.fit_transform",
    "adtk.transformer.customizedtransformer1d.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformer1D.get_params",
    "adtk.transformer.customizedtransformer1d.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformer1D.predict",
    "adtk.transformer.customizedtransformer1d.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformer1D.set_params",
    "adtk.transformer.customizedtransformer1d.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformer1D.transform",
    "adtk.transformer.customizedtransformerhd": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformerHD",
    "adtk.transformer.customizedtransformerhd.fit": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformerHD.fit",
    "adtk.transformer.customizedtransformerhd.fit_predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformerHD.fit_predict",
    "adtk.transformer.customizedtransformerhd.fit_transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformerHD.fit_transform",
    "adtk.transformer.customizedtransformerhd.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformerHD.get_params",
    "adtk.transformer.customizedtransformerhd.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformerHD.predict",
    "adtk.transformer.customizedtransformerhd.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformerHD.set_params",
    "adtk.transformer.customizedtransformerhd.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.CustomizedTransformerHD.transform",
    "adtk.transformer.doublerollingaggregate": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.DoubleRollingAggregate",
    "adtk.transformer.doublerollingaggregate.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.DoubleRollingAggregate.get_params",
    "adtk.transformer.doublerollingaggregate.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.DoubleRollingAggregate.predict",
    "adtk.transformer.doublerollingaggregate.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.DoubleRollingAggregate.set_params",
    "adtk.transformer.doublerollingaggregate.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.DoubleRollingAggregate.transform",
    "adtk.transformer.pcaprojection": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaProjection",
    "adtk.transformer.pcaprojection.fit": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaProjection.fit",
    "adtk.transformer.pcaprojection.fit_predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaProjection.fit_predict",
    "adtk.transformer.pcaprojection.fit_transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaProjection.fit_transform",
    "adtk.transformer.pcaprojection.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaProjection.get_params",
    "adtk.transformer.pcaprojection.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaProjection.predict",
    "adtk.transformer.pcaprojection.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaProjection.set_params",
    "adtk.transformer.pcaprojection.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaProjection.transform",
    "adtk.transformer.pcareconstruction": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstruction",
    "adtk.transformer.pcareconstruction.fit": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstruction.fit",
    "adtk.transformer.pcareconstruction.fit_predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstruction.fit_predict",
    "adtk.transformer.pcareconstruction.fit_transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstruction.fit_transform",
    "adtk.transformer.pcareconstruction.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstruction.get_params",
    "adtk.transformer.pcareconstruction.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstruction.predict",
    "adtk.transformer.pcareconstruction.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstruction.set_params",
    "adtk.transformer.pcareconstruction.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstruction.transform",
    "adtk.transformer.pcareconstructionerror": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstructionError",
    "adtk.transformer.pcareconstructionerror.fit": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstructionError.fit",
    "adtk.transformer.pcareconstructionerror.fit_predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstructionError.fit_predict",
    "adtk.transformer.pcareconstructionerror.fit_transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstructionError.fit_transform",
    "adtk.transformer.pcareconstructionerror.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstructionError.get_params",
    "adtk.transformer.pcareconstructionerror.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstructionError.predict",
    "adtk.transformer.pcareconstructionerror.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstructionError.set_params",
    "adtk.transformer.pcareconstructionerror.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.PcaReconstructionError.transform",
    "adtk.transformer.print_all_models": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.print_all_models",
    "adtk.transformer.regressionresidual": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RegressionResidual",
    "adtk.transformer.regressionresidual.fit": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RegressionResidual.fit",
    "adtk.transformer.regressionresidual.fit_predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RegressionResidual.fit_predict",
    "adtk.transformer.regressionresidual.fit_transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RegressionResidual.fit_transform",
    "adtk.transformer.regressionresidual.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RegressionResidual.get_params",
    "adtk.transformer.regressionresidual.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RegressionResidual.predict",
    "adtk.transformer.regressionresidual.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RegressionResidual.set_params",
    "adtk.transformer.regressionresidual.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RegressionResidual.transform",
    "adtk.transformer.retrospect": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.Retrospect",
    "adtk.transformer.retrospect.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.Retrospect.get_params",
    "adtk.transformer.retrospect.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.Retrospect.predict",
    "adtk.transformer.retrospect.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.Retrospect.set_params",
    "adtk.transformer.retrospect.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.Retrospect.transform",
    "adtk.transformer.rollingaggregate": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RollingAggregate",
    "adtk.transformer.rollingaggregate.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RollingAggregate.get_params",
    "adtk.transformer.rollingaggregate.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RollingAggregate.predict",
    "adtk.transformer.rollingaggregate.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RollingAggregate.set_params",
    "adtk.transformer.rollingaggregate.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.RollingAggregate.transform",
    "adtk.transformer.standardscale": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.StandardScale",
    "adtk.transformer.standardscale.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.StandardScale.get_params",
    "adtk.transformer.standardscale.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.StandardScale.predict",
    "adtk.transformer.standardscale.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.StandardScale.set_params",
    "adtk.transformer.standardscale.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.StandardScale.transform",
    "adtk.transformer.sumall": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.SumAll",
    "adtk.transformer.sumall.get_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.SumAll.get_params",
    "adtk.transformer.sumall.predict": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.SumAll.predict",
    "adtk.transformer.sumall.set_params": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.SumAll.set_params",
    "adtk.transformer.sumall.transform": "https://adtk.readthedocs.io/en/stable/api/transformers.html#adtk.transformer.SumAll.transform",
    "adtk.visualization": "https://adtk.readthedocs.io/en/stable/api/visualization.html",
    "adtk.visualization.plot": "https://adtk.readthedocs.io/en/stable/api/visualization.html#adtk.visualization.plot",
}
