VERSION = "0.24.0"

# fmt: off
MAPPING = {
    "aiodocker": "https://aiodocker.readthedocs.io/en/latest/",
    "aiodocker.configs": "https://aiodocker.readthedocs.io/en/latest/configs.html",
    "aiodocker.configs.dockerconfigs": "https://aiodocker.readthedocs.io/en/latest/configs.html#aiodocker.configs.DockerConfigs",
    "aiodocker.configs.dockerconfigs.create": "https://aiodocker.readthedocs.io/en/latest/configs.html#aiodocker.configs.DockerConfigs.create",
    "aiodocker.configs.dockerconfigs.delete": "https://aiodocker.readthedocs.io/en/latest/configs.html#aiodocker.configs.DockerConfigs.delete",
    "aiodocker.configs.dockerconfigs.inspect": "https://aiodocker.readthedocs.io/en/latest/configs.html#aiodocker.configs.DockerConfigs.inspect",
    "aiodocker.configs.dockerconfigs.list": "https://aiodocker.readthedocs.io/en/latest/configs.html#aiodocker.configs.DockerConfigs.list",
    "aiodocker.configs.dockerconfigs.update": "https://aiodocker.readthedocs.io/en/latest/configs.html#aiodocker.configs.DockerConfigs.update",
    "aiodocker.docker.docker": "https://aiodocker.readthedocs.io/en/latest/client.html#aiodocker.docker.Docker",
    "aiodocker.docker.docker.auth": "https://aiodocker.readthedocs.io/en/latest/client.html#aiodocker.docker.Docker.auth",
    "aiodocker.docker.docker.close": "https://aiodocker.readthedocs.io/en/latest/client.html#aiodocker.docker.Docker.close",
    "aiodocker.docker.docker.version": "https://aiodocker.readthedocs.io/en/latest/client.html#aiodocker.docker.Docker.version",
    "aiodocker.docker.dockercontainer": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer",
    "aiodocker.docker.dockercontainer.attach": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.attach",
    "aiodocker.docker.dockercontainer.commit": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.commit",
    "aiodocker.docker.dockercontainer.delete": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.delete",
    "aiodocker.docker.dockercontainer.exec": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.exec",
    "aiodocker.docker.dockercontainer.get_archive": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.get_archive",
    "aiodocker.docker.dockercontainer.id": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.id",
    "aiodocker.docker.dockercontainer.kill": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.kill",
    "aiodocker.docker.dockercontainer.log": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.log",
    "aiodocker.docker.dockercontainer.pause": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.pause",
    "aiodocker.docker.dockercontainer.port": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.port",
    "aiodocker.docker.dockercontainer.put_archive": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.put_archive",
    "aiodocker.docker.dockercontainer.rename": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.rename",
    "aiodocker.docker.dockercontainer.resize": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.resize",
    "aiodocker.docker.dockercontainer.restart": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.restart",
    "aiodocker.docker.dockercontainer.show": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.show",
    "aiodocker.docker.dockercontainer.start": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.start",
    "aiodocker.docker.dockercontainer.stats": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.stats",
    "aiodocker.docker.dockercontainer.stop": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.stop",
    "aiodocker.docker.dockercontainer.unpause": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.unpause",
    "aiodocker.docker.dockercontainer.wait": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.wait",
    "aiodocker.docker.dockercontainer.websocket": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainer.websocket",
    "aiodocker.docker.dockercontainers": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainers",
    "aiodocker.docker.dockercontainers.container": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainers.container",
    "aiodocker.docker.dockercontainers.create": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainers.create",
    "aiodocker.docker.dockercontainers.create_or_replace": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainers.create_or_replace",
    "aiodocker.docker.dockercontainers.exec": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainers.exec",
    "aiodocker.docker.dockercontainers.get": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainers.get",
    "aiodocker.docker.dockercontainers.list": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainers.list",
    "aiodocker.docker.dockercontainers.run": "https://aiodocker.readthedocs.io/en/latest/containers.html#aiodocker.docker.DockerContainers.run",
    "aiodocker.docker.dockerevents": "https://aiodocker.readthedocs.io/en/latest/events.html#aiodocker.docker.DockerEvents",
    "aiodocker.docker.dockerevents.listen": "https://aiodocker.readthedocs.io/en/latest/events.html#aiodocker.docker.DockerEvents.listen",
    "aiodocker.docker.dockerevents.run": "https://aiodocker.readthedocs.io/en/latest/events.html#aiodocker.docker.DockerEvents.run",
    "aiodocker.docker.dockerevents.stop": "https://aiodocker.readthedocs.io/en/latest/events.html#aiodocker.docker.DockerEvents.stop",
    "aiodocker.docker.dockerevents.subscribe": "https://aiodocker.readthedocs.io/en/latest/events.html#aiodocker.docker.DockerEvents.subscribe",
    "aiodocker.docker.dockerlog": "https://aiodocker.readthedocs.io/en/latest/log.html#aiodocker.docker.DockerLog",
    "aiodocker.docker.dockerlog.listen": "https://aiodocker.readthedocs.io/en/latest/log.html#aiodocker.docker.DockerLog.listen",
    "aiodocker.docker.dockerlog.run": "https://aiodocker.readthedocs.io/en/latest/log.html#aiodocker.docker.DockerLog.run",
    "aiodocker.docker.dockerlog.stop": "https://aiodocker.readthedocs.io/en/latest/log.html#aiodocker.docker.DockerLog.stop",
    "aiodocker.docker.dockerlog.subscribe": "https://aiodocker.readthedocs.io/en/latest/log.html#aiodocker.docker.DockerLog.subscribe",
    "aiodocker.docker.dockervolume": "https://aiodocker.readthedocs.io/en/latest/volumes.html#aiodocker.docker.DockerVolume",
    "aiodocker.docker.dockervolume.delete": "https://aiodocker.readthedocs.io/en/latest/volumes.html#aiodocker.docker.DockerVolume.delete",
    "aiodocker.docker.dockervolume.show": "https://aiodocker.readthedocs.io/en/latest/volumes.html#aiodocker.docker.DockerVolume.show",
    "aiodocker.docker.dockervolumes": "https://aiodocker.readthedocs.io/en/latest/volumes.html#aiodocker.docker.DockerVolumes",
    "aiodocker.docker.dockervolumes.create": "https://aiodocker.readthedocs.io/en/latest/volumes.html#aiodocker.docker.DockerVolumes.create",
    "aiodocker.docker.dockervolumes.get": "https://aiodocker.readthedocs.io/en/latest/volumes.html#aiodocker.docker.DockerVolumes.get",
    "aiodocker.docker.dockervolumes.list": "https://aiodocker.readthedocs.io/en/latest/volumes.html#aiodocker.docker.DockerVolumes.list",
    "aiodocker.exceptions": "https://aiodocker.readthedocs.io/en/latest/exceptions.html",
    "aiodocker.exceptions.dockererror": "https://aiodocker.readthedocs.io/en/latest/exceptions.html#aiodocker.exceptions.DockerError",
    "aiodocker.execs": "https://aiodocker.readthedocs.io/en/latest/exec.html",
    "aiodocker.execs.exec": "https://aiodocker.readthedocs.io/en/latest/exec.html#aiodocker.execs.Exec",
    "aiodocker.execs.exec.id": "https://aiodocker.readthedocs.io/en/latest/exec.html#aiodocker.execs.Exec.id",
    "aiodocker.execs.exec.inspect": "https://aiodocker.readthedocs.io/en/latest/exec.html#aiodocker.execs.Exec.inspect",
    "aiodocker.execs.exec.resize": "https://aiodocker.readthedocs.io/en/latest/exec.html#aiodocker.execs.Exec.resize",
    "aiodocker.execs.exec.start": "https://aiodocker.readthedocs.io/en/latest/exec.html#aiodocker.execs.Exec.start",
    "aiodocker.images": "https://aiodocker.readthedocs.io/en/latest/images.html",
    "aiodocker.images.dockerimages": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages",
    "aiodocker.images.dockerimages.build": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.build",
    "aiodocker.images.dockerimages.delete": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.delete",
    "aiodocker.images.dockerimages.export_image": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.export_image",
    "aiodocker.images.dockerimages.get": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.get",
    "aiodocker.images.dockerimages.history": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.history",
    "aiodocker.images.dockerimages.import_image": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.import_image",
    "aiodocker.images.dockerimages.inspect": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.inspect",
    "aiodocker.images.dockerimages.list": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.list",
    "aiodocker.images.dockerimages.pull": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.pull",
    "aiodocker.images.dockerimages.push": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.push",
    "aiodocker.images.dockerimages.tag": "https://aiodocker.readthedocs.io/en/latest/images.html#aiodocker.images.DockerImages.tag",
    "aiodocker.secrets": "https://aiodocker.readthedocs.io/en/latest/secrets.html",
    "aiodocker.secrets.dockersecrets": "https://aiodocker.readthedocs.io/en/latest/secrets.html#aiodocker.secrets.DockerSecrets",
    "aiodocker.secrets.dockersecrets.create": "https://aiodocker.readthedocs.io/en/latest/secrets.html#aiodocker.secrets.DockerSecrets.create",
    "aiodocker.secrets.dockersecrets.delete": "https://aiodocker.readthedocs.io/en/latest/secrets.html#aiodocker.secrets.DockerSecrets.delete",
    "aiodocker.secrets.dockersecrets.inspect": "https://aiodocker.readthedocs.io/en/latest/secrets.html#aiodocker.secrets.DockerSecrets.inspect",
    "aiodocker.secrets.dockersecrets.list": "https://aiodocker.readthedocs.io/en/latest/secrets.html#aiodocker.secrets.DockerSecrets.list",
    "aiodocker.secrets.dockersecrets.update": "https://aiodocker.readthedocs.io/en/latest/secrets.html#aiodocker.secrets.DockerSecrets.update",
    "aiodocker.services": "https://aiodocker.readthedocs.io/en/latest/services.html",
    "aiodocker.services.dockerservices": "https://aiodocker.readthedocs.io/en/latest/services.html#aiodocker.services.DockerServices",
    "aiodocker.services.dockerservices.create": "https://aiodocker.readthedocs.io/en/latest/services.html#aiodocker.services.DockerServices.create",
    "aiodocker.services.dockerservices.delete": "https://aiodocker.readthedocs.io/en/latest/services.html#aiodocker.services.DockerServices.delete",
    "aiodocker.services.dockerservices.inspect": "https://aiodocker.readthedocs.io/en/latest/services.html#aiodocker.services.DockerServices.inspect",
    "aiodocker.services.dockerservices.list": "https://aiodocker.readthedocs.io/en/latest/services.html#aiodocker.services.DockerServices.list",
    "aiodocker.services.dockerservices.logs": "https://aiodocker.readthedocs.io/en/latest/services.html#aiodocker.services.DockerServices.logs",
    "aiodocker.services.dockerservices.update": "https://aiodocker.readthedocs.io/en/latest/services.html#aiodocker.services.DockerServices.update",
    "aiodocker.swarm": "https://aiodocker.readthedocs.io/en/latest/swarm.html",
    "aiodocker.swarm.dockerswarm": "https://aiodocker.readthedocs.io/en/latest/swarm.html#aiodocker.swarm.DockerSwarm",
    "aiodocker.swarm.dockerswarm.init": "https://aiodocker.readthedocs.io/en/latest/swarm.html#aiodocker.swarm.DockerSwarm.init",
    "aiodocker.swarm.dockerswarm.inspect": "https://aiodocker.readthedocs.io/en/latest/swarm.html#aiodocker.swarm.DockerSwarm.inspect",
    "aiodocker.swarm.dockerswarm.join": "https://aiodocker.readthedocs.io/en/latest/swarm.html#aiodocker.swarm.DockerSwarm.join",
    "aiodocker.swarm.dockerswarm.leave": "https://aiodocker.readthedocs.io/en/latest/swarm.html#aiodocker.swarm.DockerSwarm.leave",
    "aiodocker.tasks": "https://aiodocker.readthedocs.io/en/latest/tasks.html",
    "aiodocker.tasks.dockertasks": "https://aiodocker.readthedocs.io/en/latest/tasks.html#aiodocker.tasks.DockerTasks",
    "aiodocker.tasks.dockertasks.inspect": "https://aiodocker.readthedocs.io/en/latest/tasks.html#aiodocker.tasks.DockerTasks.inspect",
    "aiodocker.tasks.dockertasks.list": "https://aiodocker.readthedocs.io/en/latest/tasks.html#aiodocker.tasks.DockerTasks.list",
}
