VERSION = "5.15.0"

# fmt: off
MAPPING = {
    "aiogoogle": "https://aiogoogle.readthedocs.io/en/latest/",
    "aiogoogle.auth": "https://aiogoogle.readthedocs.io/en/latest/index.html",
    "aiogoogle.auth.creds": "https://aiogoogle.readthedocs.io/en/latest/index.html#module-aiogoogle.auth.creds",
    "aiogoogle.auth.creds.apikey": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ApiKey",
    "aiogoogle.auth.creds.clientcreds": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ClientCreds",
    "aiogoogle.auth.creds.clientcreds.client_id": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ClientCreds.client_id",
    "aiogoogle.auth.creds.clientcreds.client_secret": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ClientCreds.client_secret",
    "aiogoogle.auth.creds.clientcreds.redirect_uri": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ClientCreds.redirect_uri",
    "aiogoogle.auth.creds.clientcreds.scopes": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ClientCreds.scopes",
    "aiogoogle.auth.creds.serviceaccountcreds": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds",
    "aiogoogle.auth.creds.serviceaccountcreds.additional_claims": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.additional_claims",
    "aiogoogle.auth.creds.serviceaccountcreds.auth_provider_x509_cert_url": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.auth_provider_x509_cert_url",
    "aiogoogle.auth.creds.serviceaccountcreds.auth_uri": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.auth_uri",
    "aiogoogle.auth.creds.serviceaccountcreds.client_email": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.client_email",
    "aiogoogle.auth.creds.serviceaccountcreds.client_id": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.client_id",
    "aiogoogle.auth.creds.serviceaccountcreds.client_x509_cert_url": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.client_x509_cert_url",
    "aiogoogle.auth.creds.serviceaccountcreds.private_key": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.private_key",
    "aiogoogle.auth.creds.serviceaccountcreds.private_key_id": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.private_key_id",
    "aiogoogle.auth.creds.serviceaccountcreds.project_id": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.project_id",
    "aiogoogle.auth.creds.serviceaccountcreds.scopes": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.scopes",
    "aiogoogle.auth.creds.serviceaccountcreds.subject": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.subject",
    "aiogoogle.auth.creds.serviceaccountcreds.token_uri": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.token_uri",
    "aiogoogle.auth.creds.serviceaccountcreds.type": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.ServiceAccountCreds.type",
    "aiogoogle.auth.creds.usercreds": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds",
    "aiogoogle.auth.creds.usercreds.access_token": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.access_token",
    "aiogoogle.auth.creds.usercreds.expires_at": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.expires_at",
    "aiogoogle.auth.creds.usercreds.expires_in": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.expires_in",
    "aiogoogle.auth.creds.usercreds.id_token": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.id_token",
    "aiogoogle.auth.creds.usercreds.id_token_jwt": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.id_token_jwt",
    "aiogoogle.auth.creds.usercreds.refresh_token": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.refresh_token",
    "aiogoogle.auth.creds.usercreds.revoke_uri": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.revoke_uri",
    "aiogoogle.auth.creds.usercreds.scopes": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.scopes",
    "aiogoogle.auth.creds.usercreds.token_info_uri": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.token_info_uri",
    "aiogoogle.auth.creds.usercreds.token_type": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.token_type",
    "aiogoogle.auth.creds.usercreds.token_uri": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.creds.UserCreds.token_uri",
    "aiogoogle.auth.managers": "https://aiogoogle.readthedocs.io/en/latest/index.html#module-aiogoogle.auth.managers",
    "aiogoogle.auth.managers.apikeymanager": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.ApiKeyManager",
    "aiogoogle.auth.managers.apikeymanager.authorize": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.ApiKeyManager.authorize",
    "aiogoogle.auth.managers.oauth2manager": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager",
    "aiogoogle.auth.managers.oauth2manager.__getitem__": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.__getitem__",
    "aiogoogle.auth.managers.oauth2manager.authorization_url": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.authorization_url",
    "aiogoogle.auth.managers.oauth2manager.authorize": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.authorize",
    "aiogoogle.auth.managers.oauth2manager.authorized_for_method": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.authorized_for_method",
    "aiogoogle.auth.managers.oauth2manager.build_user_creds": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.build_user_creds",
    "aiogoogle.auth.managers.oauth2manager.get_me_info": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.get_me_info",
    "aiogoogle.auth.managers.oauth2manager.get_token_info": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.get_token_info",
    "aiogoogle.auth.managers.oauth2manager.is_expired": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.is_expired",
    "aiogoogle.auth.managers.oauth2manager.is_ready": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.is_ready",
    "aiogoogle.auth.managers.oauth2manager.refresh": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.refresh",
    "aiogoogle.auth.managers.oauth2manager.revoke": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.Oauth2Manager.revoke",
    "aiogoogle.auth.managers.openidconnectmanager": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.OpenIdConnectManager",
    "aiogoogle.auth.managers.openidconnectmanager.authorization_url": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.OpenIdConnectManager.authorization_url",
    "aiogoogle.auth.managers.openidconnectmanager.build_user_creds": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.OpenIdConnectManager.build_user_creds",
    "aiogoogle.auth.managers.openidconnectmanager.decode_and_validate": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.OpenIdConnectManager.decode_and_validate",
    "aiogoogle.auth.managers.openidconnectmanager.get_token_info_jwt": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.OpenIdConnectManager.get_token_info_jwt",
    "aiogoogle.auth.managers.openidconnectmanager.get_user_info": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.OpenIdConnectManager.get_user_info",
    "aiogoogle.auth.managers.serviceaccountmanager": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.ServiceAccountManager",
    "aiogoogle.auth.managers.serviceaccountmanager.authorize": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.ServiceAccountManager.authorize",
    "aiogoogle.auth.managers.serviceaccountmanager.detect_default_creds_source": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.ServiceAccountManager.detect_default_creds_source",
    "aiogoogle.auth.managers.serviceaccountmanager.refresh": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.managers.ServiceAccountManager.refresh",
    "aiogoogle.auth.utils": "https://aiogoogle.readthedocs.io/en/latest/index.html#module-aiogoogle.auth.utils",
    "aiogoogle.auth.utils.create_secret": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.auth.utils.create_secret",
    "aiogoogle.client": "https://aiogoogle.readthedocs.io/en/latest/index.html",
    "aiogoogle.client.aiogoogle": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.client.Aiogoogle",
    "aiogoogle.client.aiogoogle.as_anon": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.client.Aiogoogle.as_anon",
    "aiogoogle.client.aiogoogle.as_api_key": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.client.Aiogoogle.as_api_key",
    "aiogoogle.client.aiogoogle.as_service_account": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.client.Aiogoogle.as_service_account",
    "aiogoogle.client.aiogoogle.as_user": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.client.Aiogoogle.as_user",
    "aiogoogle.client.aiogoogle.discover": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.client.Aiogoogle.discover",
    "aiogoogle.client.aiogoogle.list_api": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.client.Aiogoogle.list_api",
    "aiogoogle.client.aiogoogle.send": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.client.Aiogoogle.send",
    "aiogoogle.excs": "https://aiogoogle.readthedocs.io/en/latest/index.html#module-aiogoogle.excs",
    "aiogoogle.excs.aiogoogleerror": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.excs.AiogoogleError",
    "aiogoogle.excs.autherror": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.excs.AuthError",
    "aiogoogle.excs.httperror": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.excs.HTTPError",
    "aiogoogle.excs.validationerror": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.excs.ValidationError",
    "aiogoogle.models": "https://aiogoogle.readthedocs.io/en/latest/index.html#module-aiogoogle.models",
    "aiogoogle.models.mediadownload": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.MediaDownload",
    "aiogoogle.models.mediaupload": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.MediaUpload",
    "aiogoogle.models.mediaupload.aiter_file": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.MediaUpload.aiter_file",
    "aiogoogle.models.mediaupload.read_file": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.MediaUpload.read_file",
    "aiogoogle.models.mediaupload.run_validation": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.MediaUpload.run_validation",
    "aiogoogle.models.request": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Request",
    "aiogoogle.models.request.batch_requests": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Request.batch_requests",
    "aiogoogle.models.request.from_response": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Request.from_response",
    "aiogoogle.models.response": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Response",
    "aiogoogle.models.response.__call__": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Response.__call__",
    "aiogoogle.models.response.content": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Response.content",
    "aiogoogle.models.response.error_msg": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Response.error_msg",
    "aiogoogle.models.response.next_page": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Response.next_page",
    "aiogoogle.models.response.raise_for_status": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.Response.raise_for_status",
    "aiogoogle.models.resumableupload": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.models.ResumableUpload",
    "aiogoogle.resource": "https://aiogoogle.readthedocs.io/en/latest/index.html",
    "aiogoogle.resource.googleapi": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.GoogleAPI",
    "aiogoogle.resource.googleapi.__getattr__": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.GoogleAPI.__getattr__",
    "aiogoogle.resource.googleapi.__getitem__": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.GoogleAPI.__getitem__",
    "aiogoogle.resource.googleapi.methods_available": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.GoogleAPI.methods_available",
    "aiogoogle.resource.googleapi.resources_available": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.GoogleAPI.resources_available",
    "aiogoogle.resource.method": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method",
    "aiogoogle.resource.method.__call__": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.__call__",
    "aiogoogle.resource.method.__getitem__": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.__getitem__",
    "aiogoogle.resource.method.optional_parameters": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.optional_parameters",
    "aiogoogle.resource.method.optional_query_parameters": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.optional_query_parameters",
    "aiogoogle.resource.method.parameters": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.parameters",
    "aiogoogle.resource.method.path_parameters": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.path_parameters",
    "aiogoogle.resource.method.query_parameters": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.query_parameters",
    "aiogoogle.resource.method.request": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.request",
    "aiogoogle.resource.method.required_parameters": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.required_parameters",
    "aiogoogle.resource.method.required_query_parameters": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.required_query_parameters",
    "aiogoogle.resource.method.response": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Method.response",
    "aiogoogle.resource.resource": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Resource",
    "aiogoogle.resource.resource.__getattr__": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Resource.__getattr__",
    "aiogoogle.resource.resource.methods_available": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Resource.methods_available",
    "aiogoogle.resource.resource.resources_available": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.resource.Resource.resources_available",
    "aiogoogle.sessions": "https://aiogoogle.readthedocs.io/en/latest/index.html",
    "aiogoogle.sessions.aiohttp_session": "https://aiogoogle.readthedocs.io/en/latest/index.html",
    "aiogoogle.sessions.aiohttp_session.aiohttpsession": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.sessions.aiohttp_session.AiohttpSession",
    "aiogoogle.sessions.curio_asks_session": "https://aiogoogle.readthedocs.io/en/latest/index.html",
    "aiogoogle.sessions.curio_asks_session.curioaskssession": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.sessions.curio_asks_session.CurioAsksSession",
    "aiogoogle.sessions.trio_asks_session": "https://aiogoogle.readthedocs.io/en/latest/index.html",
    "aiogoogle.sessions.trio_asks_session.trioaskssession": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.sessions.trio_asks_session.TrioAsksSession",
    "aiogoogle.utils": "https://aiogoogle.readthedocs.io/en/latest/index.html#module-aiogoogle.utils",
    "aiogoogle.validate": "https://aiogoogle.readthedocs.io/en/latest/index.html#module-aiogoogle.validate",
    "aiogoogle.validate.validate": "https://aiogoogle.readthedocs.io/en/latest/index.html#aiogoogle.validate.validate",
}
