VERSION = "0.12.0"

# fmt: off
MAPPING = {
    "aiokafka": "https://aiokafka.readthedocs.io/en/stable/",
    "aiokafka.abc": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.abc.abstracttokenprovider": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.abc.AbstractTokenProvider",
    "aiokafka.abc.abstracttokenprovider.extensions": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.abc.AbstractTokenProvider.extensions",
    "aiokafka.abc.abstracttokenprovider.token": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.abc.AbstractTokenProvider.token",
    "aiokafka.abc.consumerrebalancelistener": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.abc.ConsumerRebalanceListener",
    "aiokafka.abc.consumerrebalancelistener.on_partitions_assigned": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.abc.ConsumerRebalanceListener.on_partitions_assigned",
    "aiokafka.abc.consumerrebalancelistener.on_partitions_revoked": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.abc.ConsumerRebalanceListener.on_partitions_revoked",
    "aiokafka.aiokafkaconsumer": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer",
    "aiokafka.aiokafkaconsumer.assign": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.assign",
    "aiokafka.aiokafkaconsumer.assignment": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.assignment",
    "aiokafka.aiokafkaconsumer.beginning_offsets": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.beginning_offsets",
    "aiokafka.aiokafkaconsumer.commit": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.commit",
    "aiokafka.aiokafkaconsumer.committed": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.committed",
    "aiokafka.aiokafkaconsumer.end_offsets": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.end_offsets",
    "aiokafka.aiokafkaconsumer.getmany": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.getmany",
    "aiokafka.aiokafkaconsumer.getone": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.getone",
    "aiokafka.aiokafkaconsumer.highwater": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.highwater",
    "aiokafka.aiokafkaconsumer.last_poll_timestamp": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.last_poll_timestamp",
    "aiokafka.aiokafkaconsumer.last_stable_offset": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.last_stable_offset",
    "aiokafka.aiokafkaconsumer.offsets_for_times": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.offsets_for_times",
    "aiokafka.aiokafkaconsumer.partitions_for_topic": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.partitions_for_topic",
    "aiokafka.aiokafkaconsumer.pause": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.pause",
    "aiokafka.aiokafkaconsumer.paused": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.paused",
    "aiokafka.aiokafkaconsumer.position": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.position",
    "aiokafka.aiokafkaconsumer.resume": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.resume",
    "aiokafka.aiokafkaconsumer.seek": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.seek",
    "aiokafka.aiokafkaconsumer.seek_to_beginning": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.seek_to_beginning",
    "aiokafka.aiokafkaconsumer.seek_to_committed": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.seek_to_committed",
    "aiokafka.aiokafkaconsumer.seek_to_end": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.seek_to_end",
    "aiokafka.aiokafkaconsumer.start": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.start",
    "aiokafka.aiokafkaconsumer.stop": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.stop",
    "aiokafka.aiokafkaconsumer.subscribe": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.subscribe",
    "aiokafka.aiokafkaconsumer.subscription": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.subscription",
    "aiokafka.aiokafkaconsumer.topics": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.topics",
    "aiokafka.aiokafkaconsumer.unsubscribe": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaConsumer.unsubscribe",
    "aiokafka.aiokafkaproducer": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer",
    "aiokafka.aiokafkaproducer.create_batch": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.create_batch",
    "aiokafka.aiokafkaproducer.flush": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.flush",
    "aiokafka.aiokafkaproducer.partitions_for": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.partitions_for",
    "aiokafka.aiokafkaproducer.send": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.send",
    "aiokafka.aiokafkaproducer.send_and_wait": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.send_and_wait",
    "aiokafka.aiokafkaproducer.send_batch": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.send_batch",
    "aiokafka.aiokafkaproducer.start": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.start",
    "aiokafka.aiokafkaproducer.stop": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.stop",
    "aiokafka.aiokafkaproducer.transaction": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.AIOKafkaProducer.transaction",
    "aiokafka.consumer": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.consumer.group_coordinator": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.consumer.group_coordinator.groupcoordinator": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.consumer.group_coordinator.GroupCoordinator",
    "aiokafka.coordinator": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.coordinator.assignors": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.coordinator.assignors.roundrobin": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.coordinator.assignors.roundrobin.roundrobinpartitionassignor": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.coordinator.assignors.roundrobin.RoundRobinPartitionAssignor",
    "aiokafka.errors": "https://aiokafka.readthedocs.io/en/stable/api.html#module-aiokafka.errors",
    "aiokafka.errors.authenticationfailederror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.AuthenticationFailedError",
    "aiokafka.errors.authenticationmethodnotsupported": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.AuthenticationMethodNotSupported",
    "aiokafka.errors.brokernotavailableerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.BrokerNotAvailableError",
    "aiokafka.errors.brokerresponseerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.BrokerResponseError",
    "aiokafka.errors.cancelled": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.Cancelled",
    "aiokafka.errors.clusterauthorizationfailederror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.ClusterAuthorizationFailedError",
    "aiokafka.errors.commitfailederror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.CommitFailedError",
    "aiokafka.errors.concurrenttransactions": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.ConcurrentTransactions",
    "aiokafka.errors.consumerstoppederror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.ConsumerStoppedError",
    "aiokafka.errors.coordinatorloadinprogresserror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.CoordinatorLoadInProgressError",
    "aiokafka.errors.coordinatornotavailableerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.CoordinatorNotAvailableError",
    "aiokafka.errors.correlationiderror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.CorrelationIdError",
    "aiokafka.errors.corruptrecordexception": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.CorruptRecordException",
    "aiokafka.errors.delegationtokenauthdisabled": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.DelegationTokenAuthDisabled",
    "aiokafka.errors.delegationtokenauthorizationfailed": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.DelegationTokenAuthorizationFailed",
    "aiokafka.errors.delegationtokenexpired": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.DelegationTokenExpired",
    "aiokafka.errors.delegationtokennotfound": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.DelegationTokenNotFound",
    "aiokafka.errors.delegationtokenownermismatch": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.DelegationTokenOwnerMismatch",
    "aiokafka.errors.delegationtokenrequestnotallowed": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.DelegationTokenRequestNotAllowed",
    "aiokafka.errors.duplicatesequencenumber": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.DuplicateSequenceNumber",
    "aiokafka.errors.fetchsessionidnotfound": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.FetchSessionIdNotFound",
    "aiokafka.errors.groupauthorizationfailederror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.GroupAuthorizationFailedError",
    "aiokafka.errors.groupcoordinatornotavailableerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.GroupCoordinatorNotAvailableError",
    "aiokafka.errors.groupidnotfound": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.GroupIdNotFound",
    "aiokafka.errors.grouploadinprogresserror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.GroupLoadInProgressError",
    "aiokafka.errors.illegalargumenterror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.IllegalArgumentError",
    "aiokafka.errors.illegalgenerationerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.IllegalGenerationError",
    "aiokafka.errors.illegaloperation": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.IllegalOperation",
    "aiokafka.errors.illegalsaslstateerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.IllegalSaslStateError",
    "aiokafka.errors.illegalstateerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.IllegalStateError",
    "aiokafka.errors.incompatiblebrokerversion": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.IncompatibleBrokerVersion",
    "aiokafka.errors.inconsistentgroupprotocolerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InconsistentGroupProtocolError",
    "aiokafka.errors.invalidcommitoffsetsizeerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidCommitOffsetSizeError",
    "aiokafka.errors.invalidconfigurationerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidConfigurationError",
    "aiokafka.errors.invalidfetchrequesterror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidFetchRequestError",
    "aiokafka.errors.invalidfetchsessionepoch": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidFetchSessionEpoch",
    "aiokafka.errors.invalidgroupiderror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidGroupIdError",
    "aiokafka.errors.invalidmessageerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidMessageError",
    "aiokafka.errors.invalidpartitionserror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidPartitionsError",
    "aiokafka.errors.invalidprincipaltype": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidPrincipalType",
    "aiokafka.errors.invalidproducerepoch": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidProducerEpoch",
    "aiokafka.errors.invalidproduceridmapping": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidProducerIdMapping",
    "aiokafka.errors.invalidreplicationassignmenterror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidReplicationAssignmentError",
    "aiokafka.errors.invalidreplicationfactorerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidReplicationFactorError",
    "aiokafka.errors.invalidrequesterror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidRequestError",
    "aiokafka.errors.invalidrequiredackserror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidRequiredAcksError",
    "aiokafka.errors.invalidsessiontimeouterror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidSessionTimeoutError",
    "aiokafka.errors.invalidtimestamperror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidTimestampError",
    "aiokafka.errors.invalidtopicerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidTopicError",
    "aiokafka.errors.invalidtransactiontimeout": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidTransactionTimeout",
    "aiokafka.errors.invalidtxnstate": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.InvalidTxnState",
    "aiokafka.errors.kafkaconfigurationerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.KafkaConfigurationError",
    "aiokafka.errors.kafkaconnectionerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.KafkaConnectionError",
    "aiokafka.errors.kafkaerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.KafkaError",
    "aiokafka.errors.kafkaprotocolerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.KafkaProtocolError",
    "aiokafka.errors.kafkastorageerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.KafkaStorageError",
    "aiokafka.errors.kafkatimeouterror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.KafkaTimeoutError",
    "aiokafka.errors.kafkaunavailableerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.KafkaUnavailableError",
    "aiokafka.errors.leadernotavailableerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.LeaderNotAvailableError",
    "aiokafka.errors.listenernotfound": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.ListenerNotFound",
    "aiokafka.errors.logdirnotfound": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.LogDirNotFound",
    "aiokafka.errors.memberidrequired": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.MemberIdRequired",
    "aiokafka.errors.messagesizetoolargeerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.MessageSizeTooLargeError",
    "aiokafka.errors.metadataemptybrokerlist": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.MetadataEmptyBrokerList",
    "aiokafka.errors.nobrokersavailable": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NoBrokersAvailable",
    "aiokafka.errors.nodenotreadyerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NodeNotReadyError",
    "aiokafka.errors.noerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NoError",
    "aiokafka.errors.nonemptygroup": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NonEmptyGroup",
    "aiokafka.errors.nooffsetforpartitionerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NoOffsetForPartitionError",
    "aiokafka.errors.notcontrollererror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NotControllerError",
    "aiokafka.errors.notcoordinatorerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NotCoordinatorError",
    "aiokafka.errors.notcoordinatorforgrouperror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NotCoordinatorForGroupError",
    "aiokafka.errors.notenoughreplicasafterappenderror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NotEnoughReplicasAfterAppendError",
    "aiokafka.errors.notenoughreplicaserror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NotEnoughReplicasError",
    "aiokafka.errors.notleaderforpartitionerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.NotLeaderForPartitionError",
    "aiokafka.errors.offsetmetadatatoolargeerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.OffsetMetadataTooLargeError",
    "aiokafka.errors.offsetoutofrangeerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.OffsetOutOfRangeError",
    "aiokafka.errors.operationnotattempted": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.OperationNotAttempted",
    "aiokafka.errors.outofordersequencenumber": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.OutOfOrderSequenceNumber",
    "aiokafka.errors.policyviolationerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.PolicyViolationError",
    "aiokafka.errors.producerclosed": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.ProducerClosed",
    "aiokafka.errors.producerfenced": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.ProducerFenced",
    "aiokafka.errors.quotaviolationerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.QuotaViolationError",
    "aiokafka.errors.reassignmentinprogress": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.ReassignmentInProgress",
    "aiokafka.errors.rebalanceinprogresserror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.RebalanceInProgressError",
    "aiokafka.errors.recordlisttoolargeerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.RecordListTooLargeError",
    "aiokafka.errors.recordtoolargeerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.RecordTooLargeError",
    "aiokafka.errors.replicanotavailableerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.ReplicaNotAvailableError",
    "aiokafka.errors.requesttimedouterror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.RequestTimedOutError",
    "aiokafka.errors.saslauthenticationfailed": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.SaslAuthenticationFailed",
    "aiokafka.errors.securitydisabled": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.SecurityDisabled",
    "aiokafka.errors.stalecontrollerepocherror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.StaleControllerEpochError",
    "aiokafka.errors.staleleaderepochcodeerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.StaleLeaderEpochCodeError",
    "aiokafka.errors.stalemetadata": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.StaleMetadata",
    "aiokafka.errors.toomanyinflightrequests": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.TooManyInFlightRequests",
    "aiokafka.errors.topicalreadyexistserror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.TopicAlreadyExistsError",
    "aiokafka.errors.topicauthorizationfailederror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.TopicAuthorizationFailedError",
    "aiokafka.errors.transactionalidauthorizationfailed": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.TransactionalIdAuthorizationFailed",
    "aiokafka.errors.transactioncoordinatorfenced": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.TransactionCoordinatorFenced",
    "aiokafka.errors.unknownerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnknownError",
    "aiokafka.errors.unknownmemberiderror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnknownMemberIdError",
    "aiokafka.errors.unknownproducerid": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnknownProducerId",
    "aiokafka.errors.unknowntopicorpartitionerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnknownTopicOrPartitionError",
    "aiokafka.errors.unrecognizedbrokerversion": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnrecognizedBrokerVersion",
    "aiokafka.errors.unsupportedcodecerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnsupportedCodecError",
    "aiokafka.errors.unsupportedformessageformaterror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnsupportedForMessageFormatError",
    "aiokafka.errors.unsupportedsaslmechanismerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnsupportedSaslMechanismError",
    "aiokafka.errors.unsupportedversionerror": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.errors.UnsupportedVersionError",
    "aiokafka.helpers": "https://aiokafka.readthedocs.io/en/stable/api.html#module-aiokafka.helpers",
    "aiokafka.helpers.create_ssl_context": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.helpers.create_ssl_context",
    "aiokafka.producer": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.producer.message_accumulator": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.producer.message_accumulator.batchbuilder": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.producer.message_accumulator.BatchBuilder",
    "aiokafka.protocol": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.protocol.produce": "https://aiokafka.readthedocs.io/en/stable/api.html",
    "aiokafka.protocol.produce.producerequest": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.protocol.produce.ProduceRequest",
    "aiokafka.structs": "https://aiokafka.readthedocs.io/en/stable/api.html#module-aiokafka.structs",
    "aiokafka.structs.consumerrecord": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord",
    "aiokafka.structs.consumerrecord.checksum": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.checksum",
    "aiokafka.structs.consumerrecord.headers": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.headers",
    "aiokafka.structs.consumerrecord.key": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.key",
    "aiokafka.structs.consumerrecord.offset": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.offset",
    "aiokafka.structs.consumerrecord.partition": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.partition",
    "aiokafka.structs.consumerrecord.serialized_key_size": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.serialized_key_size",
    "aiokafka.structs.consumerrecord.serialized_value_size": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.serialized_value_size",
    "aiokafka.structs.consumerrecord.timestamp": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.timestamp",
    "aiokafka.structs.consumerrecord.timestamp_type": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.timestamp_type",
    "aiokafka.structs.consumerrecord.topic": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.topic",
    "aiokafka.structs.consumerrecord.value": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.ConsumerRecord.value",
    "aiokafka.structs.kt": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.KT",
    "aiokafka.structs.offsetandtimestamp": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.OffsetAndTimestamp",
    "aiokafka.structs.offsetandtimestamp.offset": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.OffsetAndTimestamp.offset",
    "aiokafka.structs.offsetandtimestamp.timestamp": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.OffsetAndTimestamp.timestamp",
    "aiokafka.structs.recordmetadata": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.RecordMetadata",
    "aiokafka.structs.recordmetadata.log_start_offset": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.RecordMetadata.log_start_offset",
    "aiokafka.structs.recordmetadata.offset": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.RecordMetadata.offset",
    "aiokafka.structs.recordmetadata.partition": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.RecordMetadata.partition",
    "aiokafka.structs.recordmetadata.timestamp": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.RecordMetadata.timestamp",
    "aiokafka.structs.recordmetadata.timestamp_type": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.RecordMetadata.timestamp_type",
    "aiokafka.structs.recordmetadata.topic": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.RecordMetadata.topic",
    "aiokafka.structs.recordmetadata.topic_partition": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.RecordMetadata.topic_partition",
    "aiokafka.structs.topicpartition": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.TopicPartition",
    "aiokafka.structs.topicpartition.partition": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.TopicPartition.partition",
    "aiokafka.structs.topicpartition.topic": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.TopicPartition.topic",
    "aiokafka.structs.vt": "https://aiokafka.readthedocs.io/en/stable/api.html#aiokafka.structs.VT",
}
