VERSION = "0.2.0"

# fmt: off
MAPPING = {
    "aiomysql": "https://aiomysql.readthedocs.io/en/stable/",
    "aiomysql.autocommit": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.autocommit",
    "aiomysql.begin": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.begin",
    "aiomysql.charset": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.charset",
    "aiomysql.close": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.close",
    "aiomysql.closed": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.closed",
    "aiomysql.commit": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.commit",
    "aiomysql.cursor": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.cursor",
    "aiomysql.db": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.db",
    "aiomysql.echo": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.echo",
    "aiomysql.encoding": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.encoding",
    "aiomysql.ensure_closed": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.ensure_closed",
    "aiomysql.get_autocommit": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.get_autocommit",
    "aiomysql.host": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.host",
    "aiomysql.port": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.port",
    "aiomysql.rollback": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.rollback",
    "aiomysql.sa": "https://aiomysql.readthedocs.io/en/stable/sa.html",
    "aiomysql.sa.create_engine": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.create_engine",
    "aiomysql.sa.dialect": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.dialect",
    "aiomysql.sa.engine": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine",
    "aiomysql.sa.engine.acquire": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.acquire",
    "aiomysql.sa.engine.close": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.close",
    "aiomysql.sa.engine.dialect": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.dialect",
    "aiomysql.sa.engine.driver": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.driver",
    "aiomysql.sa.engine.freesize": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.freesize",
    "aiomysql.sa.engine.maxsize": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.maxsize",
    "aiomysql.sa.engine.minsize": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.minsize",
    "aiomysql.sa.engine.name": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.name",
    "aiomysql.sa.engine.release": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.release",
    "aiomysql.sa.engine.size": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.size",
    "aiomysql.sa.engine.terminate": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.terminate",
    "aiomysql.sa.engine.wait_closed": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Engine.wait_closed",
    "aiomysql.sa.nestedtransaction": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.NestedTransaction",
    "aiomysql.sa.resultproxy": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy",
    "aiomysql.sa.resultproxy.close": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.close",
    "aiomysql.sa.resultproxy.closed": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.closed",
    "aiomysql.sa.resultproxy.dialect": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.dialect",
    "aiomysql.sa.resultproxy.fetchall": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.fetchall",
    "aiomysql.sa.resultproxy.fetchmany": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.fetchmany",
    "aiomysql.sa.resultproxy.fetchone": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.fetchone",
    "aiomysql.sa.resultproxy.first": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.first",
    "aiomysql.sa.resultproxy.keys": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.keys",
    "aiomysql.sa.resultproxy.lastrowid": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.lastrowid",
    "aiomysql.sa.resultproxy.returns_rows": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.returns_rows",
    "aiomysql.sa.resultproxy.rowcount": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.rowcount",
    "aiomysql.sa.resultproxy.scalar": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.ResultProxy.scalar",
    "aiomysql.sa.rowproxy": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.RowProxy",
    "aiomysql.sa.saconnection": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection",
    "aiomysql.sa.saconnection.begin": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.begin",
    "aiomysql.sa.saconnection.begin_nested": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.begin_nested",
    "aiomysql.sa.saconnection.begin_twophase": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.begin_twophase",
    "aiomysql.sa.saconnection.close": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.close",
    "aiomysql.sa.saconnection.closed": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.closed",
    "aiomysql.sa.saconnection.commit_prepared": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.commit_prepared",
    "aiomysql.sa.saconnection.execute": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.execute",
    "aiomysql.sa.saconnection.in_transaction": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.in_transaction",
    "aiomysql.sa.saconnection.recover_twophase": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.recover_twophase",
    "aiomysql.sa.saconnection.rollback_prepared": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.rollback_prepared",
    "aiomysql.sa.saconnection.scalar": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.SAConnection.scalar",
    "aiomysql.sa.transaction": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Transaction",
    "aiomysql.sa.transaction.close": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Transaction.close",
    "aiomysql.sa.transaction.commit": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Transaction.commit",
    "aiomysql.sa.transaction.connection": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Transaction.connection",
    "aiomysql.sa.transaction.is_active": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Transaction.is_active",
    "aiomysql.sa.transaction.rollback": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.Transaction.rollback",
    "aiomysql.sa.twophasetransaction": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.TwoPhaseTransaction",
    "aiomysql.sa.twophasetransaction.prepare": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.TwoPhaseTransaction.prepare",
    "aiomysql.sa.twophasetransaction.xid": "https://aiomysql.readthedocs.io/en/stable/sa.html#aiomysql.sa.TwoPhaseTransaction.xid",
    "aiomysql.select_db": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.select_db",
    "aiomysql.unix_socket": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.unix_socket",
    "aiomysql.user": "https://aiomysql.readthedocs.io/en/stable/connection.html#aiomysql.user",
}
