VERSION = "1.4.0"

# fmt: off
MAPPING = {
    "aiopg": "https://aiopg.readthedocs.io/en/stable/",
    "aiopg.connect": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.connect",
    "aiopg.connection": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection",
    "aiopg.connection.autocommit": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.autocommit",
    "aiopg.connection.cancel": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.cancel",
    "aiopg.connection.close": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.close",
    "aiopg.connection.closed": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.closed",
    "aiopg.connection.closed_cursor": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.closed_cursor",
    "aiopg.connection.cursor": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.cursor",
    "aiopg.connection.cursor_factory": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.cursor_factory",
    "aiopg.connection.dsn": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.dsn",
    "aiopg.connection.echo": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.echo",
    "aiopg.connection.encoding": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.encoding",
    "aiopg.connection.free_cursor": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.free_cursor",
    "aiopg.connection.get_backend_pid": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.get_backend_pid",
    "aiopg.connection.get_parameter_status": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.get_parameter_status",
    "aiopg.connection.get_transaction_status": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.get_transaction_status",
    "aiopg.connection.isolation_level": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.isolation_level",
    "aiopg.connection.notices": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.notices",
    "aiopg.connection.notifies": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.notifies",
    "aiopg.connection.protocol_version": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.protocol_version",
    "aiopg.connection.raw": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.raw",
    "aiopg.connection.server_version": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.server_version",
    "aiopg.connection.status": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.status",
    "aiopg.connection.timeout": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Connection.timeout",
    "aiopg.create_pool": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.create_pool",
    "aiopg.cursor": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor",
    "aiopg.cursor.arraysize": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.arraysize",
    "aiopg.cursor.begin": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.begin",
    "aiopg.cursor.begin_nested": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.begin_nested",
    "aiopg.cursor.callproc": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.callproc",
    "aiopg.cursor.close": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.close",
    "aiopg.cursor.closed": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.closed",
    "aiopg.cursor.connection": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.connection",
    "aiopg.cursor.description": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.description",
    "aiopg.cursor.echo": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.echo",
    "aiopg.cursor.execute": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.execute",
    "aiopg.cursor.fetchall": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.fetchall",
    "aiopg.cursor.fetchmany": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.fetchmany",
    "aiopg.cursor.fetchone": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.fetchone",
    "aiopg.cursor.lastrowid": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.lastrowid",
    "aiopg.cursor.mogrify": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.mogrify",
    "aiopg.cursor.query": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.query",
    "aiopg.cursor.raw": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.raw",
    "aiopg.cursor.rowcount": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.rowcount",
    "aiopg.cursor.rownumber": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.rownumber",
    "aiopg.cursor.scroll": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.scroll",
    "aiopg.cursor.setinputsizes": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.setinputsizes",
    "aiopg.cursor.setoutputsize": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.setoutputsize",
    "aiopg.cursor.statusmessage": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.statusmessage",
    "aiopg.cursor.timeout": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.timeout",
    "aiopg.cursor.tzinfo_factory": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Cursor.tzinfo_factory",
    "aiopg.pool": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool",
    "aiopg.pool.acquire": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.acquire",
    "aiopg.pool.clear": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.clear",
    "aiopg.pool.close": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.close",
    "aiopg.pool.cursor": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.cursor",
    "aiopg.pool.echo": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.echo",
    "aiopg.pool.freesize": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.freesize",
    "aiopg.pool.from_pool_fill": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.from_pool_fill",
    "aiopg.pool.maxsize": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.maxsize",
    "aiopg.pool.minsize": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.minsize",
    "aiopg.pool.release": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.release",
    "aiopg.pool.size": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.size",
    "aiopg.pool.terminate": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.terminate",
    "aiopg.pool.timeout": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.timeout",
    "aiopg.pool.wait_closed": "https://aiopg.readthedocs.io/en/stable/core.html#aiopg.Pool.wait_closed",
    "aiopg.sa": "https://aiopg.readthedocs.io/en/stable/sa.html",
    "aiopg.sa.create_engine": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.create_engine",
    "aiopg.sa.dialect": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.dialect",
    "aiopg.sa.engine": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine",
    "aiopg.sa.engine.acquire": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.acquire",
    "aiopg.sa.engine.close": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.close",
    "aiopg.sa.engine.dialect": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.dialect",
    "aiopg.sa.engine.driver": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.driver",
    "aiopg.sa.engine.dsn": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.dsn",
    "aiopg.sa.engine.freesize": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.freesize",
    "aiopg.sa.engine.maxsize": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.maxsize",
    "aiopg.sa.engine.minsize": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.minsize",
    "aiopg.sa.engine.name": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.name",
    "aiopg.sa.engine.release": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.release",
    "aiopg.sa.engine.size": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.size",
    "aiopg.sa.engine.terminate": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.terminate",
    "aiopg.sa.engine.timeout": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.timeout",
    "aiopg.sa.engine.wait_closed": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Engine.wait_closed",
    "aiopg.sa.nestedtransaction": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.NestedTransaction",
    "aiopg.sa.resultproxy": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy",
    "aiopg.sa.resultproxy.close": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.close",
    "aiopg.sa.resultproxy.closed": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.closed",
    "aiopg.sa.resultproxy.dialect": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.dialect",
    "aiopg.sa.resultproxy.fetchall": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.fetchall",
    "aiopg.sa.resultproxy.fetchmany": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.fetchmany",
    "aiopg.sa.resultproxy.fetchone": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.fetchone",
    "aiopg.sa.resultproxy.first": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.first",
    "aiopg.sa.resultproxy.keys": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.keys",
    "aiopg.sa.resultproxy.returns_rows": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.returns_rows",
    "aiopg.sa.resultproxy.rowcount": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.rowcount",
    "aiopg.sa.resultproxy.scalar": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.ResultProxy.scalar",
    "aiopg.sa.rowproxy": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.RowProxy",
    "aiopg.sa.saconnection": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection",
    "aiopg.sa.saconnection.begin": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.begin",
    "aiopg.sa.saconnection.begin_nested": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.begin_nested",
    "aiopg.sa.saconnection.begin_twophase": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.begin_twophase",
    "aiopg.sa.saconnection.close": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.close",
    "aiopg.sa.saconnection.closed": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.closed",
    "aiopg.sa.saconnection.commit_prepared": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.commit_prepared",
    "aiopg.sa.saconnection.execute": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.execute",
    "aiopg.sa.saconnection.in_transaction": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.in_transaction",
    "aiopg.sa.saconnection.recover_twophase": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.recover_twophase",
    "aiopg.sa.saconnection.rollback_prepared": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.rollback_prepared",
    "aiopg.sa.saconnection.scalar": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.SAConnection.scalar",
    "aiopg.sa.transaction": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Transaction",
    "aiopg.sa.transaction.close": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Transaction.close",
    "aiopg.sa.transaction.commit": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Transaction.commit",
    "aiopg.sa.transaction.connection": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Transaction.connection",
    "aiopg.sa.transaction.is_active": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Transaction.is_active",
    "aiopg.sa.transaction.rollback": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.Transaction.rollback",
    "aiopg.sa.twophasetransaction": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.TwoPhaseTransaction",
    "aiopg.sa.twophasetransaction.prepare": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.TwoPhaseTransaction.prepare",
    "aiopg.sa.twophasetransaction.xid": "https://aiopg.readthedocs.io/en/stable/sa.html#aiopg.sa.TwoPhaseTransaction.xid",
}
