VERSION = "1.2.0"

# fmt: off
MAPPING = {
    "aioquic": "https://aioquic.readthedocs.io/en/latest/",
    "aioquic.asyncio": "https://aioquic.readthedocs.io/en/latest/asyncio.html",
    "aioquic.asyncio.connect": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.connect",
    "aioquic.asyncio.quicconnectionprotocol": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol",
    "aioquic.asyncio.quicconnectionprotocol.change_connection_id": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.change_connection_id",
    "aioquic.asyncio.quicconnectionprotocol.close": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.close",
    "aioquic.asyncio.quicconnectionprotocol.connect": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.connect",
    "aioquic.asyncio.quicconnectionprotocol.create_stream": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.create_stream",
    "aioquic.asyncio.quicconnectionprotocol.ping": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.ping",
    "aioquic.asyncio.quicconnectionprotocol.quic_event_received": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.quic_event_received",
    "aioquic.asyncio.quicconnectionprotocol.request_key_update": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.request_key_update",
    "aioquic.asyncio.quicconnectionprotocol.transmit": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.transmit",
    "aioquic.asyncio.quicconnectionprotocol.wait_closed": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.wait_closed",
    "aioquic.asyncio.quicconnectionprotocol.wait_connected": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.QuicConnectionProtocol.wait_connected",
    "aioquic.asyncio.serve": "https://aioquic.readthedocs.io/en/latest/asyncio.html#aioquic.asyncio.serve",
    "aioquic.h3": "https://aioquic.readthedocs.io/en/latest/h3.html",
    "aioquic.h3.connection": "https://aioquic.readthedocs.io/en/latest/h3.html#module-aioquic.h3.connection",
    "aioquic.h3.connection.h3connection": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection",
    "aioquic.h3.connection.h3connection.create_webtransport_stream": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection.create_webtransport_stream",
    "aioquic.h3.connection.h3connection.handle_event": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection.handle_event",
    "aioquic.h3.connection.h3connection.received_settings": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection.received_settings",
    "aioquic.h3.connection.h3connection.send_data": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection.send_data",
    "aioquic.h3.connection.h3connection.send_datagram": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection.send_datagram",
    "aioquic.h3.connection.h3connection.send_headers": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection.send_headers",
    "aioquic.h3.connection.h3connection.send_push_promise": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection.send_push_promise",
    "aioquic.h3.connection.h3connection.sent_settings": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.connection.H3Connection.sent_settings",
    "aioquic.h3.events": "https://aioquic.readthedocs.io/en/latest/h3.html#module-aioquic.h3.events",
    "aioquic.h3.events.datagramreceived": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.DatagramReceived",
    "aioquic.h3.events.datagramreceived.data": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.DatagramReceived.data",
    "aioquic.h3.events.datagramreceived.stream_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.DatagramReceived.stream_id",
    "aioquic.h3.events.datareceived": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.DataReceived",
    "aioquic.h3.events.datareceived.data": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.DataReceived.data",
    "aioquic.h3.events.datareceived.push_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.DataReceived.push_id",
    "aioquic.h3.events.datareceived.stream_ended": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.DataReceived.stream_ended",
    "aioquic.h3.events.datareceived.stream_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.DataReceived.stream_id",
    "aioquic.h3.events.h3event": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.H3Event",
    "aioquic.h3.events.headersreceived": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.HeadersReceived",
    "aioquic.h3.events.headersreceived.headers": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.HeadersReceived.headers",
    "aioquic.h3.events.headersreceived.push_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.HeadersReceived.push_id",
    "aioquic.h3.events.headersreceived.stream_ended": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.HeadersReceived.stream_ended",
    "aioquic.h3.events.headersreceived.stream_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.HeadersReceived.stream_id",
    "aioquic.h3.events.pushpromisereceived": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.PushPromiseReceived",
    "aioquic.h3.events.pushpromisereceived.headers": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.PushPromiseReceived.headers",
    "aioquic.h3.events.pushpromisereceived.push_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.PushPromiseReceived.push_id",
    "aioquic.h3.events.pushpromisereceived.stream_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.PushPromiseReceived.stream_id",
    "aioquic.h3.events.webtransportstreamdatareceived": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.WebTransportStreamDataReceived",
    "aioquic.h3.events.webtransportstreamdatareceived.data": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.WebTransportStreamDataReceived.data",
    "aioquic.h3.events.webtransportstreamdatareceived.session_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.WebTransportStreamDataReceived.session_id",
    "aioquic.h3.events.webtransportstreamdatareceived.stream_ended": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.WebTransportStreamDataReceived.stream_ended",
    "aioquic.h3.events.webtransportstreamdatareceived.stream_id": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.events.WebTransportStreamDataReceived.stream_id",
    "aioquic.h3.exceptions": "https://aioquic.readthedocs.io/en/latest/h3.html#module-aioquic.h3.exceptions",
    "aioquic.h3.exceptions.h3error": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.exceptions.H3Error",
    "aioquic.h3.exceptions.invalidstreamtypeerror": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.exceptions.InvalidStreamTypeError",
    "aioquic.h3.exceptions.noavailablepushiderror": "https://aioquic.readthedocs.io/en/latest/h3.html#aioquic.h3.exceptions.NoAvailablePushIDError",
    "aioquic.quic": "https://aioquic.readthedocs.io/en/latest/quic.html",
    "aioquic.quic.configuration": "https://aioquic.readthedocs.io/en/latest/quic.html#module-aioquic.quic.configuration",
    "aioquic.quic.configuration.quicconfiguration": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration",
    "aioquic.quic.configuration.quicconfiguration.alpn_protocols": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.alpn_protocols",
    "aioquic.quic.configuration.quicconfiguration.congestion_control_algorithm": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.congestion_control_algorithm",
    "aioquic.quic.configuration.quicconfiguration.connection_id_length": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.connection_id_length",
    "aioquic.quic.configuration.quicconfiguration.idle_timeout": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.idle_timeout",
    "aioquic.quic.configuration.quicconfiguration.is_client": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.is_client",
    "aioquic.quic.configuration.quicconfiguration.load_cert_chain": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.load_cert_chain",
    "aioquic.quic.configuration.quicconfiguration.load_verify_locations": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.load_verify_locations",
    "aioquic.quic.configuration.quicconfiguration.max_data": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.max_data",
    "aioquic.quic.configuration.quicconfiguration.max_datagram_size": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.max_datagram_size",
    "aioquic.quic.configuration.quicconfiguration.max_stream_data": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.max_stream_data",
    "aioquic.quic.configuration.quicconfiguration.quic_logger": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.quic_logger",
    "aioquic.quic.configuration.quicconfiguration.secrets_log_file": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.secrets_log_file",
    "aioquic.quic.configuration.quicconfiguration.server_name": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.server_name",
    "aioquic.quic.configuration.quicconfiguration.session_ticket": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.session_ticket",
    "aioquic.quic.configuration.quicconfiguration.token": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.configuration.QuicConfiguration.token",
    "aioquic.quic.connection": "https://aioquic.readthedocs.io/en/latest/quic.html#module-aioquic.quic.connection",
    "aioquic.quic.connection.quicconnection": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection",
    "aioquic.quic.connection.quicconnection.change_connection_id": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.change_connection_id",
    "aioquic.quic.connection.quicconnection.close": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.close",
    "aioquic.quic.connection.quicconnection.connect": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.connect",
    "aioquic.quic.connection.quicconnection.datagrams_to_send": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.datagrams_to_send",
    "aioquic.quic.connection.quicconnection.get_next_available_stream_id": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.get_next_available_stream_id",
    "aioquic.quic.connection.quicconnection.get_timer": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.get_timer",
    "aioquic.quic.connection.quicconnection.handle_timer": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.handle_timer",
    "aioquic.quic.connection.quicconnection.next_event": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.next_event",
    "aioquic.quic.connection.quicconnection.receive_datagram": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.receive_datagram",
    "aioquic.quic.connection.quicconnection.request_key_update": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.request_key_update",
    "aioquic.quic.connection.quicconnection.reset_stream": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.reset_stream",
    "aioquic.quic.connection.quicconnection.send_datagram_frame": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.send_datagram_frame",
    "aioquic.quic.connection.quicconnection.send_ping": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.send_ping",
    "aioquic.quic.connection.quicconnection.send_stream_data": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.send_stream_data",
    "aioquic.quic.connection.quicconnection.stop_stream": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.connection.QuicConnection.stop_stream",
    "aioquic.quic.events": "https://aioquic.readthedocs.io/en/latest/quic.html#module-aioquic.quic.events",
    "aioquic.quic.events.connectionterminated": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.ConnectionTerminated",
    "aioquic.quic.events.connectionterminated.error_code": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.ConnectionTerminated.error_code",
    "aioquic.quic.events.connectionterminated.frame_type": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.ConnectionTerminated.frame_type",
    "aioquic.quic.events.connectionterminated.reason_phrase": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.ConnectionTerminated.reason_phrase",
    "aioquic.quic.events.handshakecompleted": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.HandshakeCompleted",
    "aioquic.quic.events.handshakecompleted.alpn_protocol": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.HandshakeCompleted.alpn_protocol",
    "aioquic.quic.events.handshakecompleted.early_data_accepted": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.HandshakeCompleted.early_data_accepted",
    "aioquic.quic.events.handshakecompleted.session_resumed": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.HandshakeCompleted.session_resumed",
    "aioquic.quic.events.pingacknowledged": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.PingAcknowledged",
    "aioquic.quic.events.pingacknowledged.uid": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.PingAcknowledged.uid",
    "aioquic.quic.events.quicevent": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.QuicEvent",
    "aioquic.quic.events.stopsendingreceived": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StopSendingReceived",
    "aioquic.quic.events.stopsendingreceived.error_code": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StopSendingReceived.error_code",
    "aioquic.quic.events.stopsendingreceived.stream_id": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StopSendingReceived.stream_id",
    "aioquic.quic.events.streamdatareceived": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StreamDataReceived",
    "aioquic.quic.events.streamdatareceived.data": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StreamDataReceived.data",
    "aioquic.quic.events.streamdatareceived.end_stream": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StreamDataReceived.end_stream",
    "aioquic.quic.events.streamdatareceived.stream_id": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StreamDataReceived.stream_id",
    "aioquic.quic.events.streamreset": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StreamReset",
    "aioquic.quic.events.streamreset.error_code": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StreamReset.error_code",
    "aioquic.quic.events.streamreset.stream_id": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.events.StreamReset.stream_id",
    "aioquic.quic.logger": "https://aioquic.readthedocs.io/en/latest/quic.html#module-aioquic.quic.logger",
    "aioquic.quic.logger.quiclogger": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.logger.QuicLogger",
    "aioquic.quic.logger.quiclogger.to_dict": "https://aioquic.readthedocs.io/en/latest/quic.html#aioquic.quic.logger.QuicLogger.to_dict",
}
