VERSION = "1.13.0"

# fmt: off
MAPPING = {
    "aiortc": "https://aiortc.readthedocs.io/en/latest/",
    "aiortc.contrib": "https://aiortc.readthedocs.io/en/latest/helpers.html",
    "aiortc.contrib.media": "https://aiortc.readthedocs.io/en/latest/helpers.html",
    "aiortc.contrib.media.mediablackhole": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaBlackhole",
    "aiortc.contrib.media.mediablackhole.addtrack": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaBlackhole.addTrack",
    "aiortc.contrib.media.mediablackhole.start": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaBlackhole.start",
    "aiortc.contrib.media.mediablackhole.stop": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaBlackhole.stop",
    "aiortc.contrib.media.mediaplayer": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaPlayer",
    "aiortc.contrib.media.mediaplayer.audio": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaPlayer.audio",
    "aiortc.contrib.media.mediaplayer.video": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaPlayer.video",
    "aiortc.contrib.media.mediarecorder": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaRecorder",
    "aiortc.contrib.media.mediarecorder.addtrack": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaRecorder.addTrack",
    "aiortc.contrib.media.mediarecorder.start": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaRecorder.start",
    "aiortc.contrib.media.mediarecorder.stop": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaRecorder.stop",
    "aiortc.contrib.media.mediarelay": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaRelay",
    "aiortc.contrib.media.mediarelay.subscribe": "https://aiortc.readthedocs.io/en/latest/helpers.html#aiortc.contrib.media.MediaRelay.subscribe",
    "aiortc.mediastreamtrack": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.MediaStreamTrack",
    "aiortc.mediastreamtrack.id": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.MediaStreamTrack.id",
    "aiortc.mediastreamtrack.recv": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.MediaStreamTrack.recv",
    "aiortc.rtcbundlepolicy": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCBundlePolicy",
    "aiortc.rtcbundlepolicy.balanced": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCBundlePolicy.BALANCED",
    "aiortc.rtcbundlepolicy.max_bundle": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCBundlePolicy.MAX_BUNDLE",
    "aiortc.rtcbundlepolicy.max_compat": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCBundlePolicy.MAX_COMPAT",
    "aiortc.rtccertificate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCCertificate",
    "aiortc.rtccertificate.expires": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCCertificate.expires",
    "aiortc.rtccertificate.generatecertificate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCCertificate.generateCertificate",
    "aiortc.rtccertificate.getfingerprints": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCCertificate.getFingerprints",
    "aiortc.rtcconfiguration": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCConfiguration",
    "aiortc.rtcconfiguration.bundlepolicy": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCConfiguration.bundlePolicy",
    "aiortc.rtcconfiguration.iceservers": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCConfiguration.iceServers",
    "aiortc.rtcdatachannel": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel",
    "aiortc.rtcdatachannel.bufferedamount": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.bufferedAmount",
    "aiortc.rtcdatachannel.bufferedamountlowthreshold": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.bufferedAmountLowThreshold",
    "aiortc.rtcdatachannel.close": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.close",
    "aiortc.rtcdatachannel.id": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.id",
    "aiortc.rtcdatachannel.label": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.label",
    "aiortc.rtcdatachannel.maxpacketlifetime": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.maxPacketLifeTime",
    "aiortc.rtcdatachannel.maxretransmits": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.maxRetransmits",
    "aiortc.rtcdatachannel.negotiated": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.negotiated",
    "aiortc.rtcdatachannel.ordered": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.ordered",
    "aiortc.rtcdatachannel.protocol": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.protocol",
    "aiortc.rtcdatachannel.readystate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.readyState",
    "aiortc.rtcdatachannel.send": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.send",
    "aiortc.rtcdatachannel.transport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannel.transport",
    "aiortc.rtcdatachannelparameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannelParameters",
    "aiortc.rtcdatachannelparameters.id": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannelParameters.id",
    "aiortc.rtcdatachannelparameters.label": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannelParameters.label",
    "aiortc.rtcdatachannelparameters.maxpacketlifetime": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannelParameters.maxPacketLifeTime",
    "aiortc.rtcdatachannelparameters.maxretransmits": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannelParameters.maxRetransmits",
    "aiortc.rtcdatachannelparameters.negotiated": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannelParameters.negotiated",
    "aiortc.rtcdatachannelparameters.ordered": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannelParameters.ordered",
    "aiortc.rtcdatachannelparameters.protocol": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDataChannelParameters.protocol",
    "aiortc.rtcdtlsfingerprint": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsFingerprint",
    "aiortc.rtcdtlsfingerprint.algorithm": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsFingerprint.algorithm",
    "aiortc.rtcdtlsfingerprint.value": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsFingerprint.value",
    "aiortc.rtcdtlsparameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsParameters",
    "aiortc.rtcdtlsparameters.fingerprints": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsParameters.fingerprints",
    "aiortc.rtcdtlsparameters.role": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsParameters.role",
    "aiortc.rtcdtlstransport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsTransport",
    "aiortc.rtcdtlstransport.getlocalparameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsTransport.getLocalParameters",
    "aiortc.rtcdtlstransport.start": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsTransport.start",
    "aiortc.rtcdtlstransport.state": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsTransport.state",
    "aiortc.rtcdtlstransport.stop": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsTransport.stop",
    "aiortc.rtcdtlstransport.transport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCDtlsTransport.transport",
    "aiortc.rtcicecandidate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceCandidate",
    "aiortc.rtcicegatherer": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceGatherer",
    "aiortc.rtcicegatherer.gather": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceGatherer.gather",
    "aiortc.rtcicegatherer.getdefaulticeservers": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceGatherer.getDefaultIceServers",
    "aiortc.rtcicegatherer.getlocalcandidates": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceGatherer.getLocalCandidates",
    "aiortc.rtcicegatherer.getlocalparameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceGatherer.getLocalParameters",
    "aiortc.rtcicegatherer.state": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceGatherer.state",
    "aiortc.rtciceparameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceParameters",
    "aiortc.rtciceparameters.password": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceParameters.password",
    "aiortc.rtciceparameters.usernamefragment": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceParameters.usernameFragment",
    "aiortc.rtciceserver": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceServer",
    "aiortc.rtciceserver.credential": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceServer.credential",
    "aiortc.rtciceserver.urls": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceServer.urls",
    "aiortc.rtciceserver.username": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceServer.username",
    "aiortc.rtcicetransport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceTransport",
    "aiortc.rtcicetransport.addremotecandidate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceTransport.addRemoteCandidate",
    "aiortc.rtcicetransport.getremotecandidates": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceTransport.getRemoteCandidates",
    "aiortc.rtcicetransport.icegatherer": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceTransport.iceGatherer",
    "aiortc.rtcicetransport.role": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceTransport.role",
    "aiortc.rtcicetransport.start": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceTransport.start",
    "aiortc.rtcicetransport.state": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceTransport.state",
    "aiortc.rtcicetransport.stop": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCIceTransport.stop",
    "aiortc.rtcinboundrtpstreamstats": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCInboundRtpStreamStats",
    "aiortc.rtcoutboundrtpstreamstats": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCOutboundRtpStreamStats",
    "aiortc.rtcpeerconnection": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection",
    "aiortc.rtcpeerconnection.addicecandidate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.addIceCandidate",
    "aiortc.rtcpeerconnection.addtrack": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.addTrack",
    "aiortc.rtcpeerconnection.addtransceiver": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.addTransceiver",
    "aiortc.rtcpeerconnection.close": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.close",
    "aiortc.rtcpeerconnection.connectionstate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.connectionState",
    "aiortc.rtcpeerconnection.createanswer": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.createAnswer",
    "aiortc.rtcpeerconnection.createdatachannel": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.createDataChannel",
    "aiortc.rtcpeerconnection.createoffer": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.createOffer",
    "aiortc.rtcpeerconnection.getreceivers": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.getReceivers",
    "aiortc.rtcpeerconnection.getsenders": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.getSenders",
    "aiortc.rtcpeerconnection.getstats": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.getStats",
    "aiortc.rtcpeerconnection.gettransceivers": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.getTransceivers",
    "aiortc.rtcpeerconnection.iceconnectionstate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.iceConnectionState",
    "aiortc.rtcpeerconnection.icegatheringstate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.iceGatheringState",
    "aiortc.rtcpeerconnection.localdescription": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.localDescription",
    "aiortc.rtcpeerconnection.remotedescription": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.remoteDescription",
    "aiortc.rtcpeerconnection.sctp": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.sctp",
    "aiortc.rtcpeerconnection.setlocaldescription": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.setLocalDescription",
    "aiortc.rtcpeerconnection.setremotedescription": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.setRemoteDescription",
    "aiortc.rtcpeerconnection.signalingstate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCPeerConnection.signalingState",
    "aiortc.rtcremoteinboundrtpstreamstats": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRemoteInboundRtpStreamStats",
    "aiortc.rtcremoteoutboundrtpstreamstats": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRemoteOutboundRtpStreamStats",
    "aiortc.rtcrtcpparameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtcpParameters",
    "aiortc.rtcrtcpparameters.cname": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtcpParameters.cname",
    "aiortc.rtcrtcpparameters.mux": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtcpParameters.mux",
    "aiortc.rtcrtcpparameters.ssrc": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtcpParameters.ssrc",
    "aiortc.rtcrtpcapabilities": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCapabilities",
    "aiortc.rtcrtpcapabilities.codecs": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCapabilities.codecs",
    "aiortc.rtcrtpcapabilities.headerextensions": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCapabilities.headerExtensions",
    "aiortc.rtcrtpcodeccapability": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecCapability",
    "aiortc.rtcrtpcodeccapability.channels": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecCapability.channels",
    "aiortc.rtcrtpcodeccapability.clockrate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecCapability.clockRate",
    "aiortc.rtcrtpcodeccapability.mimetype": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecCapability.mimeType",
    "aiortc.rtcrtpcodeccapability.parameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecCapability.parameters",
    "aiortc.rtcrtpcodecparameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecParameters",
    "aiortc.rtcrtpcodecparameters.channels": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecParameters.channels",
    "aiortc.rtcrtpcodecparameters.clockrate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecParameters.clockRate",
    "aiortc.rtcrtpcodecparameters.mimetype": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecParameters.mimeType",
    "aiortc.rtcrtpcodecparameters.parameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecParameters.parameters",
    "aiortc.rtcrtpcodecparameters.payloadtype": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecParameters.payloadType",
    "aiortc.rtcrtpcodecparameters.rtcpfeedback": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpCodecParameters.rtcpFeedback",
    "aiortc.rtcrtpheaderextensioncapability": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpHeaderExtensionCapability",
    "aiortc.rtcrtpheaderextensioncapability.uri": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpHeaderExtensionCapability.uri",
    "aiortc.rtcrtpparameters": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpParameters",
    "aiortc.rtcrtpparameters.codecs": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpParameters.codecs",
    "aiortc.rtcrtpparameters.headerextensions": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpParameters.headerExtensions",
    "aiortc.rtcrtpparameters.muxid": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpParameters.muxId",
    "aiortc.rtcrtpparameters.rtcp": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpParameters.rtcp",
    "aiortc.rtcrtpreceiver": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpReceiver",
    "aiortc.rtcrtpreceiver.getcapabilities": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpReceiver.getCapabilities",
    "aiortc.rtcrtpreceiver.getstats": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpReceiver.getStats",
    "aiortc.rtcrtpreceiver.getsynchronizationsources": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpReceiver.getSynchronizationSources",
    "aiortc.rtcrtpreceiver.receive": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpReceiver.receive",
    "aiortc.rtcrtpreceiver.stop": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpReceiver.stop",
    "aiortc.rtcrtpreceiver.track": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpReceiver.track",
    "aiortc.rtcrtpreceiver.transport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpReceiver.transport",
    "aiortc.rtcrtpsender": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSender",
    "aiortc.rtcrtpsender.getcapabilities": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSender.getCapabilities",
    "aiortc.rtcrtpsender.getstats": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSender.getStats",
    "aiortc.rtcrtpsender.send": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSender.send",
    "aiortc.rtcrtpsender.stop": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSender.stop",
    "aiortc.rtcrtpsender.track": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSender.track",
    "aiortc.rtcrtpsender.transport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSender.transport",
    "aiortc.rtcrtpsynchronizationsource": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSynchronizationSource",
    "aiortc.rtcrtpsynchronizationsource.source": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSynchronizationSource.source",
    "aiortc.rtcrtpsynchronizationsource.timestamp": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpSynchronizationSource.timestamp",
    "aiortc.rtcrtptransceiver": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpTransceiver",
    "aiortc.rtcrtptransceiver.currentdirection": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpTransceiver.currentDirection",
    "aiortc.rtcrtptransceiver.direction": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpTransceiver.direction",
    "aiortc.rtcrtptransceiver.receiver": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpTransceiver.receiver",
    "aiortc.rtcrtptransceiver.sender": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpTransceiver.sender",
    "aiortc.rtcrtptransceiver.setcodecpreferences": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpTransceiver.setCodecPreferences",
    "aiortc.rtcrtptransceiver.stop": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCRtpTransceiver.stop",
    "aiortc.rtcsctpcapabilities": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpCapabilities",
    "aiortc.rtcsctpcapabilities.maxmessagesize": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpCapabilities.maxMessageSize",
    "aiortc.rtcsctptransport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport",
    "aiortc.rtcsctptransport.getcapabilities": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.getCapabilities",
    "aiortc.rtcsctptransport.maxchannels": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.maxChannels",
    "aiortc.rtcsctptransport.port": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.port",
    "aiortc.rtcsctptransport.start": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.start",
    "aiortc.RTCSctpTransport.State": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.State",
    "aiortc.RTCSctpTransport.state": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.state",
    "aiortc.rtcsctptransport.state": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.state",
    "aiortc.rtcsctptransport.stop": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.stop",
    "aiortc.rtcsctptransport.transport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSctpTransport.transport",
    "aiortc.rtcsessiondescription": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCSessionDescription",
    "aiortc.rtcstatsreport": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCStatsReport",
    "aiortc.rtctransportstats": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCTransportStats",
    "aiortc.rtctransportstats.bytesreceived": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCTransportStats.bytesReceived",
    "aiortc.rtctransportstats.bytessent": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCTransportStats.bytesSent",
    "aiortc.rtctransportstats.dtlsstate": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCTransportStats.dtlsState",
    "aiortc.rtctransportstats.icerole": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCTransportStats.iceRole",
    "aiortc.rtctransportstats.packetsreceived": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCTransportStats.packetsReceived",
    "aiortc.rtctransportstats.packetssent": "https://aiortc.readthedocs.io/en/latest/api.html#aiortc.RTCTransportStats.packetsSent",
}
