VERSION = "0.7.0"

# fmt: off
MAPPING = {
    "aiostream": "https://aiostream.readthedocs.io/en/stable/",
    "aiostream.aiter_utils": "https://aiostream.readthedocs.io/en/stable/utilities.html",
    "aiostream.aiter_utils.aiter": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.aiter",
    "aiostream.aiter_utils.aitercontext": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.aitercontext",
    "aiostream.aiter_utils.anext": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.anext",
    "aiostream.aiter_utils.assert_async_iterable": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.assert_async_iterable",
    "aiostream.aiter_utils.assert_async_iterator": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.assert_async_iterator",
    "aiostream.aiter_utils.async_": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.async_",
    "aiostream.aiter_utils.asynciteratorcontext": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.AsyncIteratorContext",
    "aiostream.aiter_utils.await_": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.await_",
    "aiostream.aiter_utils.is_async_iterable": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.is_async_iterable",
    "aiostream.aiter_utils.is_async_iterator": "https://aiostream.readthedocs.io/en/stable/utilities.html#aiostream.aiter_utils.is_async_iterator",
    "aiostream.core": "https://aiostream.readthedocs.io/en/stable/core.html",
    "aiostream.core.operator": "https://aiostream.readthedocs.io/en/stable/core.html#aiostream.core.operator",
    "aiostream.core.pipable_operator": "https://aiostream.readthedocs.io/en/stable/core.html#aiostream.core.pipable_operator",
    "aiostream.core.sources_operator": "https://aiostream.readthedocs.io/en/stable/core.html#aiostream.core.sources_operator",
    "aiostream.core.stream": "https://aiostream.readthedocs.io/en/stable/core.html#aiostream.core.Stream",
    "aiostream.core.stream.stream": "https://aiostream.readthedocs.io/en/stable/core.html#aiostream.core.Stream.stream",
    "aiostream.core.streamcontext": "https://aiostream.readthedocs.io/en/stable/core.html#aiostream.core.streamcontext",
    "aiostream.stream": "https://aiostream.readthedocs.io/en/stable/index.html",
    "aiostream.stream.accumulate": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.accumulate",
    "aiostream.stream.action": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.action",
    "aiostream.stream.call": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.call",
    "aiostream.stream.chain": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.chain",
    "aiostream.stream.chunks": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.chunks",
    "aiostream.stream.concat": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.concat",
    "aiostream.stream.concatmap": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.concatmap",
    "aiostream.stream.count": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.count",
    "aiostream.stream.cycle": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.cycle",
    "aiostream.stream.delay": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.delay",
    "aiostream.stream.dropwhile": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.dropwhile",
    "aiostream.stream.empty": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.empty",
    "aiostream.stream.enumerate": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.enumerate",
    "aiostream.stream.filter": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.filter",
    "aiostream.stream.flatmap": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.flatmap",
    "aiostream.stream.flatten": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.flatten",
    "aiostream.stream.getitem": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.getitem",
    "aiostream.stream.iterate": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.iterate",
    "aiostream.stream.just": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.just",
    "aiostream.stream.list": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.list",
    "aiostream.stream.map": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.map",
    "aiostream.stream.merge": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.merge",
    "aiostream.stream.never": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.never",
    "aiostream.stream.preserve": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.preserve",
    "aiostream.stream.print": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.print",
    "aiostream.stream.range": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.range",
    "aiostream.stream.reduce": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.reduce",
    "aiostream.stream.repeat": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.repeat",
    "aiostream.stream.skip": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.skip",
    "aiostream.stream.skiplast": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.skiplast",
    "aiostream.stream.spaceout": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.spaceout",
    "aiostream.stream.starmap": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.starmap",
    "aiostream.stream.switch": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.switch",
    "aiostream.stream.switchmap": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.switchmap",
    "aiostream.stream.take": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.take",
    "aiostream.stream.takelast": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.takelast",
    "aiostream.stream.takewhile": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.takewhile",
    "aiostream.stream.throw": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.throw",
    "aiostream.stream.timeout": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.timeout",
    "aiostream.stream.until": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.until",
    "aiostream.stream.zip": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.zip",
    "aiostream.stream.ziplatest": "https://aiostream.readthedocs.io/en/stable/operators.html#aiostream.stream.ziplatest",
}
