VERSION = "0.17.4"

# fmt: off
MAPPING = {
    "altgraph": "https://altgraph.readthedocs.io/en/latest/",
    "altgraph.dot": "https://altgraph.readthedocs.io/en/latest/dot.html",
    "altgraph.dot.__iter__": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.__iter__",
    "altgraph.dot.dot": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.Dot",
    "altgraph.dot.dot.all_node_style": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.Dot.all_node_style",
    "altgraph.dot.dot.display": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.Dot.display",
    "altgraph.dot.dot.node_style": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.Dot.node_style",
    "altgraph.dot.dot.style": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.Dot.style",
    "altgraph.dot.edge_style": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.edge_style",
    "altgraph.dot.iterdot": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.iterdot",
    "altgraph.dot.save_dot": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.save_dot",
    "altgraph.dot.save_image": "https://altgraph.readthedocs.io/en/latest/dot.html#altgraph.Dot.save_image",
    "altgraph.graph": "https://altgraph.readthedocs.io/en/latest/graph.html",
    "altgraph.graph.graph": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph",
    "altgraph.graph.graph.__contains__": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.__contains__",
    "altgraph.graph.graph.__iter__": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.__iter__",
    "altgraph.graph.graph.add_edge": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.add_edge",
    "altgraph.graph.graph.add_node": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.add_node",
    "altgraph.graph.graph.all_degree": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.all_degree",
    "altgraph.graph.graph.all_edges": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.all_edges",
    "altgraph.graph.graph.all_nbrs": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.all_nbrs",
    "altgraph.graph.graph.back_bfs": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.back_bfs",
    "altgraph.graph.graph.back_bfs_subgraph": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.back_bfs_subgraph",
    "altgraph.graph.graph.back_topo_sort": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.back_topo_sort",
    "altgraph.graph.graph.clust_coef": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.clust_coef",
    "altgraph.graph.graph.connected": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.connected",
    "altgraph.graph.graph.describe_edge": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.describe_edge",
    "altgraph.graph.graph.describe_node": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.describe_node",
    "altgraph.graph.graph.edge_by_id": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.edge_by_id",
    "altgraph.graph.graph.edge_by_node": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.edge_by_node",
    "altgraph.graph.graph.edge_data": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.edge_data",
    "altgraph.graph.graph.edge_list": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.edge_list",
    "altgraph.graph.graph.forw_bfs": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.forw_bfs",
    "altgraph.graph.graph.forw_bfs_subgraph": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.forw_bfs_subgraph",
    "altgraph.graph.graph.forw_topo_sort": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.forw_topo_sort",
    "altgraph.graph.graph.get_hops": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.get_hops",
    "altgraph.graph.graph.head": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.head",
    "altgraph.graph.graph.hidden_edge_list": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.hidden_edge_list",
    "altgraph.graph.graph.hidden_node_list": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.hidden_node_list",
    "altgraph.graph.graph.hide_edge": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.hide_edge",
    "altgraph.graph.graph.hide_node": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.hide_node",
    "altgraph.graph.graph.inc_degree": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.inc_degree",
    "altgraph.graph.graph.inc_edges": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.inc_edges",
    "altgraph.graph.graph.inc_nbrs": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.inc_nbrs",
    "altgraph.graph.graph.iterdata": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.iterdata",
    "altgraph.graph.graph.iterdfs": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.iterdfs",
    "altgraph.graph.graph.node_list": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.node_list",
    "altgraph.graph.graph.number_of_edges": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.number_of_edges",
    "altgraph.graph.graph.number_of_hidden_edges": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.number_of_hidden_edges",
    "altgraph.graph.graph.number_of_hidden_nodes": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.number_of_hidden_nodes",
    "altgraph.graph.graph.number_of_nodes": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.number_of_nodes",
    "altgraph.graph.graph.out_degree": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.out_degree",
    "altgraph.graph.graph.out_edges": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.out_edges",
    "altgraph.graph.graph.out_nbrs": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.out_nbrs",
    "altgraph.graph.graph.restore_all_edges": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.restore_all_edges",
    "altgraph.graph.graph.restore_all_nodes": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.restore_all_nodes",
    "altgraph.graph.graph.restore_edge": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.restore_edge",
    "altgraph.graph.graph.restore_node": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.restore_node",
    "altgraph.graph.graph.tail": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.tail",
    "altgraph.graph.graph.update_edge_data": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.Graph.update_edge_data",
    "altgraph.graph.node_data": "https://altgraph.readthedocs.io/en/latest/graph.html#altgraph.Graph.node_data",
    "altgraph.graphalgo": "https://altgraph.readthedocs.io/en/latest/graphalgo.html",
    "altgraph.graphalgo.dijkstra": "https://altgraph.readthedocs.io/en/latest/graphalgo.html#altgraph.GraphAlgo.dijkstra",
    "altgraph.graphalgo.shortest_path": "https://altgraph.readthedocs.io/en/latest/graphalgo.html#altgraph.GraphAlgo.shortest_path",
    "altgraph.grapherror": "https://altgraph.readthedocs.io/en/latest/core.html#altgraph.GraphError",
    "altgraph.graphstat": "https://altgraph.readthedocs.io/en/latest/graphstat.html",
    "altgraph.graphstat.degree_dist": "https://altgraph.readthedocs.io/en/latest/graphstat.html#altgraph.GraphStat.degree_dist",
    "altgraph.graphutil": "https://altgraph.readthedocs.io/en/latest/graphutil.html",
    "altgraph.graphutil.filter_stack": "https://altgraph.readthedocs.io/en/latest/graphutil.html#altgraph.GraphUtil.filter_stack",
    "altgraph.graphutil.generate_random_graph": "https://altgraph.readthedocs.io/en/latest/graphutil.html#altgraph.GraphUtil.generate_random_graph",
    "altgraph.graphutil.generate_scale_free_graph": "https://altgraph.readthedocs.io/en/latest/graphutil.html#altgraph.GraphUtil.generate_scale_free_graph",
    "altgraph.objectgraph": "https://altgraph.readthedocs.io/en/latest/objectgraph.html",
    "altgraph.objectgraph.getident": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.getIdent",
    "altgraph.objectgraph.objectgraph": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph",
    "altgraph.objectgraph.objectgraph.__contains__": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.__contains__",
    "altgraph.objectgraph.objectgraph.addnode": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.addNode",
    "altgraph.objectgraph.objectgraph.createnode": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.createNode",
    "altgraph.objectgraph.objectgraph.createreferences": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.createReferences",
    "altgraph.objectgraph.objectgraph.debug": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.debug",
    "altgraph.objectgraph.objectgraph.filterstack": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.filterStack",
    "altgraph.objectgraph.objectgraph.findnode": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.findNode",
    "altgraph.objectgraph.objectgraph.flatten": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.flatten",
    "altgraph.objectgraph.objectgraph.get_edges": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.get_edges",
    "altgraph.objectgraph.objectgraph.getrawident": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.getRawIdent",
    "altgraph.objectgraph.objectgraph.graph": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.graph",
    "altgraph.objectgraph.objectgraph.msg": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.msg",
    "altgraph.objectgraph.objectgraph.msgin": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.msgin",
    "altgraph.objectgraph.objectgraph.msgout": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.msgout",
    "altgraph.objectgraph.objectgraph.nodes": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.nodes",
    "altgraph.objectgraph.objectgraph.removenode": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.removeNode",
    "altgraph.objectgraph.objectgraph.updateedgedata": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.ObjectGraph.updateEdgeData",
    "altgraph.objectgraph.removereference": "https://altgraph.readthedocs.io/en/latest/objectgraph.html#altgraph.ObjectGraph.removeReference",
}
