VERSION = "2.13.0"

# fmt: off
MAPPING = {
    "anytree": "https://anytree.readthedocs.io/en/latest/",
    "anytree.cachedsearch": "https://anytree.readthedocs.io/en/latest/api/anytree.cachedsearch.html",
    "anytree.cachedsearch.find": "https://anytree.readthedocs.io/en/latest/api/anytree.cachedsearch.html#anytree.cachedsearch.find",
    "anytree.cachedsearch.find_by_attr": "https://anytree.readthedocs.io/en/latest/api/anytree.cachedsearch.html#anytree.cachedsearch.find_by_attr",
    "anytree.cachedsearch.findall": "https://anytree.readthedocs.io/en/latest/api/anytree.cachedsearch.html#anytree.cachedsearch.findall",
    "anytree.cachedsearch.findall_by_attr": "https://anytree.readthedocs.io/en/latest/api/anytree.cachedsearch.html#anytree.cachedsearch.findall_by_attr",
    "anytree.dotexport": "https://anytree.readthedocs.io/en/latest/dotexport.html",
    "anytree.dotexport.rendertreegraph": "https://anytree.readthedocs.io/en/latest/dotexport.html#anytree.dotexport.RenderTreeGraph",
    "anytree.dotexport.rendertreegraph.esc": "https://anytree.readthedocs.io/en/latest/dotexport.html#anytree.dotexport.RenderTreeGraph.esc",
    "anytree.dotexport.rendertreegraph.to_dotfile": "https://anytree.readthedocs.io/en/latest/dotexport.html#anytree.dotexport.RenderTreeGraph.to_dotfile",
    "anytree.dotexport.rendertreegraph.to_picture": "https://anytree.readthedocs.io/en/latest/dotexport.html#anytree.dotexport.RenderTreeGraph.to_picture",
    "anytree.exporter.dictexporter": "https://anytree.readthedocs.io/en/latest/exporter/dictexporter.html",
    "anytree.exporter.dictexporter.dictexporter": "https://anytree.readthedocs.io/en/latest/exporter/dictexporter.html#anytree.exporter.dictexporter.DictExporter",
    "anytree.exporter.dictexporter.dictexporter.export": "https://anytree.readthedocs.io/en/latest/exporter/dictexporter.html#anytree.exporter.dictexporter.DictExporter.export",
    "anytree.exporter.dotexporter": "https://anytree.readthedocs.io/en/latest/exporter/dotexporter.html",
    "anytree.exporter.dotexporter.dotexporter": "https://anytree.readthedocs.io/en/latest/exporter/dotexporter.html#anytree.exporter.dotexporter.DotExporter",
    "anytree.exporter.dotexporter.dotexporter.esc": "https://anytree.readthedocs.io/en/latest/exporter/dotexporter.html#anytree.exporter.dotexporter.DotExporter.esc",
    "anytree.exporter.dotexporter.dotexporter.to_dotfile": "https://anytree.readthedocs.io/en/latest/exporter/dotexporter.html#anytree.exporter.dotexporter.DotExporter.to_dotfile",
    "anytree.exporter.dotexporter.dotexporter.to_picture": "https://anytree.readthedocs.io/en/latest/exporter/dotexporter.html#anytree.exporter.dotexporter.DotExporter.to_picture",
    "anytree.exporter.dotexporter.uniquedotexporter": "https://anytree.readthedocs.io/en/latest/exporter/dotexporter.html#anytree.exporter.dotexporter.UniqueDotExporter",
    "anytree.exporter.jsonexporter": "https://anytree.readthedocs.io/en/latest/exporter/jsonexporter.html",
    "anytree.exporter.jsonexporter.jsonexporter": "https://anytree.readthedocs.io/en/latest/exporter/jsonexporter.html#anytree.exporter.jsonexporter.JsonExporter",
    "anytree.exporter.jsonexporter.jsonexporter.export": "https://anytree.readthedocs.io/en/latest/exporter/jsonexporter.html#anytree.exporter.jsonexporter.JsonExporter.export",
    "anytree.exporter.jsonexporter.jsonexporter.write": "https://anytree.readthedocs.io/en/latest/exporter/jsonexporter.html#anytree.exporter.jsonexporter.JsonExporter.write",
    "anytree.exporter.mermaidexporter": "https://anytree.readthedocs.io/en/latest/exporter/mermaidexporter.html",
    "anytree.exporter.mermaidexporter.mermaidexporter": "https://anytree.readthedocs.io/en/latest/exporter/mermaidexporter.html#anytree.exporter.mermaidexporter.MermaidExporter",
    "anytree.exporter.mermaidexporter.mermaidexporter.esc": "https://anytree.readthedocs.io/en/latest/exporter/mermaidexporter.html#anytree.exporter.mermaidexporter.MermaidExporter.esc",
    "anytree.exporter.mermaidexporter.mermaidexporter.to_file": "https://anytree.readthedocs.io/en/latest/exporter/mermaidexporter.html#anytree.exporter.mermaidexporter.MermaidExporter.to_file",
    "anytree.importer.dictimporter": "https://anytree.readthedocs.io/en/latest/importer/dictimporter.html",
    "anytree.importer.dictimporter.dictimporter": "https://anytree.readthedocs.io/en/latest/importer/dictimporter.html#anytree.importer.dictimporter.DictImporter",
    "anytree.importer.dictimporter.dictimporter.import_": "https://anytree.readthedocs.io/en/latest/importer/dictimporter.html#anytree.importer.dictimporter.DictImporter.import_",
    "anytree.importer.jsonimporter": "https://anytree.readthedocs.io/en/latest/importer/jsonimporter.html",
    "anytree.importer.jsonimporter.jsonimporter": "https://anytree.readthedocs.io/en/latest/importer/jsonimporter.html#anytree.importer.jsonimporter.JsonImporter",
    "anytree.importer.jsonimporter.jsonimporter.import_": "https://anytree.readthedocs.io/en/latest/importer/jsonimporter.html#anytree.importer.jsonimporter.JsonImporter.import_",
    "anytree.importer.jsonimporter.jsonimporter.read": "https://anytree.readthedocs.io/en/latest/importer/jsonimporter.html#anytree.importer.jsonimporter.JsonImporter.read",
    "anytree.iterators": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#module-anytree.iterators",
    "anytree.iterators.levelordergroupiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#module-anytree.iterators.levelordergroupiter",
    "anytree.iterators.levelordergroupiter.levelordergroupiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#anytree.iterators.levelordergroupiter.LevelOrderGroupIter",
    "anytree.iterators.levelorderiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#module-anytree.iterators.levelorderiter",
    "anytree.iterators.levelorderiter.levelorderiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#anytree.iterators.levelorderiter.LevelOrderIter",
    "anytree.iterators.postorderiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#module-anytree.iterators.postorderiter",
    "anytree.iterators.postorderiter.postorderiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#anytree.iterators.postorderiter.PostOrderIter",
    "anytree.iterators.preorderiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#module-anytree.iterators.preorderiter",
    "anytree.iterators.preorderiter.preorderiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#anytree.iterators.preorderiter.PreOrderIter",
    "anytree.iterators.zigzaggroupiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#module-anytree.iterators.zigzaggroupiter",
    "anytree.iterators.zigzaggroupiter.zigzaggroupiter": "https://anytree.readthedocs.io/en/latest/api/anytree.iterators.html#anytree.iterators.zigzaggroupiter.ZigZagGroupIter",
    "anytree.node": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#module-anytree.node",
    "anytree.node.anynode": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#module-anytree.node.anynode",
    "anytree.node.anynode.anynode": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.anynode.AnyNode",
    "anytree.node.exceptions": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#module-anytree.node.exceptions",
    "anytree.node.exceptions.looperror": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.exceptions.LoopError",
    "anytree.node.exceptions.treeerror": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.exceptions.TreeError",
    "anytree.node.lightnodemixin": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#module-anytree.node.lightnodemixin",
    "anytree.node.lightnodemixin.lightnodemixin": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin",
    "anytree.node.lightnodemixin.lightnodemixin._post_attach": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin._post_attach",
    "anytree.node.lightnodemixin.lightnodemixin._post_attach_children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin._post_attach_children",
    "anytree.node.lightnodemixin.lightnodemixin._post_detach": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin._post_detach",
    "anytree.node.lightnodemixin.lightnodemixin._post_detach_children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin._post_detach_children",
    "anytree.node.lightnodemixin.lightnodemixin._pre_attach": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin._pre_attach",
    "anytree.node.lightnodemixin.lightnodemixin._pre_attach_children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin._pre_attach_children",
    "anytree.node.lightnodemixin.lightnodemixin._pre_detach": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin._pre_detach",
    "anytree.node.lightnodemixin.lightnodemixin._pre_detach_children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin._pre_detach_children",
    "anytree.node.lightnodemixin.lightnodemixin.ancestors": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.ancestors",
    "anytree.node.lightnodemixin.lightnodemixin.children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.children",
    "anytree.node.lightnodemixin.lightnodemixin.depth": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.depth",
    "anytree.node.lightnodemixin.lightnodemixin.descendants": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.descendants",
    "anytree.node.lightnodemixin.lightnodemixin.height": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.height",
    "anytree.node.lightnodemixin.lightnodemixin.is_leaf": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.is_leaf",
    "anytree.node.lightnodemixin.lightnodemixin.is_root": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.is_root",
    "anytree.node.lightnodemixin.lightnodemixin.iter_path_reverse": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.iter_path_reverse",
    "anytree.node.lightnodemixin.lightnodemixin.leaves": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.leaves",
    "anytree.node.lightnodemixin.lightnodemixin.parent": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.parent",
    "anytree.node.lightnodemixin.lightnodemixin.path": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.path",
    "anytree.node.lightnodemixin.lightnodemixin.root": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.root",
    "anytree.node.lightnodemixin.lightnodemixin.siblings": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.siblings",
    "anytree.node.lightnodemixin.lightnodemixin.size": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.lightnodemixin.LightNodeMixin.size",
    "anytree.node.node": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#module-anytree.node.node",
    "anytree.node.node.node": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.node.Node",
    "anytree.node.nodemixin": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#module-anytree.node.nodemixin",
    "anytree.node.nodemixin.nodemixin": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin",
    "anytree.node.nodemixin.nodemixin._post_attach": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin._post_attach",
    "anytree.node.nodemixin.nodemixin._post_attach_children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin._post_attach_children",
    "anytree.node.nodemixin.nodemixin._post_detach": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin._post_detach",
    "anytree.node.nodemixin.nodemixin._post_detach_children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin._post_detach_children",
    "anytree.node.nodemixin.nodemixin._pre_attach": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin._pre_attach",
    "anytree.node.nodemixin.nodemixin._pre_attach_children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin._pre_attach_children",
    "anytree.node.nodemixin.nodemixin._pre_detach": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin._pre_detach",
    "anytree.node.nodemixin.nodemixin._pre_detach_children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin._pre_detach_children",
    "anytree.node.nodemixin.nodemixin.ancestors": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.ancestors",
    "anytree.node.nodemixin.nodemixin.anchestors": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.anchestors",
    "anytree.node.nodemixin.nodemixin.children": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.children",
    "anytree.node.nodemixin.nodemixin.depth": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.depth",
    "anytree.node.nodemixin.nodemixin.descendants": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.descendants",
    "anytree.node.nodemixin.nodemixin.height": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.height",
    "anytree.node.nodemixin.nodemixin.is_leaf": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.is_leaf",
    "anytree.node.nodemixin.nodemixin.is_root": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.is_root",
    "anytree.node.nodemixin.nodemixin.iter_path_reverse": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.iter_path_reverse",
    "anytree.node.nodemixin.nodemixin.leaves": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.leaves",
    "anytree.node.nodemixin.nodemixin.parent": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.parent",
    "anytree.node.nodemixin.nodemixin.path": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.path",
    "anytree.node.nodemixin.nodemixin.root": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.root",
    "anytree.node.nodemixin.nodemixin.siblings": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.siblings",
    "anytree.node.nodemixin.nodemixin.size": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.nodemixin.NodeMixin.size",
    "anytree.node.symlinknode": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#module-anytree.node.symlinknode",
    "anytree.node.symlinknode.symlinknode": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.symlinknode.SymlinkNode",
    "anytree.node.symlinknodemixin": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#module-anytree.node.symlinknodemixin",
    "anytree.node.symlinknodemixin.symlinknodemixin": "https://anytree.readthedocs.io/en/latest/api/anytree.node.html#anytree.node.symlinknodemixin.SymlinkNodeMixin",
    "anytree.render": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html",
    "anytree.render.abstractstyle": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.AbstractStyle",
    "anytree.render.abstractstyle.empty": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.AbstractStyle.empty",
    "anytree.render.asciistyle": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.AsciiStyle",
    "anytree.render.controundstyle": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.ContRoundStyle",
    "anytree.render.contstyle": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.ContStyle",
    "anytree.render.doublestyle": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.DoubleStyle",
    "anytree.render.rendertree": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.RenderTree",
    "anytree.render.rendertree.by_attr": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.RenderTree.by_attr",
    "anytree.render.row": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.Row",
    "anytree.render.row.fill": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.Row.fill",
    "anytree.render.row.node": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.Row.node",
    "anytree.render.row.pre": "https://anytree.readthedocs.io/en/latest/api/anytree.render.html#anytree.render.Row.pre",
    "anytree.resolver": "https://anytree.readthedocs.io/en/latest/api/anytree.resolver.html",
    "anytree.resolver.childresolvererror": "https://anytree.readthedocs.io/en/latest/api/anytree.resolver.html#anytree.resolver.ChildResolverError",
    "anytree.resolver.resolver": "https://anytree.readthedocs.io/en/latest/api/anytree.resolver.html#anytree.resolver.Resolver",
    "anytree.resolver.resolver.get": "https://anytree.readthedocs.io/en/latest/api/anytree.resolver.html#anytree.resolver.Resolver.get",
    "anytree.resolver.resolver.glob": "https://anytree.readthedocs.io/en/latest/api/anytree.resolver.html#anytree.resolver.Resolver.glob",
    "anytree.resolver.resolver.is_wildcard": "https://anytree.readthedocs.io/en/latest/api/anytree.resolver.html#anytree.resolver.Resolver.is_wildcard",
    "anytree.resolver.resolvererror": "https://anytree.readthedocs.io/en/latest/api/anytree.resolver.html#anytree.resolver.ResolverError",
    "anytree.resolver.rootresolvererror": "https://anytree.readthedocs.io/en/latest/api/anytree.resolver.html#anytree.resolver.RootResolverError",
    "anytree.search": "https://anytree.readthedocs.io/en/latest/api/anytree.search.html",
    "anytree.search.counterror": "https://anytree.readthedocs.io/en/latest/api/anytree.search.html#anytree.search.CountError",
    "anytree.search.find": "https://anytree.readthedocs.io/en/latest/api/anytree.search.html#anytree.search.find",
    "anytree.search.find_by_attr": "https://anytree.readthedocs.io/en/latest/api/anytree.search.html#anytree.search.find_by_attr",
    "anytree.search.findall": "https://anytree.readthedocs.io/en/latest/api/anytree.search.html#anytree.search.findall",
    "anytree.search.findall_by_attr": "https://anytree.readthedocs.io/en/latest/api/anytree.search.html#anytree.search.findall_by_attr",
    "anytree.util": "https://anytree.readthedocs.io/en/latest/api/anytree.util.html",
    "anytree.util.commonancestors": "https://anytree.readthedocs.io/en/latest/api/anytree.util.html#anytree.util.commonancestors",
    "anytree.util.leftsibling": "https://anytree.readthedocs.io/en/latest/api/anytree.util.html#anytree.util.leftsibling",
    "anytree.util.rightsibling": "https://anytree.readthedocs.io/en/latest/api/anytree.util.html#anytree.util.rightsibling",
    "anytree.walker": "https://anytree.readthedocs.io/en/latest/api/anytree.walker.html",
    "anytree.walker.walker": "https://anytree.readthedocs.io/en/latest/api/anytree.walker.html#anytree.walker.Walker",
    "anytree.walker.walker.walk": "https://anytree.readthedocs.io/en/latest/api/anytree.walker.html#anytree.walker.Walker.walk",
    "anytree.walker.walkerror": "https://anytree.readthedocs.io/en/latest/api/anytree.walker.html#anytree.walker.WalkError",
}
