VERSION = "1.4.1"

# fmt: off
MAPPING = {
    "apeye": "https://apeye.readthedocs.io/en/latest/",
    "apeye.cache": "https://apeye.readthedocs.io/en/latest/api/cache.html",
    "apeye.cache.cache": "https://apeye.readthedocs.io/en/latest/api/cache.html#apeye.cache.Cache",
    "apeye.cache.cache.__call__": "https://apeye.readthedocs.io/en/latest/api/cache.html#apeye.cache.Cache.__call__",
    "apeye.cache.cache.app_name": "https://apeye.readthedocs.io/en/latest/api/cache.html#apeye.cache.Cache.app_name",
    "apeye.cache.cache.cache_dir": "https://apeye.readthedocs.io/en/latest/api/cache.html#apeye.cache.Cache.cache_dir",
    "apeye.cache.cache.caches": "https://apeye.readthedocs.io/en/latest/api/cache.html#apeye.cache.Cache.caches",
    "apeye.cache.cache.clear": "https://apeye.readthedocs.io/en/latest/api/cache.html#apeye.cache.Cache.clear",
    "apeye.cache.cache.load_cache": "https://apeye.readthedocs.io/en/latest/api/cache.html#apeye.cache.Cache.load_cache",
    "apeye.email_validator": "https://apeye.readthedocs.io/en/latest/api/email_validator.html",
    "apeye.email_validator.emailsyntaxerror": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.EmailSyntaxError",
    "apeye.email_validator.validate_email": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.validate_email",
    "apeye.email_validator.validate_email_domain_part": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.validate_email_domain_part",
    "apeye.email_validator.validate_email_local_part": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.validate_email_local_part",
    "apeye.email_validator.validatedemail": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.ValidatedEmail",
    "apeye.email_validator.validatedemail.__eq__": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.ValidatedEmail.__eq__",
    "apeye.email_validator.validatedemail.__repr__": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.ValidatedEmail.__repr__",
    "apeye.email_validator.validatedemail.__str__": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.ValidatedEmail.__str__",
    "apeye.email_validator.validatedemail.as_dict": "https://apeye.readthedocs.io/en/latest/api/email_validator.html#apeye.email_validator.ValidatedEmail.as_dict",
    "apeye.rate_limiter": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html",
    "apeye.rate_limiter.httpcache": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.HTTPCache",
    "apeye.rate_limiter.httpcache.app_name": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.HTTPCache.app_name",
    "apeye.rate_limiter.httpcache.cache_dir": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.HTTPCache.cache_dir",
    "apeye.rate_limiter.httpcache.caches": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.HTTPCache.caches",
    "apeye.rate_limiter.httpcache.clear": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.HTTPCache.clear",
    "apeye.rate_limiter.rate_limit": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.rate_limit",
    "apeye.rate_limiter.ratelimitadapter": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.RateLimitAdapter",
    "apeye.rate_limiter.ratelimitadapter.rate_limited_send": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.RateLimitAdapter.rate_limited_send",
    "apeye.rate_limiter.ratelimitadapter.send": "https://apeye.readthedocs.io/en/latest/api/rate_limiter.html#apeye.rate_limiter.RateLimitAdapter.send",
    "apeye.requests_url": "https://apeye.readthedocs.io/en/latest/api/requests_url.html",
    "apeye.requests_url._r": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url._R",
    "apeye.requests_url.requestsurl": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL",
    "apeye.requests_url.requestsurl.__del__": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.__del__",
    "apeye.requests_url.requestsurl.delete": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.delete",
    "apeye.requests_url.requestsurl.get": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.get",
    "apeye.requests_url.requestsurl.head": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.head",
    "apeye.requests_url.requestsurl.options": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.options",
    "apeye.requests_url.requestsurl.patch": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.patch",
    "apeye.requests_url.requestsurl.post": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.post",
    "apeye.requests_url.requestsurl.put": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.put",
    "apeye.requests_url.requestsurl.resolve": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.resolve",
    "apeye.requests_url.requestsurl.session": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.RequestsURL.session",
    "apeye.requests_url.trailingrequestsurl": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.TrailingRequestsURL",
    "apeye.requests_url.trailingrequestsurl.__str__": "https://apeye.readthedocs.io/en/latest/api/requests_url.html#apeye.requests_url.TrailingRequestsURL.__str__",
    "apeye.slumber_url": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#module-apeye.slumber_url",
    "apeye.slumber_url.exceptions": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#module-apeye.slumber_url.exceptions",
    "apeye.slumber_url.exceptions.httpclienterror": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.exceptions.HttpClientError",
    "apeye.slumber_url.exceptions.httpnotfounderror": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.exceptions.HttpNotFoundError",
    "apeye.slumber_url.exceptions.httpservererror": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.exceptions.HttpServerError",
    "apeye.slumber_url.exceptions.slumberbaseexception": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.exceptions.SlumberBaseException",
    "apeye.slumber_url.exceptions.slumberhttpbaseexception": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.exceptions.SlumberHttpBaseException",
    "apeye.slumber_url.serializers": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#module-apeye.slumber_url.serializers",
    "apeye.slumber_url.serializers.jsonserializer": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.JsonSerializer",
    "apeye.slumber_url.serializers.jsonserializer.dumps": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.JsonSerializer.dumps",
    "apeye.slumber_url.serializers.jsonserializer.loads": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.JsonSerializer.loads",
    "apeye.slumber_url.serializers.serializer": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.Serializer",
    "apeye.slumber_url.serializers.serializer.content_types": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.Serializer.content_types",
    "apeye.slumber_url.serializers.serializer.dumps": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.Serializer.dumps",
    "apeye.slumber_url.serializers.serializer.get_content_type": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.Serializer.get_content_type",
    "apeye.slumber_url.serializers.serializer.key": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.Serializer.key",
    "apeye.slumber_url.serializers.serializer.loads": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.Serializer.loads",
    "apeye.slumber_url.serializers.serializernotavailable": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.SerializerNotAvailable",
    "apeye.slumber_url.serializers.serializerregistry": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.SerializerRegistry",
    "apeye.slumber_url.serializers.serializerregistry.default": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.SerializerRegistry.default",
    "apeye.slumber_url.serializers.serializerregistry.dumps": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.SerializerRegistry.dumps",
    "apeye.slumber_url.serializers.serializerregistry.get_content_type": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.SerializerRegistry.get_content_type",
    "apeye.slumber_url.serializers.serializerregistry.get_serializer": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.SerializerRegistry.get_serializer",
    "apeye.slumber_url.serializers.serializerregistry.loads": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.SerializerRegistry.loads",
    "apeye.slumber_url.serializers.serializerregistry.serializers": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.SerializerRegistry.serializers",
    "apeye.slumber_url.serializers.yamlserializer": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.YamlSerializer",
    "apeye.slumber_url.serializers.yamlserializer.dumps": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.YamlSerializer.dumps",
    "apeye.slumber_url.serializers.yamlserializer.loads": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.serializers.YamlSerializer.loads",
    "apeye.slumber_url.slumberurl": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL",
    "apeye.slumber_url.slumberurl.__del__": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.__del__",
    "apeye.slumber_url.slumberurl.allow_redirects": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.allow_redirects",
    "apeye.slumber_url.slumberurl.cert": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.cert",
    "apeye.slumber_url.slumberurl.delete": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.delete",
    "apeye.slumber_url.slumberurl.get": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.get",
    "apeye.slumber_url.slumberurl.head": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.head",
    "apeye.slumber_url.slumberurl.options": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.options",
    "apeye.slumber_url.slumberurl.patch": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.patch",
    "apeye.slumber_url.slumberurl.post": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.post",
    "apeye.slumber_url.slumberurl.proxies": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.proxies",
    "apeye.slumber_url.slumberurl.put": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.put",
    "apeye.slumber_url.slumberurl.serializer": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.serializer",
    "apeye.slumber_url.slumberurl.session": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.session",
    "apeye.slumber_url.slumberurl.timeout": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.timeout",
    "apeye.slumber_url.slumberurl.url": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.url",
    "apeye.slumber_url.slumberurl.verify": "https://apeye.readthedocs.io/en/latest/api/slumber_url.html#apeye.slumber_url.SlumberURL.verify",
    "apeye.url": "https://apeye.readthedocs.io/en/latest/api/url.html",
    "apeye.url.domain": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.Domain",
    "apeye.url.domain.__repr__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.Domain.__repr__",
    "apeye.url.domain.domain": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.Domain.domain",
    "apeye.url.domain.fqdn": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.Domain.fqdn",
    "apeye.url.domain.ipv4": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.Domain.ipv4",
    "apeye.url.domain.registered_domain": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.Domain.registered_domain",
    "apeye.url.domain.subdomain": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.Domain.subdomain",
    "apeye.url.domain.suffix": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.Domain.suffix",
    "apeye.url.url": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL",
    "apeye.url.url.__class_getitem__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.__class_getitem__",
    "apeye.url.url.__eq__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.__eq__",
    "apeye.url.url.__fspath__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.__fspath__",
    "apeye.url.url.__repr__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.__repr__",
    "apeye.url.url.__str__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.__str__",
    "apeye.url.url.__truediv__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.__truediv__",
    "apeye.url.url.base_url": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.base_url",
    "apeye.url.url.domain": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.domain",
    "apeye.url.url.fqdn": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.fqdn",
    "apeye.url.url.fragment": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.fragment",
    "apeye.url.url.from_parts": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.from_parts",
    "apeye.url.url.joinurl": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.joinurl",
    "apeye.url.url.name": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.name",
    "apeye.url.url.netloc": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.netloc",
    "apeye.url.url.parent": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.parent",
    "apeye.url.url.parents": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.parents",
    "apeye.url.url.parts": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.parts",
    "apeye.url.url.path": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.path",
    "apeye.url.url.port": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.port",
    "apeye.url.url.query": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.query",
    "apeye.url.url.relative_to": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.relative_to",
    "apeye.url.url.scheme": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.scheme",
    "apeye.url.url.stem": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.stem",
    "apeye.url.url.strict_compare": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.strict_compare",
    "apeye.url.url.suffix": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.suffix",
    "apeye.url.url.suffixes": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.suffixes",
    "apeye.url.url.with_name": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.with_name",
    "apeye.url.url.with_suffix": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URL.with_suffix",
    "apeye.url.urlpath": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath",
    "apeye.url.urlpath.__bytes__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.__bytes__",
    "apeye.url.urlpath.__eq__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.__eq__",
    "apeye.url.urlpath.__repr__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.__repr__",
    "apeye.url.urlpath.__rtruediv__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.__rtruediv__",
    "apeye.url.urlpath.__str__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.__str__",
    "apeye.url.urlpath.__truediv__": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.__truediv__",
    "apeye.url.urlpath.is_absolute": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.is_absolute",
    "apeye.url.urlpath.is_relative_to": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.is_relative_to",
    "apeye.url.urlpath.is_reserved": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.is_reserved",
    "apeye.url.urlpath.joinpath": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.joinpath",
    "apeye.url.urlpath.name": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.name",
    "apeye.url.urlpath.parent": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.parent",
    "apeye.url.urlpath.parents": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.parents",
    "apeye.url.urlpath.parts": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.parts",
    "apeye.url.urlpath.relative_to": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.relative_to",
    "apeye.url.urlpath.root": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.root",
    "apeye.url.urlpath.stem": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.stem",
    "apeye.url.urlpath.suffix": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.suffix",
    "apeye.url.urlpath.suffixes": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.suffixes",
    "apeye.url.urlpath.with_name": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.with_name",
    "apeye.url.urlpath.with_stem": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.with_stem",
    "apeye.url.urlpath.with_suffix": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPath.with_suffix",
    "apeye.url.urlpathtype": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLPathType",
    "apeye.url.urltype": "https://apeye.readthedocs.io/en/latest/api/url.html#apeye.url.URLType",
}
