VERSION = "0.2.5"

# fmt: off
MAPPING = {
    "archspec": "https://archspec.readthedocs.io/en/latest/",
    "archspec.cpu": "https://archspec.readthedocs.io/en/latest/apidocs.html#module-archspec.cpu",
    "archspec.cpu.alias": "https://archspec.readthedocs.io/en/latest/apidocs.html#module-archspec.cpu.alias",
    "archspec.cpu.alias.alias_predicate": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.alias.alias_predicate",
    "archspec.cpu.alias.any_of": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.alias.any_of",
    "archspec.cpu.alias.families": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.alias.families",
    "archspec.cpu.alias.featurealiastest": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.alias.FeatureAliasTest",
    "archspec.cpu.alias.reason": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.alias.reason",
    "archspec.cpu.brand_string": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.brand_string",
    "archspec.cpu.detect": "https://archspec.readthedocs.io/en/latest/apidocs.html#module-archspec.cpu.detect",
    "archspec.cpu.detect.brand_string": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.brand_string",
    "archspec.cpu.detect.compatibility_check": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.compatibility_check",
    "archspec.cpu.detect.compatibility_check_for_aarch64": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.compatibility_check_for_aarch64",
    "archspec.cpu.detect.compatibility_check_for_power": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.compatibility_check_for_power",
    "archspec.cpu.detect.compatibility_check_for_riscv64": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.compatibility_check_for_riscv64",
    "archspec.cpu.detect.compatibility_check_for_x86_64": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.compatibility_check_for_x86_64",
    "archspec.cpu.detect.compatibility_checks": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.COMPATIBILITY_CHECKS",
    "archspec.cpu.detect.compatible_microarchitectures": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.compatible_microarchitectures",
    "archspec.cpu.detect.cpuid_info": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.cpuid_info",
    "archspec.cpu.detect.cpuidinfocollector": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.CpuidInfoCollector",
    "archspec.cpu.detect.cpuidinfocollector.brand_string": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.CpuidInfoCollector.brand_string",
    "archspec.cpu.detect.detected_info": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.detected_info",
    "archspec.cpu.detect.detection": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.detection",
    "archspec.cpu.detect.host": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.host",
    "archspec.cpu.detect.info_factory": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.INFO_FACTORY",
    "archspec.cpu.detect.partial_uarch": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.partial_uarch",
    "archspec.cpu.detect.proc_cpuinfo": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.proc_cpuinfo",
    "archspec.cpu.detect.sysctl_info": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.detect.sysctl_info",
    "archspec.cpu.generic_microarchitecture": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.generic_microarchitecture",
    "archspec.cpu.host": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.host",
    "archspec.cpu.invalidcompilerversion": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.InvalidCompilerVersion",
    "archspec.cpu.Microarchitecture": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture",
    "archspec.cpu.microarchitecture": "https://archspec.readthedocs.io/en/latest/apidocs.html#module-archspec.cpu.microarchitecture",
    "archspec.cpu.microarchitecture.ancestors": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture.ancestors",
    "archspec.cpu.microarchitecture.archspecerror": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.ArchspecError",
    "archspec.cpu.microarchitecture.coerce_target_names": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.coerce_target_names",
    "archspec.cpu.microarchitecture.family": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture.family",
    "archspec.cpu.microarchitecture.feature_aliases": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture.feature_aliases",
    "archspec.cpu.microarchitecture.from_dict": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture.from_dict",
    "archspec.cpu.microarchitecture.generic": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture.generic",
    "archspec.cpu.microarchitecture.generic_microarchitecture": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.generic_microarchitecture",
    "archspec.cpu.microarchitecture.invalidcompilerversion": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.InvalidCompilerVersion",
    "archspec.cpu.microarchitecture.microarchitecture": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture",
    "archspec.cpu.microarchitecture.microarchitecture.ancestors": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture.ancestors",
    "archspec.cpu.microarchitecture.microarchitecture.family": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture.family",
    "archspec.cpu.microarchitecture.microarchitecture.feature_aliases": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture.feature_aliases",
    "archspec.cpu.microarchitecture.microarchitecture.from_dict": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture.from_dict",
    "archspec.cpu.microarchitecture.microarchitecture.generic": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture.generic",
    "archspec.cpu.microarchitecture.microarchitecture.optimization_flags": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture.optimization_flags",
    "archspec.cpu.microarchitecture.microarchitecture.to_dict": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture.to_dict",
    "archspec.cpu.microarchitecture.microarchitecture.tree": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.Microarchitecture.tree",
    "archspec.cpu.microarchitecture.optimization_flags": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture.optimization_flags",
    "archspec.cpu.microarchitecture.targets": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.TARGETS",
    "archspec.cpu.microarchitecture.to_dict": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture.to_dict",
    "archspec.cpu.microarchitecture.tree": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.Microarchitecture.tree",
    "archspec.cpu.microarchitecture.unsupportedmicroarchitecture": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.UnsupportedMicroarchitecture",
    "archspec.cpu.microarchitecture.version_components": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.microarchitecture.version_components",
    "archspec.cpu.schema": "https://archspec.readthedocs.io/en/latest/apidocs.html#module-archspec.cpu.schema",
    "archspec.cpu.schema.cpuid_json": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.schema.CPUID_JSON",
    "archspec.cpu.schema.cpuid_json_schema": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.schema.CPUID_JSON_SCHEMA",
    "archspec.cpu.schema.dir_from_environment": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.schema.DIR_FROM_ENVIRONMENT",
    "archspec.cpu.schema.extension_dir_from_environment": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.schema.EXTENSION_DIR_FROM_ENVIRONMENT",
    "archspec.cpu.schema.lazydictionary": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.schema.LazyDictionary",
    "archspec.cpu.schema.lazydictionary.data": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.schema.LazyDictionary.data",
    "archspec.cpu.schema.targets_json": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.schema.TARGETS_JSON",
    "archspec.cpu.schema.targets_json_schema": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.schema.TARGETS_JSON_SCHEMA",
    "archspec.cpu.unsupportedmicroarchitecture": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.UnsupportedMicroarchitecture",
    "archspec.cpu.version_components": "https://archspec.readthedocs.io/en/latest/apidocs.html#archspec.cpu.version_components",
}
