VERSION = "8.6.3"

# fmt: off
MAPPING = {
    "asammdf": "https://asammdf.readthedocs.io/en/latest/",
    "asammdf.blocks.v2_v3_blocks": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html",
    "asammdf.blocks.v2_v3_blocks.channel": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.Channel",
    "asammdf.blocks.v2_v3_blocks.channelconversion": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.ChannelConversion",
    "asammdf.blocks.v2_v3_blocks.channeldependency": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.ChannelDependency",
    "asammdf.blocks.v2_v3_blocks.channelextension": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.ChannelExtension",
    "asammdf.blocks.v2_v3_blocks.channelgroup": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.ChannelGroup",
    "asammdf.blocks.v2_v3_blocks.datagroup": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.DataGroup",
    "asammdf.blocks.v2_v3_blocks.fileidentificationblock": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.FileIdentificationBlock",
    "asammdf.blocks.v2_v3_blocks.headerblock": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.HeaderBlock",
    "asammdf.blocks.v2_v3_blocks.programblock": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.ProgramBlock",
    "asammdf.blocks.v2_v3_blocks.textblock": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.TextBlock",
    "asammdf.blocks.v2_v3_blocks.triggerblock": "https://asammdf.readthedocs.io/en/latest/v2v3blocks.html#asammdf.blocks.v2_v3_blocks.TriggerBlock",
    "asammdf.blocks.v4_blocks": "https://asammdf.readthedocs.io/en/latest/v4blocks.html",
    "asammdf.blocks.v4_blocks.attachmentblock": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.AttachmentBlock",
    "asammdf.blocks.v4_blocks.attachmentblock.extract": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.AttachmentBlock.extract",
    "asammdf.blocks.v4_blocks.channel": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.Channel",
    "asammdf.blocks.v4_blocks.channelconversion": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.ChannelConversion",
    "asammdf.blocks.v4_blocks.channelgroup": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.ChannelGroup",
    "asammdf.blocks.v4_blocks.datablock": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.DataBlock",
    "asammdf.blocks.v4_blocks.datagroup": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.DataGroup",
    "asammdf.blocks.v4_blocks.datalist": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.DataList",
    "asammdf.blocks.v4_blocks.eventblock": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.EventBlock",
    "asammdf.blocks.v4_blocks.filehistory": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.FileHistory",
    "asammdf.blocks.v4_blocks.filehistory.time_stamp": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.FileHistory.time_stamp",
    "asammdf.blocks.v4_blocks.fileidentificationblock": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.FileIdentificationBlock",
    "asammdf.blocks.v4_blocks.headerblock": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.HeaderBlock",
    "asammdf.blocks.v4_blocks.headerblock.start_time": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.HeaderBlock.start_time",
    "asammdf.blocks.v4_blocks.sourceinformation": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.SourceInformation",
    "asammdf.blocks.v4_blocks.textblock": "https://asammdf.readthedocs.io/en/latest/v4blocks.html#asammdf.blocks.v4_blocks.TextBlock",
    "asammdf.mdf": "https://asammdf.readthedocs.io/en/latest/api.html",
    "asammdf.mdf.mdf": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF",
    "asammdf.mdf.mdf.cleanup_timestamps": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.cleanup_timestamps",
    "asammdf.mdf.mdf.concatenate": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.concatenate",
    "asammdf.mdf.mdf.configure": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.configure",
    "asammdf.mdf.mdf.convert": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.convert",
    "asammdf.mdf.mdf.cut": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.cut",
    "asammdf.mdf.mdf.export": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.export",
    "asammdf.mdf.mdf.extract_bus_logging": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.extract_bus_logging",
    "asammdf.mdf.mdf.filter": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.filter",
    "asammdf.mdf.mdf.get_group": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.get_group",
    "asammdf.mdf.mdf.iter_channels": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.iter_channels",
    "asammdf.mdf.mdf.iter_get": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.iter_get",
    "asammdf.mdf.mdf.iter_groups": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.iter_groups",
    "asammdf.mdf.mdf.iter_to_dataframe": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.iter_to_dataframe",
    "asammdf.mdf.mdf.master_using_raster": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.master_using_raster",
    "asammdf.mdf.mdf.resample": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.resample",
    "asammdf.mdf.mdf.scramble": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.scramble",
    "asammdf.mdf.mdf.search": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.search",
    "asammdf.mdf.mdf.select": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.select",
    "asammdf.mdf.mdf.stack": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.stack",
    "asammdf.mdf.mdf.start_time": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.start_time",
    "asammdf.mdf.mdf.to_dataframe": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.to_dataframe",
    "asammdf.mdf.mdf.whereis": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.mdf.MDF.whereis",
    "asammdf.signal": "https://asammdf.readthedocs.io/en/latest/api.html",
    "asammdf.signal.signal": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal",
    "asammdf.signal.signal.astype": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal.astype",
    "asammdf.signal.signal.copy": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal.copy",
    "asammdf.signal.signal.cut": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal.cut",
    "asammdf.signal.signal.extend": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal.extend",
    "asammdf.signal.signal.interp": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal.interp",
    "asammdf.signal.signal.physical": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal.physical",
    "asammdf.signal.signal.plot": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal.plot",
    "asammdf.signal.signal.validate": "https://asammdf.readthedocs.io/en/latest/api.html#asammdf.signal.Signal.validate",
}
