VERSION = "2.21.0"

# fmt: off
MAPPING = {
    "asyncssh": "https://asyncssh.readthedocs.io/en/latest/",
    "asyncssh.breakreceived": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.BreakReceived",
    "asyncssh.channellistenerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.ChannelListenError",
    "asyncssh.channelopenerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.ChannelOpenError",
    "asyncssh.compressionerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.CompressionError",
    "asyncssh.configparseerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.ConfigParseError",
    "asyncssh.connect": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.connect",
    "asyncssh.connect_agent": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.connect_agent",
    "asyncssh.connect_reverse": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.connect_reverse",
    "asyncssh.connectionlost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.ConnectionLost",
    "asyncssh.create_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.create_connection",
    "asyncssh.create_server": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.create_server",
    "asyncssh.disconnecterror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.DisconnectError",
    "asyncssh.generate_private_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.generate_private_key",
    "asyncssh.get_server_auth_methods": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.get_server_auth_methods",
    "asyncssh.get_server_host_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.get_server_host_key",
    "asyncssh.hostkeynotverifiable": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.HostKeyNotVerifiable",
    "asyncssh.illegalusername": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.IllegalUserName",
    "asyncssh.import_authorized_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.import_authorized_keys",
    "asyncssh.import_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.import_certificate",
    "asyncssh.import_known_hosts": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.import_known_hosts",
    "asyncssh.import_private_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.import_private_key",
    "asyncssh.import_public_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.import_public_key",
    "asyncssh.keyencryptionerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.KeyEncryptionError",
    "asyncssh.keyexchangefailed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.KeyExchangeFailed",
    "asyncssh.keyexporterror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.KeyExportError",
    "asyncssh.keygenerationerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.KeyGenerationError",
    "asyncssh.keyimporterror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.KeyImportError",
    "asyncssh.listen": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.listen",
    "asyncssh.listen_reverse": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.listen_reverse",
    "asyncssh.load_certificates": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.load_certificates",
    "asyncssh.load_keypairs": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.load_keypairs",
    "asyncssh.load_pkcs11_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.load_pkcs11_keys",
    "asyncssh.load_public_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.load_public_keys",
    "asyncssh.load_resident_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.load_resident_keys",
    "asyncssh.macerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.MACError",
    "asyncssh.match_known_hosts": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.match_known_hosts",
    "asyncssh.passwordchangerequired": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.PasswordChangeRequired",
    "asyncssh.permissiondenied": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.PermissionDenied",
    "asyncssh.processerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.ProcessError",
    "asyncssh.protocolerror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.ProtocolError",
    "asyncssh.protocolnotsupported": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.ProtocolNotSupported",
    "asyncssh.read_authorized_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.read_authorized_keys",
    "asyncssh.read_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.read_certificate",
    "asyncssh.read_certificate_list": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.read_certificate_list",
    "asyncssh.read_known_hosts": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.read_known_hosts",
    "asyncssh.read_private_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.read_private_key",
    "asyncssh.read_private_key_list": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.read_private_key_list",
    "asyncssh.read_public_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.read_public_key",
    "asyncssh.read_public_key_list": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.read_public_key_list",
    "asyncssh.run_client": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.run_client",
    "asyncssh.run_server": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.run_server",
    "asyncssh.scp": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.scp",
    "asyncssh.servicenotavailable": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.ServiceNotAvailable",
    "asyncssh.set_debug_level": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.set_debug_level",
    "asyncssh.set_default_skip_rsa_key_validation": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.set_default_skip_rsa_key_validation",
    "asyncssh.set_log_level": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.set_log_level",
    "asyncssh.set_sftp_log_level": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.set_sftp_log_level",
    "asyncssh.sftpattrs": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPAttrs",
    "asyncssh.sftpbadmessage": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPBadMessage",
    "asyncssh.sftpbyterangelockconflict": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPByteRangeLockConflict",
    "asyncssh.sftpbyterangelockrefused": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPByteRangeLockRefused",
    "asyncssh.sftpcannotdelete": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPCannotDelete",
    "asyncssh.sftpclient": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient",
    "asyncssh.sftpclient.chdir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.chdir",
    "asyncssh.sftpclient.chmod": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.chmod",
    "asyncssh.sftpclient.chown": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.chown",
    "asyncssh.sftpclient.copy": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.copy",
    "asyncssh.sftpclient.exists": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.exists",
    "asyncssh.sftpclient.exit": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.exit",
    "asyncssh.sftpclient.get": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.get",
    "asyncssh.sftpclient.getatime": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.getatime",
    "asyncssh.sftpclient.getatime_ns": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.getatime_ns",
    "asyncssh.sftpclient.getcrtime": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.getcrtime",
    "asyncssh.sftpclient.getcrtime_ns": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.getcrtime_ns",
    "asyncssh.sftpclient.getcwd": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.getcwd",
    "asyncssh.sftpclient.getmtime": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.getmtime",
    "asyncssh.sftpclient.getmtime_ns": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.getmtime_ns",
    "asyncssh.sftpclient.getsize": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.getsize",
    "asyncssh.sftpclient.glob": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.glob",
    "asyncssh.sftpclient.glob_sftpname": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.glob_sftpname",
    "asyncssh.sftpclient.isdir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.isdir",
    "asyncssh.sftpclient.isfile": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.isfile",
    "asyncssh.sftpclient.islink": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.islink",
    "asyncssh.sftpclient.lexists": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.lexists",
    "asyncssh.sftpclient.limits": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.limits",
    "asyncssh.sftpclient.link": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.link",
    "asyncssh.sftpclient.listdir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.listdir",
    "asyncssh.sftpclient.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.logger",
    "asyncssh.sftpclient.lstat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.lstat",
    "asyncssh.sftpclient.makedirs": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.makedirs",
    "asyncssh.sftpclient.mcopy": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.mcopy",
    "asyncssh.sftpclient.mget": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.mget",
    "asyncssh.sftpclient.mkdir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.mkdir",
    "asyncssh.sftpclient.mput": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.mput",
    "asyncssh.sftpclient.open": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.open",
    "asyncssh.sftpclient.open56": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.open56",
    "asyncssh.sftpclient.posix_rename": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.posix_rename",
    "asyncssh.sftpclient.put": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.put",
    "asyncssh.sftpclient.readdir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.readdir",
    "asyncssh.sftpclient.readlink": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.readlink",
    "asyncssh.sftpclient.realpath": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.realpath",
    "asyncssh.sftpclient.remote_copy": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.remote_copy",
    "asyncssh.sftpclient.remove": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.remove",
    "asyncssh.sftpclient.rename": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.rename",
    "asyncssh.sftpclient.rmdir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.rmdir",
    "asyncssh.sftpclient.rmtree": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.rmtree",
    "asyncssh.sftpclient.scandir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.scandir",
    "asyncssh.sftpclient.setstat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.setstat",
    "asyncssh.sftpclient.stat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.stat",
    "asyncssh.sftpclient.statvfs": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.statvfs",
    "asyncssh.sftpclient.supports_remote_copy": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.supports_remote_copy",
    "asyncssh.sftpclient.symlink": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.symlink",
    "asyncssh.sftpclient.truncate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.truncate",
    "asyncssh.sftpclient.unlink": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.unlink",
    "asyncssh.sftpclient.utime": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.utime",
    "asyncssh.sftpclient.version": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.version",
    "asyncssh.sftpclient.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClient.wait_closed",
    "asyncssh.sftpclientfile": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile",
    "asyncssh.sftpclientfile.chmod": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.chmod",
    "asyncssh.sftpclientfile.chown": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.chown",
    "asyncssh.sftpclientfile.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.close",
    "asyncssh.sftpclientfile.fsync": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.fsync",
    "asyncssh.sftpclientfile.lock": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.lock",
    "asyncssh.sftpclientfile.read": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.read",
    "asyncssh.sftpclientfile.read_parallel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.read_parallel",
    "asyncssh.sftpclientfile.seek": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.seek",
    "asyncssh.sftpclientfile.setstat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.setstat",
    "asyncssh.sftpclientfile.stat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.stat",
    "asyncssh.sftpclientfile.statvfs": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.statvfs",
    "asyncssh.sftpclientfile.tell": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.tell",
    "asyncssh.sftpclientfile.truncate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.truncate",
    "asyncssh.sftpclientfile.unlock": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.unlock",
    "asyncssh.sftpclientfile.utime": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.utime",
    "asyncssh.sftpclientfile.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPClientFile.write",
    "asyncssh.sftpconnectionlost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPConnectionLost",
    "asyncssh.sftpdeletepending": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPDeletePending",
    "asyncssh.sftpdirnotempty": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPDirNotEmpty",
    "asyncssh.sftpeoferror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPEOFError",
    "asyncssh.sftperror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPError",
    "asyncssh.sftpfailure": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPFailure",
    "asyncssh.sftpfilealreadyexists": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPFileAlreadyExists",
    "asyncssh.sftpfilecorrupt": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPFileCorrupt",
    "asyncssh.sftpfileisadirectory": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPFileIsADirectory",
    "asyncssh.sftpgroupinvalid": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPGroupInvalid",
    "asyncssh.sftpinvalidfilename": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPInvalidFilename",
    "asyncssh.sftpinvalidhandle": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPInvalidHandle",
    "asyncssh.sftpinvalidparameter": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPInvalidParameter",
    "asyncssh.sftplimits": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPLimits",
    "asyncssh.sftplinkloop": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPLinkLoop",
    "asyncssh.sftplockconflict": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPLockConflict",
    "asyncssh.sftpname": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPName",
    "asyncssh.sftpnoconnection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPNoConnection",
    "asyncssh.sftpnomatchingbyterangelock": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPNoMatchingByteRangeLock",
    "asyncssh.sftpnomedia": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPNoMedia",
    "asyncssh.sftpnospaceonfilesystem": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPNoSpaceOnFilesystem",
    "asyncssh.sftpnosuchfile": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPNoSuchFile",
    "asyncssh.sftpnosuchpath": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPNoSuchPath",
    "asyncssh.sftpnotadirectory": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPNotADirectory",
    "asyncssh.sftpopunsupported": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPOpUnsupported",
    "asyncssh.sftpownerinvalid": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPOwnerInvalid",
    "asyncssh.sftppermissiondenied": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPPermissionDenied",
    "asyncssh.sftpquotaexceeded": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPQuotaExceeded",
    "asyncssh.sftpserver": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer",
    "asyncssh.sftpserver.channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.channel",
    "asyncssh.sftpserver.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.close",
    "asyncssh.sftpserver.connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.connection",
    "asyncssh.sftpserver.env": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.env",
    "asyncssh.sftpserver.exit": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.exit",
    "asyncssh.sftpserver.format_group": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.format_group",
    "asyncssh.sftpserver.format_longname": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.format_longname",
    "asyncssh.sftpserver.format_user": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.format_user",
    "asyncssh.sftpserver.fsetstat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.fsetstat",
    "asyncssh.sftpserver.fstat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.fstat",
    "asyncssh.sftpserver.fstatvfs": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.fstatvfs",
    "asyncssh.sftpserver.link": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.link",
    "asyncssh.sftpserver.lock": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.lock",
    "asyncssh.sftpserver.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.logger",
    "asyncssh.sftpserver.lstat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.lstat",
    "asyncssh.sftpserver.map_path": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.map_path",
    "asyncssh.sftpserver.mkdir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.mkdir",
    "asyncssh.sftpserver.open": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.open",
    "asyncssh.sftpserver.open56": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.open56",
    "asyncssh.sftpserver.posix_rename": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.posix_rename",
    "asyncssh.sftpserver.read": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.read",
    "asyncssh.sftpserver.readlink": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.readlink",
    "asyncssh.sftpserver.realpath": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.realpath",
    "asyncssh.sftpserver.remove": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.remove",
    "asyncssh.sftpserver.rename": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.rename",
    "asyncssh.sftpserver.reverse_map_path": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.reverse_map_path",
    "asyncssh.sftpserver.rmdir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.rmdir",
    "asyncssh.sftpserver.scandir": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.scandir",
    "asyncssh.sftpserver.setstat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.setstat",
    "asyncssh.sftpserver.stat": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.stat",
    "asyncssh.sftpserver.statvfs": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.statvfs",
    "asyncssh.sftpserver.symlink": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.symlink",
    "asyncssh.sftpserver.unlock": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.unlock",
    "asyncssh.sftpserver.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPServer.write",
    "asyncssh.sftpunknownprincipal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPUnknownPrincipal",
    "asyncssh.sftpvfsattrs": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPVFSAttrs",
    "asyncssh.sftpwriteprotect": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SFTPWriteProtect",
    "asyncssh.signalreceived": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SignalReceived",
    "asyncssh.sshacceptor": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAcceptor",
    "asyncssh.sshacceptor.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAcceptor.close",
    "asyncssh.sshacceptor.get_addresses": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAcceptor.get_addresses",
    "asyncssh.sshacceptor.get_port": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAcceptor.get_port",
    "asyncssh.sshacceptor.update": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAcceptor.update",
    "asyncssh.sshacceptor.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAcceptor.wait_closed",
    "asyncssh.sshagentclient": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient",
    "asyncssh.sshagentclient.add_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.add_keys",
    "asyncssh.sshagentclient.add_smartcard_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.add_smartcard_keys",
    "asyncssh.sshagentclient.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.close",
    "asyncssh.sshagentclient.get_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.get_keys",
    "asyncssh.sshagentclient.lock": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.lock",
    "asyncssh.sshagentclient.query_extensions": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.query_extensions",
    "asyncssh.sshagentclient.remove_all": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.remove_all",
    "asyncssh.sshagentclient.remove_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.remove_keys",
    "asyncssh.sshagentclient.remove_smartcard_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.remove_smartcard_keys",
    "asyncssh.sshagentclient.unlock": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.unlock",
    "asyncssh.sshagentclient.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentClient.wait_closed",
    "asyncssh.sshagentkeypair": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentKeyPair",
    "asyncssh.sshagentkeypair.get_algorithm": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentKeyPair.get_algorithm",
    "asyncssh.sshagentkeypair.get_comment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentKeyPair.get_comment",
    "asyncssh.sshagentkeypair.get_comment_bytes": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentKeyPair.get_comment_bytes",
    "asyncssh.sshagentkeypair.get_key_type": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentKeyPair.get_key_type",
    "asyncssh.sshagentkeypair.remove": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentKeyPair.remove",
    "asyncssh.sshagentkeypair.set_comment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAgentKeyPair.set_comment",
    "asyncssh.sshauthorizedkeys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHAuthorizedKeys",
    "asyncssh.sshcertificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCertificate",
    "asyncssh.sshcertificate.append_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCertificate.append_certificate",
    "asyncssh.sshcertificate.export_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCertificate.export_certificate",
    "asyncssh.sshcertificate.get_algorithm": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCertificate.get_algorithm",
    "asyncssh.sshcertificate.get_comment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCertificate.get_comment",
    "asyncssh.sshcertificate.get_comment_bytes": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCertificate.get_comment_bytes",
    "asyncssh.sshcertificate.set_comment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCertificate.set_comment",
    "asyncssh.sshcertificate.write_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCertificate.write_certificate",
    "asyncssh.sshclient": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient",
    "asyncssh.sshclient.auth_banner_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.auth_banner_received",
    "asyncssh.sshclient.auth_completed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.auth_completed",
    "asyncssh.sshclient.connection_lost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.connection_lost",
    "asyncssh.sshclient.connection_made": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.connection_made",
    "asyncssh.sshclient.debug_msg_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.debug_msg_received",
    "asyncssh.sshclient.kbdint_auth_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.kbdint_auth_requested",
    "asyncssh.sshclient.kbdint_challenge_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.kbdint_challenge_received",
    "asyncssh.sshclient.password_auth_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.password_auth_requested",
    "asyncssh.sshclient.password_change_failed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.password_change_failed",
    "asyncssh.sshclient.password_change_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.password_change_requested",
    "asyncssh.sshclient.password_changed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.password_changed",
    "asyncssh.sshclient.public_key_auth_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.public_key_auth_requested",
    "asyncssh.sshclient.validate_host_ca_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.validate_host_ca_key",
    "asyncssh.sshclient.validate_host_public_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClient.validate_host_public_key",
    "asyncssh.sshclientchannel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel",
    "asyncssh.sshclientchannel.abort": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.abort",
    "asyncssh.sshclientchannel.can_write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.can_write_eof",
    "asyncssh.sshclientchannel.change_terminal_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.change_terminal_size",
    "asyncssh.sshclientchannel.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.close",
    "asyncssh.sshclientchannel.get_command": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.get_command",
    "asyncssh.sshclientchannel.get_environment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.get_environment",
    "asyncssh.sshclientchannel.get_exit_signal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.get_exit_signal",
    "asyncssh.sshclientchannel.get_exit_status": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.get_exit_status",
    "asyncssh.sshclientchannel.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.get_extra_info",
    "asyncssh.sshclientchannel.get_returncode": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.get_returncode",
    "asyncssh.sshclientchannel.get_subsystem": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.get_subsystem",
    "asyncssh.sshclientchannel.get_write_buffer_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.get_write_buffer_size",
    "asyncssh.sshclientchannel.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.is_closing",
    "asyncssh.sshclientchannel.kill": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.kill",
    "asyncssh.sshclientchannel.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.logger",
    "asyncssh.sshclientchannel.pause_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.pause_reading",
    "asyncssh.sshclientchannel.resume_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.resume_reading",
    "asyncssh.sshclientchannel.send_break": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.send_break",
    "asyncssh.sshclientchannel.send_signal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.send_signal",
    "asyncssh.sshclientchannel.set_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.set_extra_info",
    "asyncssh.sshclientchannel.set_write_buffer_limits": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.set_write_buffer_limits",
    "asyncssh.sshclientchannel.terminate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.terminate",
    "asyncssh.sshclientchannel.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.wait_closed",
    "asyncssh.sshclientchannel.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.write",
    "asyncssh.sshclientchannel.write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.write_eof",
    "asyncssh.sshclientchannel.writelines": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientChannel.writelines",
    "asyncssh.sshclientconnection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection",
    "asyncssh.sshclientconnection.abort": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.abort",
    "asyncssh.sshclientconnection.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.close",
    "asyncssh.sshclientconnection.connect_reverse_ssh": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.connect_reverse_ssh",
    "asyncssh.sshclientconnection.connect_ssh": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.connect_ssh",
    "asyncssh.sshclientconnection.create_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_connection",
    "asyncssh.sshclientconnection.create_process": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_process",
    "asyncssh.sshclientconnection.create_server": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_server",
    "asyncssh.sshclientconnection.create_session": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_session",
    "asyncssh.sshclientconnection.create_ssh_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_ssh_connection",
    "asyncssh.sshclientconnection.create_subprocess": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_subprocess",
    "asyncssh.sshclientconnection.create_tap": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_tap",
    "asyncssh.sshclientconnection.create_tun": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_tun",
    "asyncssh.sshclientconnection.create_unix_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_unix_connection",
    "asyncssh.sshclientconnection.create_unix_server": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.create_unix_server",
    "asyncssh.sshclientconnection.disconnect": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.disconnect",
    "asyncssh.sshclientconnection.forward_local_path": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_local_path",
    "asyncssh.sshclientconnection.forward_local_path_to_port": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_local_path_to_port",
    "asyncssh.sshclientconnection.forward_local_port": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_local_port",
    "asyncssh.sshclientconnection.forward_local_port_to_path": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_local_port_to_path",
    "asyncssh.sshclientconnection.forward_remote_path": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_remote_path",
    "asyncssh.sshclientconnection.forward_remote_path_to_port": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_remote_path_to_port",
    "asyncssh.sshclientconnection.forward_remote_port": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_remote_port",
    "asyncssh.sshclientconnection.forward_remote_port_to_path": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_remote_port_to_path",
    "asyncssh.sshclientconnection.forward_socks": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_socks",
    "asyncssh.sshclientconnection.forward_tap": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_tap",
    "asyncssh.sshclientconnection.forward_tun": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.forward_tun",
    "asyncssh.sshclientconnection.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.get_extra_info",
    "asyncssh.sshclientconnection.get_server_host_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.get_server_host_key",
    "asyncssh.sshclientconnection.is_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.is_closed",
    "asyncssh.sshclientconnection.listen_reverse_ssh": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.listen_reverse_ssh",
    "asyncssh.sshclientconnection.listen_ssh": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.listen_ssh",
    "asyncssh.sshclientconnection.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.logger",
    "asyncssh.sshclientconnection.open_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.open_connection",
    "asyncssh.sshclientconnection.open_session": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.open_session",
    "asyncssh.sshclientconnection.open_tap": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.open_tap",
    "asyncssh.sshclientconnection.open_tun": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.open_tun",
    "asyncssh.sshclientconnection.open_unix_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.open_unix_connection",
    "asyncssh.sshclientconnection.run": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.run",
    "asyncssh.sshclientconnection.send_debug": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.send_debug",
    "asyncssh.sshclientconnection.set_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.set_extra_info",
    "asyncssh.sshclientconnection.set_keepalive": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.set_keepalive",
    "asyncssh.sshclientconnection.start_server": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.start_server",
    "asyncssh.sshclientconnection.start_sftp_client": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.start_sftp_client",
    "asyncssh.sshclientconnection.start_unix_server": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.start_unix_server",
    "asyncssh.sshclientconnection.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnection.wait_closed",
    "asyncssh.sshclientconnectionoptions": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientConnectionOptions",
    "asyncssh.sshclientprocess": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess",
    "asyncssh.sshclientprocess.change_terminal_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.change_terminal_size",
    "asyncssh.sshclientprocess.channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.channel",
    "asyncssh.sshclientprocess.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.close",
    "asyncssh.sshclientprocess.collect_output": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.collect_output",
    "asyncssh.sshclientprocess.command": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.command",
    "asyncssh.sshclientprocess.communicate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.communicate",
    "asyncssh.sshclientprocess.env": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.env",
    "asyncssh.sshclientprocess.exit_signal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.exit_signal",
    "asyncssh.sshclientprocess.exit_status": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.exit_status",
    "asyncssh.sshclientprocess.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.get_extra_info",
    "asyncssh.sshclientprocess.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.is_closing",
    "asyncssh.sshclientprocess.kill": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.kill",
    "asyncssh.sshclientprocess.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.logger",
    "asyncssh.sshclientprocess.redirect": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.redirect",
    "asyncssh.sshclientprocess.returncode": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.returncode",
    "asyncssh.sshclientprocess.send_break": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.send_break",
    "asyncssh.sshclientprocess.send_signal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.send_signal",
    "asyncssh.sshclientprocess.stderr": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.stderr",
    "asyncssh.sshclientprocess.stdin": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.stdin",
    "asyncssh.sshclientprocess.stdout": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.stdout",
    "asyncssh.sshclientprocess.subsystem": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.subsystem",
    "asyncssh.sshclientprocess.terminate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.terminate",
    "asyncssh.sshclientprocess.wait": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.wait",
    "asyncssh.sshclientprocess.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientProcess.wait_closed",
    "asyncssh.sshclientsession": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession",
    "asyncssh.sshclientsession.connection_lost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.connection_lost",
    "asyncssh.sshclientsession.connection_made": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.connection_made",
    "asyncssh.sshclientsession.data_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.data_received",
    "asyncssh.sshclientsession.eof_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.eof_received",
    "asyncssh.sshclientsession.exit_signal_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.exit_signal_received",
    "asyncssh.sshclientsession.exit_status_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.exit_status_received",
    "asyncssh.sshclientsession.pause_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.pause_writing",
    "asyncssh.sshclientsession.resume_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.resume_writing",
    "asyncssh.sshclientsession.session_started": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.session_started",
    "asyncssh.sshclientsession.xon_xoff_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHClientSession.xon_xoff_requested",
    "asyncssh.sshcompletedprocess": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHCompletedProcess",
    "asyncssh.sshforwarder": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHForwarder",
    "asyncssh.sshforwarder.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHForwarder.close",
    "asyncssh.sshforwarder.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHForwarder.get_extra_info",
    "asyncssh.sshkey": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey",
    "asyncssh.sshkey.append_private_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.append_private_key",
    "asyncssh.sshkey.append_public_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.append_public_key",
    "asyncssh.sshkey.convert_to_public": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.convert_to_public",
    "asyncssh.sshkey.export_private_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.export_private_key",
    "asyncssh.sshkey.export_public_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.export_public_key",
    "asyncssh.sshkey.generate_host_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.generate_host_certificate",
    "asyncssh.sshkey.generate_user_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.generate_user_certificate",
    "asyncssh.sshkey.generate_x509_ca_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.generate_x509_ca_certificate",
    "asyncssh.sshkey.generate_x509_host_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.generate_x509_host_certificate",
    "asyncssh.sshkey.generate_x509_user_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.generate_x509_user_certificate",
    "asyncssh.sshkey.get_algorithm": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.get_algorithm",
    "asyncssh.sshkey.get_comment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.get_comment",
    "asyncssh.sshkey.get_comment_bytes": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.get_comment_bytes",
    "asyncssh.sshkey.get_fingerprint": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.get_fingerprint",
    "asyncssh.sshkey.set_comment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.set_comment",
    "asyncssh.sshkey.write_private_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.write_private_key",
    "asyncssh.sshkey.write_public_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKey.write_public_key",
    "asyncssh.sshkeypair": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKeyPair",
    "asyncssh.sshkeypair.get_algorithm": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKeyPair.get_algorithm",
    "asyncssh.sshkeypair.get_comment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKeyPair.get_comment",
    "asyncssh.sshkeypair.get_comment_bytes": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKeyPair.get_comment_bytes",
    "asyncssh.sshkeypair.get_key_type": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKeyPair.get_key_type",
    "asyncssh.sshkeypair.set_certificate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKeyPair.set_certificate",
    "asyncssh.sshkeypair.set_comment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKeyPair.set_comment",
    "asyncssh.sshknownhosts": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKnownHosts",
    "asyncssh.sshknownhosts.match": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHKnownHosts.match",
    "asyncssh.sshlineeditorchannel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHLineEditorChannel",
    "asyncssh.sshlineeditorchannel.register_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHLineEditorChannel.register_key",
    "asyncssh.sshlineeditorchannel.set_echo": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHLineEditorChannel.set_echo",
    "asyncssh.sshlineeditorchannel.set_line_mode": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHLineEditorChannel.set_line_mode",
    "asyncssh.sshlineeditorchannel.unregister_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHLineEditorChannel.unregister_key",
    "asyncssh.sshlistener": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHListener",
    "asyncssh.sshlistener.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHListener.close",
    "asyncssh.sshlistener.get_port": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHListener.get_port",
    "asyncssh.sshlistener.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHListener.wait_closed",
    "asyncssh.sshreader": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader",
    "asyncssh.sshreader.at_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.at_eof",
    "asyncssh.sshreader.channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.channel",
    "asyncssh.sshreader.feed_data": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.feed_data",
    "asyncssh.sshreader.feed_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.feed_eof",
    "asyncssh.sshreader.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.get_extra_info",
    "asyncssh.sshreader.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.logger",
    "asyncssh.sshreader.read": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.read",
    "asyncssh.sshreader.readexactly": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.readexactly",
    "asyncssh.sshreader.readline": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.readline",
    "asyncssh.sshreader.readuntil": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHReader.readuntil",
    "asyncssh.sshserver": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer",
    "asyncssh.sshserver.auth_completed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.auth_completed",
    "asyncssh.sshserver.begin_auth": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.begin_auth",
    "asyncssh.sshserver.change_password": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.change_password",
    "asyncssh.sshserver.connection_lost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.connection_lost",
    "asyncssh.sshserver.connection_made": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.connection_made",
    "asyncssh.sshserver.connection_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.connection_requested",
    "asyncssh.sshserver.debug_msg_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.debug_msg_received",
    "asyncssh.sshserver.get_kbdint_challenge": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.get_kbdint_challenge",
    "asyncssh.sshserver.host_based_auth_supported": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.host_based_auth_supported",
    "asyncssh.sshserver.kbdint_auth_supported": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.kbdint_auth_supported",
    "asyncssh.sshserver.password_auth_supported": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.password_auth_supported",
    "asyncssh.sshserver.public_key_auth_supported": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.public_key_auth_supported",
    "asyncssh.sshserver.server_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.server_requested",
    "asyncssh.sshserver.session_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.session_requested",
    "asyncssh.sshserver.tap_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.tap_requested",
    "asyncssh.sshserver.tun_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.tun_requested",
    "asyncssh.sshserver.unix_connection_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.unix_connection_requested",
    "asyncssh.sshserver.unix_server_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.unix_server_requested",
    "asyncssh.sshserver.validate_ca_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.validate_ca_key",
    "asyncssh.sshserver.validate_gss_principal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.validate_gss_principal",
    "asyncssh.sshserver.validate_host_based_user": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.validate_host_based_user",
    "asyncssh.sshserver.validate_host_ca_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.validate_host_ca_key",
    "asyncssh.sshserver.validate_host_public_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.validate_host_public_key",
    "asyncssh.sshserver.validate_kbdint_response": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.validate_kbdint_response",
    "asyncssh.sshserver.validate_password": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.validate_password",
    "asyncssh.sshserver.validate_public_key": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServer.validate_public_key",
    "asyncssh.sshserverchannel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel",
    "asyncssh.sshserverchannel.abort": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.abort",
    "asyncssh.sshserverchannel.can_write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.can_write_eof",
    "asyncssh.sshserverchannel.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.close",
    "asyncssh.sshserverchannel.exit": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.exit",
    "asyncssh.sshserverchannel.exit_with_signal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.exit_with_signal",
    "asyncssh.sshserverchannel.get_agent_path": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_agent_path",
    "asyncssh.sshserverchannel.get_command": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_command",
    "asyncssh.sshserverchannel.get_environment": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_environment",
    "asyncssh.sshserverchannel.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_extra_info",
    "asyncssh.sshserverchannel.get_subsystem": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_subsystem",
    "asyncssh.sshserverchannel.get_terminal_mode": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_terminal_mode",
    "asyncssh.sshserverchannel.get_terminal_modes": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_terminal_modes",
    "asyncssh.sshserverchannel.get_terminal_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_terminal_size",
    "asyncssh.sshserverchannel.get_terminal_type": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_terminal_type",
    "asyncssh.sshserverchannel.get_write_buffer_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_write_buffer_size",
    "asyncssh.sshserverchannel.get_x11_display": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.get_x11_display",
    "asyncssh.sshserverchannel.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.is_closing",
    "asyncssh.sshserverchannel.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.logger",
    "asyncssh.sshserverchannel.pause_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.pause_reading",
    "asyncssh.sshserverchannel.resume_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.resume_reading",
    "asyncssh.sshserverchannel.set_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.set_extra_info",
    "asyncssh.sshserverchannel.set_write_buffer_limits": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.set_write_buffer_limits",
    "asyncssh.sshserverchannel.set_xon_xoff": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.set_xon_xoff",
    "asyncssh.sshserverchannel.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.wait_closed",
    "asyncssh.sshserverchannel.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.write",
    "asyncssh.sshserverchannel.write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.write_eof",
    "asyncssh.sshserverchannel.write_stderr": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.write_stderr",
    "asyncssh.sshserverchannel.writelines": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.writelines",
    "asyncssh.sshserverchannel.writelines_stderr": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerChannel.writelines_stderr",
    "asyncssh.sshserverconnection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection",
    "asyncssh.sshserverconnection.abort": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.abort",
    "asyncssh.sshserverconnection.check_certificate_permission": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.check_certificate_permission",
    "asyncssh.sshserverconnection.check_key_permission": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.check_key_permission",
    "asyncssh.sshserverconnection.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.close",
    "asyncssh.sshserverconnection.create_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.create_connection",
    "asyncssh.sshserverconnection.create_server_channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.create_server_channel",
    "asyncssh.sshserverconnection.create_tcp_channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.create_tcp_channel",
    "asyncssh.sshserverconnection.create_tuntap_channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.create_tuntap_channel",
    "asyncssh.sshserverconnection.create_unix_channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.create_unix_channel",
    "asyncssh.sshserverconnection.create_unix_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.create_unix_connection",
    "asyncssh.sshserverconnection.disconnect": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.disconnect",
    "asyncssh.sshserverconnection.get_certificate_option": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.get_certificate_option",
    "asyncssh.sshserverconnection.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.get_extra_info",
    "asyncssh.sshserverconnection.get_key_option": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.get_key_option",
    "asyncssh.sshserverconnection.is_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.is_closed",
    "asyncssh.sshserverconnection.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.logger",
    "asyncssh.sshserverconnection.open_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.open_connection",
    "asyncssh.sshserverconnection.open_unix_connection": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.open_unix_connection",
    "asyncssh.sshserverconnection.send_auth_banner": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.send_auth_banner",
    "asyncssh.sshserverconnection.send_debug": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.send_debug",
    "asyncssh.sshserverconnection.set_authorized_keys": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.set_authorized_keys",
    "asyncssh.sshserverconnection.set_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.set_extra_info",
    "asyncssh.sshserverconnection.set_keepalive": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.set_keepalive",
    "asyncssh.sshserverconnection.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnection.wait_closed",
    "asyncssh.sshserverconnectionoptions": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerConnectionOptions",
    "asyncssh.sshserverprocess": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess",
    "asyncssh.sshserverprocess.channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.channel",
    "asyncssh.sshserverprocess.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.close",
    "asyncssh.sshserverprocess.command": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.command",
    "asyncssh.sshserverprocess.env": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.env",
    "asyncssh.sshserverprocess.exit": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.exit",
    "asyncssh.sshserverprocess.exit_with_signal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.exit_with_signal",
    "asyncssh.sshserverprocess.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.get_extra_info",
    "asyncssh.sshserverprocess.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.is_closing",
    "asyncssh.sshserverprocess.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.logger",
    "asyncssh.sshserverprocess.redirect": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.redirect",
    "asyncssh.sshserverprocess.stderr": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.stderr",
    "asyncssh.sshserverprocess.stdin": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.stdin",
    "asyncssh.sshserverprocess.stdout": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.stdout",
    "asyncssh.sshserverprocess.subsystem": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.subsystem",
    "asyncssh.sshserverprocess.term_modes": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.term_modes",
    "asyncssh.sshserverprocess.term_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.term_size",
    "asyncssh.sshserverprocess.term_type": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.term_type",
    "asyncssh.sshserverprocess.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerProcess.wait_closed",
    "asyncssh.sshserversession": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession",
    "asyncssh.sshserversession.break_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.break_received",
    "asyncssh.sshserversession.connection_lost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.connection_lost",
    "asyncssh.sshserversession.connection_made": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.connection_made",
    "asyncssh.sshserversession.data_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.data_received",
    "asyncssh.sshserversession.eof_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.eof_received",
    "asyncssh.sshserversession.exec_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.exec_requested",
    "asyncssh.sshserversession.pause_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.pause_writing",
    "asyncssh.sshserversession.pty_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.pty_requested",
    "asyncssh.sshserversession.resume_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.resume_writing",
    "asyncssh.sshserversession.session_started": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.session_started",
    "asyncssh.sshserversession.shell_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.shell_requested",
    "asyncssh.sshserversession.signal_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.signal_received",
    "asyncssh.sshserversession.subsystem_requested": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.subsystem_requested",
    "asyncssh.sshserversession.terminal_size_changed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHServerSession.terminal_size_changed",
    "asyncssh.sshsubprocessprotocol": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessProtocol",
    "asyncssh.sshsubprocessprotocol.connection_made": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessProtocol.connection_made",
    "asyncssh.sshsubprocessprotocol.pipe_connection_lost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessProtocol.pipe_connection_lost",
    "asyncssh.sshsubprocessprotocol.pipe_data_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessProtocol.pipe_data_received",
    "asyncssh.sshsubprocessprotocol.process_exited": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessProtocol.process_exited",
    "asyncssh.sshsubprocessreadpipe": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessReadPipe",
    "asyncssh.sshsubprocessreadpipe.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessReadPipe.close",
    "asyncssh.sshsubprocessreadpipe.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessReadPipe.get_extra_info",
    "asyncssh.sshsubprocessreadpipe.pause_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessReadPipe.pause_reading",
    "asyncssh.sshsubprocessreadpipe.resume_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessReadPipe.resume_reading",
    "asyncssh.sshsubprocesstransport": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport",
    "asyncssh.sshsubprocesstransport.change_terminal_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.change_terminal_size",
    "asyncssh.sshsubprocesstransport.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.close",
    "asyncssh.sshsubprocesstransport.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.get_extra_info",
    "asyncssh.sshsubprocesstransport.get_pid": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.get_pid",
    "asyncssh.sshsubprocesstransport.get_pipe_transport": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.get_pipe_transport",
    "asyncssh.sshsubprocesstransport.get_returncode": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.get_returncode",
    "asyncssh.sshsubprocesstransport.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.is_closing",
    "asyncssh.sshsubprocesstransport.kill": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.kill",
    "asyncssh.sshsubprocesstransport.send_break": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.send_break",
    "asyncssh.sshsubprocesstransport.send_signal": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.send_signal",
    "asyncssh.sshsubprocesstransport.terminate": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.terminate",
    "asyncssh.sshsubprocesstransport.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessTransport.wait_closed",
    "asyncssh.sshsubprocesswritepipe": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe",
    "asyncssh.sshsubprocesswritepipe.abort": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.abort",
    "asyncssh.sshsubprocesswritepipe.can_write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.can_write_eof",
    "asyncssh.sshsubprocesswritepipe.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.close",
    "asyncssh.sshsubprocesswritepipe.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.get_extra_info",
    "asyncssh.sshsubprocesswritepipe.get_write_buffer_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.get_write_buffer_size",
    "asyncssh.sshsubprocesswritepipe.set_write_buffer_limits": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.set_write_buffer_limits",
    "asyncssh.sshsubprocesswritepipe.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.write",
    "asyncssh.sshsubprocesswritepipe.write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.write_eof",
    "asyncssh.sshsubprocesswritepipe.writelines": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHSubprocessWritePipe.writelines",
    "asyncssh.sshtcpchannel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel",
    "asyncssh.sshtcpchannel.abort": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.abort",
    "asyncssh.sshtcpchannel.can_write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.can_write_eof",
    "asyncssh.sshtcpchannel.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.close",
    "asyncssh.sshtcpchannel.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.get_extra_info",
    "asyncssh.sshtcpchannel.get_write_buffer_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.get_write_buffer_size",
    "asyncssh.sshtcpchannel.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.is_closing",
    "asyncssh.sshtcpchannel.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.logger",
    "asyncssh.sshtcpchannel.pause_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.pause_reading",
    "asyncssh.sshtcpchannel.resume_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.resume_reading",
    "asyncssh.sshtcpchannel.set_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.set_extra_info",
    "asyncssh.sshtcpchannel.set_write_buffer_limits": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.set_write_buffer_limits",
    "asyncssh.sshtcpchannel.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.wait_closed",
    "asyncssh.sshtcpchannel.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.write",
    "asyncssh.sshtcpchannel.write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.write_eof",
    "asyncssh.sshtcpchannel.writelines": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPChannel.writelines",
    "asyncssh.sshtcpsession": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPSession",
    "asyncssh.sshtcpsession.connection_lost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPSession.connection_lost",
    "asyncssh.sshtcpsession.connection_made": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPSession.connection_made",
    "asyncssh.sshtcpsession.data_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPSession.data_received",
    "asyncssh.sshtcpsession.eof_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPSession.eof_received",
    "asyncssh.sshtcpsession.pause_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPSession.pause_writing",
    "asyncssh.sshtcpsession.resume_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPSession.resume_writing",
    "asyncssh.sshtcpsession.session_started": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTCPSession.session_started",
    "asyncssh.sshtuntapchannel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel",
    "asyncssh.sshtuntapchannel.abort": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.abort",
    "asyncssh.sshtuntapchannel.can_write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.can_write_eof",
    "asyncssh.sshtuntapchannel.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.close",
    "asyncssh.sshtuntapchannel.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.get_extra_info",
    "asyncssh.sshtuntapchannel.get_write_buffer_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.get_write_buffer_size",
    "asyncssh.sshtuntapchannel.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.is_closing",
    "asyncssh.sshtuntapchannel.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.logger",
    "asyncssh.sshtuntapchannel.pause_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.pause_reading",
    "asyncssh.sshtuntapchannel.resume_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.resume_reading",
    "asyncssh.sshtuntapchannel.set_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.set_extra_info",
    "asyncssh.sshtuntapchannel.set_write_buffer_limits": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.set_write_buffer_limits",
    "asyncssh.sshtuntapchannel.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.wait_closed",
    "asyncssh.sshtuntapchannel.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.write",
    "asyncssh.sshtuntapchannel.write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.write_eof",
    "asyncssh.sshtuntapchannel.writelines": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapChannel.writelines",
    "asyncssh.sshtuntapsession": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapSession",
    "asyncssh.sshtuntapsession.connection_lost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapSession.connection_lost",
    "asyncssh.sshtuntapsession.connection_made": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapSession.connection_made",
    "asyncssh.sshtuntapsession.data_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapSession.data_received",
    "asyncssh.sshtuntapsession.eof_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapSession.eof_received",
    "asyncssh.sshtuntapsession.pause_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapSession.pause_writing",
    "asyncssh.sshtuntapsession.resume_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapSession.resume_writing",
    "asyncssh.sshtuntapsession.session_started": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHTunTapSession.session_started",
    "asyncssh.sshunixchannel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel",
    "asyncssh.sshunixchannel.abort": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.abort",
    "asyncssh.sshunixchannel.can_write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.can_write_eof",
    "asyncssh.sshunixchannel.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.close",
    "asyncssh.sshunixchannel.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.get_extra_info",
    "asyncssh.sshunixchannel.get_write_buffer_size": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.get_write_buffer_size",
    "asyncssh.sshunixchannel.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.is_closing",
    "asyncssh.sshunixchannel.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.logger",
    "asyncssh.sshunixchannel.pause_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.pause_reading",
    "asyncssh.sshunixchannel.resume_reading": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.resume_reading",
    "asyncssh.sshunixchannel.set_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.set_extra_info",
    "asyncssh.sshunixchannel.set_write_buffer_limits": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.set_write_buffer_limits",
    "asyncssh.sshunixchannel.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.wait_closed",
    "asyncssh.sshunixchannel.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.write",
    "asyncssh.sshunixchannel.write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.write_eof",
    "asyncssh.sshunixchannel.writelines": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXChannel.writelines",
    "asyncssh.sshunixsession": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXSession",
    "asyncssh.sshunixsession.connection_lost": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXSession.connection_lost",
    "asyncssh.sshunixsession.connection_made": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXSession.connection_made",
    "asyncssh.sshunixsession.data_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXSession.data_received",
    "asyncssh.sshunixsession.eof_received": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXSession.eof_received",
    "asyncssh.sshunixsession.pause_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXSession.pause_writing",
    "asyncssh.sshunixsession.resume_writing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXSession.resume_writing",
    "asyncssh.sshunixsession.session_started": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHUNIXSession.session_started",
    "asyncssh.sshwriter": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter",
    "asyncssh.sshwriter.can_write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.can_write_eof",
    "asyncssh.sshwriter.channel": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.channel",
    "asyncssh.sshwriter.close": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.close",
    "asyncssh.sshwriter.drain": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.drain",
    "asyncssh.sshwriter.get_extra_info": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.get_extra_info",
    "asyncssh.sshwriter.is_closing": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.is_closing",
    "asyncssh.sshwriter.logger": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.logger",
    "asyncssh.sshwriter.wait_closed": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.wait_closed",
    "asyncssh.sshwriter.write": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.write",
    "asyncssh.sshwriter.write_eof": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.write_eof",
    "asyncssh.sshwriter.writelines": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.SSHWriter.writelines",
    "asyncssh.terminalsizechanged": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.TerminalSizeChanged",
    "asyncssh.timeouterror": "https://asyncssh.readthedocs.io/en/latest/api.html#asyncssh.TimeoutError",
}
