VERSION = "3.13.1"

# fmt: off
MAPPING = {
    "asyncstdlib": "https://asyncstdlib.readthedocs.io/en/stable/",
    "asyncstdlib.asynctools": "https://asyncstdlib.readthedocs.io/en/stable/source/api/asynctools.html",
    "asyncstdlib.asynctools.any_iter": "https://asyncstdlib.readthedocs.io/en/stable/source/api/asynctools.html#asyncstdlib.asynctools.any_iter",
    "asyncstdlib.asynctools.apply": "https://asyncstdlib.readthedocs.io/en/stable/source/api/asynctools.html#asyncstdlib.asynctools.apply",
    "asyncstdlib.asynctools.await_each": "https://asyncstdlib.readthedocs.io/en/stable/source/api/asynctools.html#asyncstdlib.asynctools.await_each",
    "asyncstdlib.asynctools.borrow": "https://asyncstdlib.readthedocs.io/en/stable/source/api/asynctools.html#asyncstdlib.asynctools.borrow",
    "asyncstdlib.asynctools.scoped_iter": "https://asyncstdlib.readthedocs.io/en/stable/source/api/asynctools.html#asyncstdlib.asynctools.scoped_iter",
    "asyncstdlib.asynctools.sync": "https://asyncstdlib.readthedocs.io/en/stable/source/api/asynctools.html#asyncstdlib.asynctools.sync",
    "asyncstdlib.builtins": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html",
    "asyncstdlib.builtins.all": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.all",
    "asyncstdlib.builtins.anext": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.anext",
    "asyncstdlib.builtins.any": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.any",
    "asyncstdlib.builtins.dict": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.dict",
    "asyncstdlib.builtins.enumerate": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.enumerate",
    "asyncstdlib.builtins.filter": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.filter",
    "asyncstdlib.builtins.iter": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.iter",
    "asyncstdlib.builtins.list": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.list",
    "asyncstdlib.builtins.map": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.map",
    "asyncstdlib.builtins.max": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.max",
    "asyncstdlib.builtins.min": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.min",
    "asyncstdlib.builtins.set": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.set",
    "asyncstdlib.builtins.sorted": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.sorted",
    "asyncstdlib.builtins.sum": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.sum",
    "asyncstdlib.builtins.tuple": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.tuple",
    "asyncstdlib.builtins.zip": "https://asyncstdlib.readthedocs.io/en/stable/source/api/builtins.html#asyncstdlib.builtins.zip",
    "asyncstdlib.contextlib": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html",
    "asyncstdlib.contextlib.abstractcontextmanager": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.AbstractContextManager",
    "asyncstdlib.contextlib.closing": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.closing",
    "asyncstdlib.contextlib.contextdecorator": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.ContextDecorator",
    "asyncstdlib.contextlib.contextmanager": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.contextmanager",
    "asyncstdlib.contextlib.exitstack": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.ExitStack",
    "asyncstdlib.contextlib.exitstack.aclose": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.ExitStack.aclose",
    "asyncstdlib.contextlib.exitstack.callback": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.ExitStack.callback",
    "asyncstdlib.contextlib.exitstack.enter_context": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.ExitStack.enter_context",
    "asyncstdlib.contextlib.exitstack.pop_all": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.ExitStack.pop_all",
    "asyncstdlib.contextlib.exitstack.push": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.ExitStack.push",
    "asyncstdlib.contextlib.nullcontext": "https://asyncstdlib.readthedocs.io/en/stable/source/api/contextlib.html#asyncstdlib.contextlib.nullcontext",
    "asyncstdlib.functools": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html",
    "asyncstdlib.functools.cache": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.cache",
    "asyncstdlib.functools.cached_property": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.cached_property",
    "asyncstdlib.functools.lru_cache": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.lru_cache",
    "asyncstdlib.functools.lruasynccallable": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.LRUAsyncCallable",
    "asyncstdlib.functools.lruasynccallable.__call__": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.LRUAsyncCallable.__call__",
    "asyncstdlib.functools.lruasynccallable.__wrapped__": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.LRUAsyncCallable.__wrapped__",
    "asyncstdlib.functools.lruasynccallable.cache_clear": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.LRUAsyncCallable.cache_clear",
    "asyncstdlib.functools.lruasynccallable.cache_discard": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.LRUAsyncCallable.cache_discard",
    "asyncstdlib.functools.lruasynccallable.cache_info": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.LRUAsyncCallable.cache_info",
    "asyncstdlib.functools.lruasynccallable.cache_parameters": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.LRUAsyncCallable.cache_parameters",
    "asyncstdlib.functools.reduce": "https://asyncstdlib.readthedocs.io/en/stable/source/api/functools.html#asyncstdlib.functools.reduce",
    "asyncstdlib.heapq": "https://asyncstdlib.readthedocs.io/en/stable/source/api/heapq.html",
    "asyncstdlib.heapq.merge": "https://asyncstdlib.readthedocs.io/en/stable/source/api/heapq.html#asyncstdlib.heapq.merge",
    "asyncstdlib.heapq.nlargest": "https://asyncstdlib.readthedocs.io/en/stable/source/api/heapq.html#asyncstdlib.heapq.nlargest",
    "asyncstdlib.heapq.nsmallest": "https://asyncstdlib.readthedocs.io/en/stable/source/api/heapq.html#asyncstdlib.heapq.nsmallest",
    "asyncstdlib.itertools": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html",
    "asyncstdlib.itertools.accumulate": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.accumulate",
    "asyncstdlib.itertools.batched": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.batched",
    "asyncstdlib.itertools.chain": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.chain",
    "asyncstdlib.itertools.chain.from_iterable": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.chain.from_iterable",
    "asyncstdlib.itertools.compress": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.compress",
    "asyncstdlib.itertools.cycle": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.cycle",
    "asyncstdlib.itertools.dropwhile": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.dropwhile",
    "asyncstdlib.itertools.filterfalse": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.filterfalse",
    "asyncstdlib.itertools.groupby": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.groupby",
    "asyncstdlib.itertools.islice": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.islice",
    "asyncstdlib.itertools.pairwise": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.pairwise",
    "asyncstdlib.itertools.starmap": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.starmap",
    "asyncstdlib.itertools.takewhile": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.takewhile",
    "asyncstdlib.itertools.tee": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.tee",
    "asyncstdlib.itertools.zip_longest": "https://asyncstdlib.readthedocs.io/en/stable/source/api/itertools.html#asyncstdlib.itertools.zip_longest",
}
