VERSION = "1.3.0"

# fmt: off
MAPPING = {
    "asyncvnc": "https://asyncvnc.readthedocs.io/en/latest/",
    "asyncvnc.client": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client",
    "asyncvnc.client.clipboard": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client.clipboard",
    "asyncvnc.client.drain": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client.drain",
    "asyncvnc.client.host_key": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client.host_key",
    "asyncvnc.client.keyboard": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client.keyboard",
    "asyncvnc.client.mouse": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client.mouse",
    "asyncvnc.client.read": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client.read",
    "asyncvnc.client.screenshot": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client.screenshot",
    "asyncvnc.client.video": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Client.video",
    "asyncvnc.clipboard": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Clipboard",
    "asyncvnc.clipboard.text": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Clipboard.text",
    "asyncvnc.clipboard.write": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Clipboard.write",
    "asyncvnc.connect": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.connect",
    "asyncvnc.keyboard": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Keyboard",
    "asyncvnc.keyboard.hold": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Keyboard.hold",
    "asyncvnc.keyboard.press": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Keyboard.press",
    "asyncvnc.keyboard.write": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Keyboard.write",
    "asyncvnc.mouse": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Mouse",
    "asyncvnc.mouse.click": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Mouse.click",
    "asyncvnc.mouse.hold": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Mouse.hold",
    "asyncvnc.mouse.middle_click": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Mouse.middle_click",
    "asyncvnc.mouse.move": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Mouse.move",
    "asyncvnc.mouse.right_click": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Mouse.right_click",
    "asyncvnc.mouse.scroll_down": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Mouse.scroll_down",
    "asyncvnc.mouse.scroll_up": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Mouse.scroll_up",
    "asyncvnc.screen": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Screen",
    "asyncvnc.screen.height": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Screen.height",
    "asyncvnc.screen.score": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Screen.score",
    "asyncvnc.screen.slices": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Screen.slices",
    "asyncvnc.screen.width": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Screen.width",
    "asyncvnc.screen.x": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Screen.x",
    "asyncvnc.screen.y": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Screen.y",
    "asyncvnc.updatetype": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.UpdateType",
    "asyncvnc.updatetype.bell": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.UpdateType.BELL",
    "asyncvnc.updatetype.clipboard": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.UpdateType.CLIPBOARD",
    "asyncvnc.updatetype.video": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.UpdateType.VIDEO",
    "asyncvnc.video": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video",
    "asyncvnc.video.as_rgba": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.as_rgba",
    "asyncvnc.video.data": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.data",
    "asyncvnc.video.detect_screens": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.detect_screens",
    "asyncvnc.video.height": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.height",
    "asyncvnc.video.is_complete": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.is_complete",
    "asyncvnc.video.mode": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.mode",
    "asyncvnc.video.name": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.name",
    "asyncvnc.video.refresh": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.refresh",
    "asyncvnc.video.width": "https://asyncvnc.readthedocs.io/en/latest/index.html#asyncvnc.Video.width",
}
