VERSION = "0.2.14"

# fmt: off
MAPPING = {
    "autodocsumm": "https://autodocsumm.readthedocs.io/en/latest/",
    "autodocsumm.autodocsummdirective": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoDocSummDirective",
    "autodocsumm.autodocsummdirective.has_content": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoDocSummDirective.has_content",
    "autodocsumm.autodocsummdirective.option_spec": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoDocSummDirective.option_spec",
    "autodocsumm.autodocsummdirective.optional_arguments": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoDocSummDirective.optional_arguments",
    "autodocsumm.autodocsummdirective.required_arguments": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoDocSummDirective.required_arguments",
    "autodocsumm.autosummarydocumenter": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutosummaryDocumenter",
    "autodocsumm.autosummarydocumenter.add_autosummary": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutosummaryDocumenter.add_autosummary",
    "autodocsumm.autosummarydocumenter.filter_funcs": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutosummaryDocumenter.filter_funcs",
    "autodocsumm.autosummarydocumenter.get_grouped_documenters": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutosummaryDocumenter.get_grouped_documenters",
    "autodocsumm.autosummarydocumenter.grouper_funcs": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutosummaryDocumenter.grouper_funcs",
    "autodocsumm.autosummclassdocumenter": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummClassDocumenter",
    "autodocsumm.autosummclassdocumenter.add_content": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummClassDocumenter.add_content",
    "autodocsumm.autosummclassdocumenter.member_sections": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummClassDocumenter.member_sections",
    "autodocsumm.autosummclassdocumenter.option_spec": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummClassDocumenter.option_spec",
    "autodocsumm.autosummclassdocumenter.priority": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummClassDocumenter.priority",
    "autodocsumm.autosummexceptiondocumenter": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummExceptionDocumenter",
    "autodocsumm.autosummexceptiondocumenter.add_content": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummExceptionDocumenter.add_content",
    "autodocsumm.autosummexceptiondocumenter.member_sections": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummExceptionDocumenter.member_sections",
    "autodocsumm.autosummexceptiondocumenter.option_spec": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummExceptionDocumenter.option_spec",
    "autodocsumm.autosummexceptiondocumenter.priority": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummExceptionDocumenter.priority",
    "autodocsumm.autosummmoduledocumenter": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummModuleDocumenter",
    "autodocsumm.autosummmoduledocumenter.add_content": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummModuleDocumenter.add_content",
    "autodocsumm.autosummmoduledocumenter.member_sections": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummModuleDocumenter.member_sections",
    "autodocsumm.autosummmoduledocumenter.option_spec": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummModuleDocumenter.option_spec",
    "autodocsumm.autosummmoduledocumenter.priority": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.AutoSummModuleDocumenter.priority",
    "autodocsumm.callableattributedocumenter": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.CallableAttributeDocumenter",
    "autodocsumm.callableattributedocumenter.format_args": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.CallableAttributeDocumenter.format_args",
    "autodocsumm.callableattributedocumenter.get_doc": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.CallableAttributeDocumenter.get_doc",
    "autodocsumm.callableattributedocumenter.priority": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.CallableAttributeDocumenter.priority",
    "autodocsumm.callabledatadocumenter": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.CallableDataDocumenter",
    "autodocsumm.callabledatadocumenter.format_args": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.CallableDataDocumenter.format_args",
    "autodocsumm.callabledatadocumenter.get_doc": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.CallableDataDocumenter.get_doc",
    "autodocsumm.callabledatadocumenter.priority": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.CallableDataDocumenter.priority",
    "autodocsumm.dont_document_data": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.dont_document_data",
    "autodocsumm.list_option": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.list_option",
    "autodocsumm.member_options": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.member_options",
    "autodocsumm.nodataattributedocumenter": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.NoDataAttributeDocumenter",
    "autodocsumm.nodataattributedocumenter.priority": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.NoDataAttributeDocumenter.priority",
    "autodocsumm.nodatadatadocumenter": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.NoDataDataDocumenter",
    "autodocsumm.nodatadatadocumenter.priority": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.NoDataDataDocumenter.priority",
    "autodocsumm.setup": "https://autodocsumm.readthedocs.io/en/latest/api/autodocsumm.html#autodocsumm.setup",
}
