VERSION = "0.7.2"

# fmt: off
MAPPING = {
    "autoray": "https://autoray.readthedocs.io/en/latest/",
    "autoray._version": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/_version/index.html",
    "autoray._version.__version__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/_version/index.html#autoray._version.__version__",
    "autoray._version.__version_tuple__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/_version/index.html#autoray._version.__version_tuple__",
    "autoray._version.version": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/_version/index.html#autoray._version.version",
    "autoray._version.version_tuple": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/_version/index.html#autoray._version.version_tuple",
    "autoray.astype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.astype",
    "autoray.autojit": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.autojit",
    "autoray.autoray": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html",
    "autoray.autoray._always_the_same": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._always_the_same",
    "autoray.autoray._backend_aliases": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._BACKEND_ALIASES",
    "autoray.autoray._backend_lock": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._backend_lock",
    "autoray.autoray._builtin_dtype_lookup": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._builtin_dtype_lookup",
    "autoray.autoray._choose_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._choose_backend",
    "autoray.autoray._complex_dtypes": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._COMPLEX_DTYPES",
    "autoray.autoray._composed_function_generators": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._COMPOSED_FUNCTION_GENERATORS",
    "autoray.autoray._creation_inject": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._CREATION_INJECT",
    "autoray.autoray._creation_routines": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._CREATION_ROUTINES",
    "autoray.autoray._custom_backends": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._CUSTOM_BACKENDS",
    "autoray.autoray._custom_wrappers": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._CUSTOM_WRAPPERS",
    "autoray.autoray._default_infer_from_sig": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._default_infer_from_sig",
    "autoray.autoray._default_infer_from_sig_threadaware": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._default_infer_from_sig_threadaware",
    "autoray.autoray._dispatchers": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._DISPATCHERS",
    "autoray.autoray._double_dtypes": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._DOUBLE_DTYPES",
    "autoray.autoray._dtype_map": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._DTYPE_MAP",
    "autoray.autoray._func_aliases": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._FUNC_ALIASES",
    "autoray.autoray._funcs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._FUNCS",
    "autoray.autoray._get_mimic_function_or_attribute": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._get_mimic_function_or_attribute",
    "autoray.autoray._global_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._global_backend",
    "autoray.autoray._global_backends_threadaware": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._global_backends_threadaware",
    "autoray.autoray._importing_thrid": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._importing_thrid",
    "autoray.autoray._infer_auto": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._infer_auto",
    "autoray.autoray._infer_class_backend_cached": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._infer_class_backend_cached",
    "autoray.autoray._infer_class_backend_multi_cached": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._infer_class_backend_multi_cached",
    "autoray.autoray._inferrer_global": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._inferrer_global",
    "autoray.autoray._inferrers_threadaware": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._inferrers_threadaware",
    "autoray.autoray._jax_random_key": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._JAX_RANDOM_KEY",
    "autoray.autoray._maybe_inject_dtype_device": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._maybe_inject_dtype_device",
    "autoray.autoray._module_aliases": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._MODULE_ALIASES",
    "autoray.autoray._paddle_dtype_name_conversion": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._paddle_dtype_name_conversion",
    "autoray.autoray._submodule_aliases": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._SUBMODULE_ALIASES",
    "autoray.autoray._torch_get_dtype_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._torch_get_dtype_name",
    "autoray.autoray._torch_reduce_translation": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray._torch_reduce_translation",
    "autoray.autoray.aesara_shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.aesara_shape",
    "autoray.autoray.allclose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.allclose",
    "autoray.autoray.astype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.astype",
    "autoray.autoray.backend_like": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.backend_like",
    "autoray.autoray.binary_allow_1d_rhs_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.binary_allow_1d_rhs_wrap",
    "autoray.autoray.binary_dispatcher": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.binary_dispatcher",
    "autoray.autoray.builtins_get_dtype_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.builtins_get_dtype_name",
    "autoray.autoray.cholesky_lower": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.cholesky_lower",
    "autoray.autoray.choose_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.choose_backend",
    "autoray.autoray.complex_add_re_im": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.complex_add_re_im",
    "autoray.autoray.compose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.compose",
    "autoray.autoray.composed": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Composed",
    "autoray.autoray.composed.__call__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Composed.__call__",
    "autoray.autoray.composed.__repr__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Composed.__repr__",
    "autoray.autoray.composed._default_fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Composed._default_fn",
    "autoray.autoray.composed._name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Composed._name",
    "autoray.autoray.composed._supply_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Composed._supply_backend",
    "autoray.autoray.composed.make_function": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Composed.make_function",
    "autoray.autoray.composed.register": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Composed.register",
    "autoray.autoray.conj": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.conj",
    "autoray.autoray.ctf_array": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.ctf_array",
    "autoray.autoray.ctf_count_nonzero": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.ctf_count_nonzero",
    "autoray.autoray.ctf_get_dtype_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.ctf_get_dtype_name",
    "autoray.autoray.ctf_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.ctf_to_numpy",
    "autoray.autoray.cupy_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.cupy_to_numpy",
    "autoray.autoray.dag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.dag",
    "autoray.autoray.dask_eye_wrapper": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.dask_eye_wrapper",
    "autoray.autoray.dask_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.dask_to_numpy",
    "autoray.autoray.default_dispatcher": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.default_dispatcher",
    "autoray.autoray.do": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.do",
    "autoray.autoray.einsum_dispatcher": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.einsum_dispatcher",
    "autoray.autoray.empty": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.empty",
    "autoray.autoray.get_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.get_backend",
    "autoray.autoray.get_common_dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.get_common_dtype",
    "autoray.autoray.get_dtype_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.get_dtype_name",
    "autoray.autoray.get_lib_fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.get_lib_fn",
    "autoray.autoray.identity": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.identity",
    "autoray.autoray.imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.imag",
    "autoray.autoray.import_lib_fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.import_lib_fn",
    "autoray.autoray.infer_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.infer_backend",
    "autoray.autoray.infer_backend_multi": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.infer_backend_multi",
    "autoray.autoray.is_array": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.is_array",
    "autoray.autoray.is_container_cache": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.IS_CONTAINER_CACHE",
    "autoray.autoray.is_leaf_placeholder": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.is_leaf_placeholder",
    "autoray.autoray.is_not_container": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.is_not_container",
    "autoray.autoray.jax_random_get_key": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.jax_random_get_key",
    "autoray.autoray.jax_random_normal": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.jax_random_normal",
    "autoray.autoray.jax_random_seed": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.jax_random_seed",
    "autoray.autoray.jax_random_uniform": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.jax_random_uniform",
    "autoray.autoray.jax_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.jax_to_numpy",
    "autoray.autoray.join_array_dispatcher": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.join_array_dispatcher",
    "autoray.autoray.LEAF": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.LEAF",
    "autoray.autoray.Leaf": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Leaf",
    "autoray.autoray.leaf": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Leaf",
    "autoray.autoray.leaf.__repr__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Leaf.__repr__",
    "autoray.autoray.leaf.__slots__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.Leaf.__slots__",
    "autoray.autoray.make_translator": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.make_translator",
    "autoray.autoray.mars_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.mars_to_numpy",
    "autoray.autoray.multi_class_priorities": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.multi_class_priorities",
    "autoray.autoray.mxnet_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.mxnet_to_numpy",
    "autoray.autoray.ndim": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.ndim",
    "autoray.autoray.nothing": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.nothing",
    "autoray.autoray.numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.numpy",
    "autoray.autoray.numpy_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.numpy_to_numpy",
    "autoray.autoray.numpymimic": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.NumpyMimic",
    "autoray.autoray.numpymimic.__getattribute__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.NumpyMimic.__getattribute__",
    "autoray.autoray.numpymimic.__repr__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.NumpyMimic.__repr__",
    "autoray.autoray.numpymimic.submodule": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.NumpyMimic.submodule",
    "autoray.autoray.paddle_get_dtype_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_get_dtype_name",
    "autoray.autoray.paddle_imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_imag",
    "autoray.autoray.paddle_indices": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_indices",
    "autoray.autoray.paddle_pad": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_pad",
    "autoray.autoray.paddle_ravel": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_ravel",
    "autoray.autoray.paddle_real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_real",
    "autoray.autoray.paddle_shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_shape",
    "autoray.autoray.paddle_split_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_split_wrap",
    "autoray.autoray.paddle_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_to_numpy",
    "autoray.autoray.paddle_transpose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_transpose",
    "autoray.autoray.paddle_wrap_reduction": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.paddle_wrap_reduction",
    "autoray.autoray.qr_allow_fat": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.qr_allow_fat",
    "autoray.autoray.real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.real",
    "autoray.autoray.register_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.register_backend",
    "autoray.autoray.register_creation_routine": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.register_creation_routine",
    "autoray.autoray.register_dispatch": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.register_dispatch",
    "autoray.autoray.register_function": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.register_function",
    "autoray.autoray.reshape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.reshape",
    "autoray.autoray.scale_random_normal_manually": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.scale_random_normal_manually",
    "autoray.autoray.scale_random_uniform_manually": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.scale_random_uniform_manually",
    "autoray.autoray.set_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.set_backend",
    "autoray.autoray.shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.shape",
    "autoray.autoray.size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.size",
    "autoray.autoray.sparse_array": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_array",
    "autoray.autoray.sparse_conj": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_conj",
    "autoray.autoray.sparse_count_nonzero": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_count_nonzero",
    "autoray.autoray.sparse_imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_imag",
    "autoray.autoray.sparse_prod": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_prod",
    "autoray.autoray.sparse_random_normal": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_random_normal",
    "autoray.autoray.sparse_random_uniform": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_random_uniform",
    "autoray.autoray.sparse_real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_real",
    "autoray.autoray.sparse_reshape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_reshape",
    "autoray.autoray.sparse_sum": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_sum",
    "autoray.autoray.sparse_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_to_numpy",
    "autoray.autoray.sparse_transpose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.sparse_transpose",
    "autoray.autoray.svd_manual_full_matrices_kwarg": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.svd_manual_full_matrices_kwarg",
    "autoray.autoray.svd_not_full_matrices_wrapper": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.svd_not_full_matrices_wrapper",
    "autoray.autoray.svd_suv_to_usvh_wrapper": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.svd_sUV_to_UsVH_wrapper",
    "autoray.autoray.svd_usv_to_usvh_wrapper": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.svd_UsV_to_UsVH_wrapper",
    "autoray.autoray.tensorflow_indices": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tensorflow_indices",
    "autoray.autoray.tensorflow_pad_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tensorflow_pad_wrap",
    "autoray.autoray.tensorflow_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tensorflow_to_numpy",
    "autoray.autoray.to_backend_dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.to_backend_dtype",
    "autoray.autoray.to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.to_numpy",
    "autoray.autoray.torch_astype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_astype",
    "autoray.autoray.torch_copy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_copy",
    "autoray.autoray.torch_count_nonzero": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_count_nonzero",
    "autoray.autoray.torch_eye_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_eye_wrap",
    "autoray.autoray.torch_flip_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_flip_wrap",
    "autoray.autoray.torch_get_dtype_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_get_dtype_name",
    "autoray.autoray.torch_imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_imag",
    "autoray.autoray.torch_indices": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_indices",
    "autoray.autoray.torch_linalg_eigh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_linalg_eigh",
    "autoray.autoray.torch_linalg_eigvalsh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_linalg_eigvalsh",
    "autoray.autoray.torch_linalg_solve_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_linalg_solve_wrap",
    "autoray.autoray.torch_pad": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_pad",
    "autoray.autoray.torch_real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_real",
    "autoray.autoray.torch_shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_shape",
    "autoray.autoray.torch_size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_size",
    "autoray.autoray.torch_sort_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_sort_wrap",
    "autoray.autoray.torch_split_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_split_wrap",
    "autoray.autoray.torch_tensordot_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_tensordot_wrap",
    "autoray.autoray.torch_to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_to_numpy",
    "autoray.autoray.torch_transpose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_transpose",
    "autoray.autoray.torch_zeros_ones_wrap": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.torch_zeros_ones_wrap",
    "autoray.autoray.translate_wrapper": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.translate_wrapper",
    "autoray.autoray.transpose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.transpose",
    "autoray.autoray.tree_applier_cache": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.TREE_APPLIER_CACHE",
    "autoray.autoray.tree_apply": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_apply",
    "autoray.autoray.tree_apply_dict": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_apply_dict",
    "autoray.autoray.tree_apply_list": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_apply_list",
    "autoray.autoray.tree_apply_registry": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.TREE_APPLY_REGISTRY",
    "autoray.autoray.tree_apply_tuple": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_apply_tuple",
    "autoray.autoray.tree_flatten": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_flatten",
    "autoray.autoray.tree_iter": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_iter",
    "autoray.autoray.tree_iter_cache": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.TREE_ITER_CACHE",
    "autoray.autoray.tree_iter_dict": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_iter_dict",
    "autoray.autoray.tree_iter_list": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_iter_list",
    "autoray.autoray.tree_iter_registry": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.TREE_ITER_REGISTRY",
    "autoray.autoray.tree_iter_tuple": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_iter_tuple",
    "autoray.autoray.tree_map": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_map",
    "autoray.autoray.tree_map_dict": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_map_dict",
    "autoray.autoray.tree_map_list": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_map_list",
    "autoray.autoray.tree_map_registry": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.TREE_MAP_REGISTRY",
    "autoray.autoray.tree_map_tuple": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_map_tuple",
    "autoray.autoray.tree_mapper_cache": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.TREE_MAPPER_CACHE",
    "autoray.autoray.tree_register_container": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_register_container",
    "autoray.autoray.tree_unflatten": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tree_unflatten",
    "autoray.autoray.tril_to_band_part": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.tril_to_band_part",
    "autoray.autoray.triu_to_band_part": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.triu_to_band_part",
    "autoray.autoray.with_dtype_wrapper": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.with_dtype_wrapper",
    "autoray.autoray.wrap_args_kwargs_from_raw": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/autoray/index.html#autoray.autoray.wrap_args_kwargs_from_raw",
    "autoray.backend_like": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.backend_like",
    "autoray.compiler": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html",
    "autoray.compiler._backend_lookup": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler._backend_lookup",
    "autoray.compiler._compiler_lookup": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler._compiler_lookup",
    "autoray.compiler.autocompiled": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.AutoCompiled",
    "autoray.compiler.autocompiled.__call__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.AutoCompiled.__call__",
    "autoray.compiler.autocompiled._backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.AutoCompiled._backend",
    "autoray.compiler.autocompiled._compiled_fns": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.AutoCompiled._compiled_fns",
    "autoray.compiler.autocompiled._fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.AutoCompiled._fn",
    "autoray.compiler.autojit": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.autojit",
    "autoray.compiler.compilejax": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileJax",
    "autoray.compiler.compilejax.__call__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileJax.__call__",
    "autoray.compiler.compilejax._enable_x64": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileJax._enable_x64",
    "autoray.compiler.compilejax._fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileJax._fn",
    "autoray.compiler.compilejax._jit_fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileJax._jit_fn",
    "autoray.compiler.compilejax._jit_kwargs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileJax._jit_kwargs",
    "autoray.compiler.compilejax._platform_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileJax._platform_name",
    "autoray.compiler.compilejax.setup": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileJax.setup",
    "autoray.compiler.compilepython": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompilePython",
    "autoray.compiler.compilepython.__call__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompilePython.__call__",
    "autoray.compiler.compilepython._fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompilePython._fn",
    "autoray.compiler.compilepython._fold_constants": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompilePython._fold_constants",
    "autoray.compiler.compilepython._jit_fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompilePython._jit_fn",
    "autoray.compiler.compilepython._share_intermediates": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompilePython._share_intermediates",
    "autoray.compiler.compilepython.setup": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompilePython.setup",
    "autoray.compiler.compiletensorflow": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTensorFlow",
    "autoray.compiler.compiletensorflow.__call__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTensorFlow.__call__",
    "autoray.compiler.compiletensorflow._fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTensorFlow._fn",
    "autoray.compiler.compiletensorflow._jit_fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTensorFlow._jit_fn",
    "autoray.compiler.compiletensorflow._jit_kwargs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTensorFlow._jit_kwargs",
    "autoray.compiler.compiletensorflow.setup": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTensorFlow.setup",
    "autoray.compiler.compiletorch": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTorch",
    "autoray.compiler.compiletorch.__call__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTorch.__call__",
    "autoray.compiler.compiletorch._fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTorch._fn",
    "autoray.compiler.compiletorch._jit_fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTorch._jit_fn",
    "autoray.compiler.compiletorch._jit_kwargs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTorch._jit_kwargs",
    "autoray.compiler.compiletorch.setup": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTorch.setup",
    "autoray.compiler.compiletorch.torch": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/compiler/index.html#autoray.compiler.CompileTorch.torch",
    "autoray.compose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.compose",
    "autoray.conj": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.conj",
    "autoray.dag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.dag",
    "autoray.do": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.do",
    "autoray.experimental": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/index.html",
    "autoray.experimental.complexity_tracing": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html",
    "autoray.experimental.complexity_tracing.closest_prime": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.closest_prime",
    "autoray.experimental.complexity_tracing.compute_cost": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.compute_cost",
    "autoray.experimental.complexity_tracing.compute_cost_scalings": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.compute_cost_scalings",
    "autoray.experimental.complexity_tracing.cost_eigh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_eigh",
    "autoray.experimental.complexity_tracing.cost_einsum": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_einsum",
    "autoray.experimental.complexity_tracing.cost_linear": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_linear",
    "autoray.experimental.complexity_tracing.cost_matmul": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_matmul",
    "autoray.experimental.complexity_tracing.cost_node": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_node",
    "autoray.experimental.complexity_tracing.cost_nothing": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_nothing",
    "autoray.experimental.complexity_tracing.cost_qr": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_qr",
    "autoray.experimental.complexity_tracing.cost_scaling_einsum": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_scaling_einsum",
    "autoray.experimental.complexity_tracing.cost_scaling_linalg": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_scaling_linalg",
    "autoray.experimental.complexity_tracing.cost_scaling_matmul": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_scaling_matmul",
    "autoray.experimental.complexity_tracing.cost_scaling_tensordot": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_scaling_tensordot",
    "autoray.experimental.complexity_tracing.cost_scalings": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.COST_SCALINGS",
    "autoray.experimental.complexity_tracing.cost_svd": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_svd",
    "autoray.experimental.complexity_tracing.cost_tensordot": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.cost_tensordot",
    "autoray.experimental.complexity_tracing.costs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.COSTS",
    "autoray.experimental.complexity_tracing.frequencies": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.frequencies",
    "autoray.experimental.complexity_tracing.is_prime": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.is_prime",
    "autoray.experimental.complexity_tracing.prime_factors": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/experimental/complexity_tracing/index.html#autoray.experimental.complexity_tracing.prime_factors",
    "autoray.get_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.get_backend",
    "autoray.get_common_dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.get_common_dtype",
    "autoray.get_dtype_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.get_dtype_name",
    "autoray.get_lib_fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.get_lib_fn",
    "autoray.imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.imag",
    "autoray.infer_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.infer_backend",
    "autoray.infer_backend_multi": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.infer_backend_multi",
    "autoray.is_array": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.is_array",
    "autoray.lazy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html",
    "autoray.lazy.abs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.abs",
    "autoray.lazy.add": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.add",
    "autoray.lazy.angle": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.angle",
    "autoray.lazy.arccos": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.arccos",
    "autoray.lazy.arccosh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.arccosh",
    "autoray.lazy.arcsin": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.arcsin",
    "autoray.lazy.arcsinh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.arcsinh",
    "autoray.lazy.arctan": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.arctan",
    "autoray.lazy.arctanh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.arctanh",
    "autoray.lazy.argsort": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.argsort",
    "autoray.lazy.array": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.array",
    "autoray.lazy.ascend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.ascend",
    "autoray.lazy.broadcast_to": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.broadcast_to",
    "autoray.lazy.clip": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.clip",
    "autoray.lazy.complex": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.complex",
    "autoray.lazy.compute": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.compute",
    "autoray.lazy.concatenate": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.concatenate",
    "autoray.lazy.conj": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.conj",
    "autoray.lazy.core": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html",
    "autoray.lazy.core._add_sharing_cache": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._add_sharing_cache",
    "autoray.lazy.core._basic_einsum_parse_input": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._basic_einsum_parse_input",
    "autoray.lazy.core._dtypes_complex_equiv": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._DTYPES_COMPLEX_EQUIV",
    "autoray.lazy.core._dtypes_real_equiv": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._DTYPES_REAL_EQUIV",
    "autoray.lazy.core._empty_dict": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._EMPTY_DICT",
    "autoray.lazy.core._find_common_backend_cached": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._find_common_backend_cached",
    "autoray.lazy.core._find_common_dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._find_common_dtype",
    "autoray.lazy.core._get_parse_einsum_input": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._get_parse_einsum_input",
    "autoray.lazy.core._get_py_shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._get_py_shape",
    "autoray.lazy.core._materialize_dispatch": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._materialize_dispatch",
    "autoray.lazy.core._remove_sharing_cache": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._remove_sharing_cache",
    "autoray.lazy.core._reshape_tuple": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._reshape_tuple",
    "autoray.lazy.core._sharing_stack": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._SHARING_STACK",
    "autoray.lazy.core._stringify_dispatch": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core._stringify_dispatch",
    "autoray.lazy.core.abs_": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.abs_",
    "autoray.lazy.core.add": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.add",
    "autoray.lazy.core.angle": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.angle",
    "autoray.lazy.core.arccos": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.arccos",
    "autoray.lazy.core.arccosh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.arccosh",
    "autoray.lazy.core.arcsin": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.arcsin",
    "autoray.lazy.core.arcsinh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.arcsinh",
    "autoray.lazy.core.arctan": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.arctan",
    "autoray.lazy.core.arctanh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.arctanh",
    "autoray.lazy.core.argsort": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.argsort",
    "autoray.lazy.core.array": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.array",
    "autoray.lazy.core.ascend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.ascend",
    "autoray.lazy.core.broadcast_to": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.broadcast_to",
    "autoray.lazy.core.clip": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.clip",
    "autoray.lazy.core.complex_": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.complex_",
    "autoray.lazy.core.compute": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.compute",
    "autoray.lazy.core.compute_constants": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.compute_constants",
    "autoray.lazy.core.concatenate": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.concatenate",
    "autoray.lazy.core.conj": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.conj",
    "autoray.lazy.core.cos": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.cos",
    "autoray.lazy.core.cosh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.cosh",
    "autoray.lazy.core.currently_sharing": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.currently_sharing",
    "autoray.lazy.core.descend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.descend",
    "autoray.lazy.core.diag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.diag",
    "autoray.lazy.core.diagonal": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.diagonal",
    "autoray.lazy.core.dtype_complex_equiv": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.dtype_complex_equiv",
    "autoray.lazy.core.dtype_real_equiv": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.dtype_real_equiv",
    "autoray.lazy.core.einsum": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.einsum",
    "autoray.lazy.core.empty": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.empty",
    "autoray.lazy.core.ensure_lazy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.ensure_lazy",
    "autoray.lazy.core.eq": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.eq",
    "autoray.lazy.core.exp": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.exp",
    "autoray.lazy.core.expand_dims": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.expand_dims",
    "autoray.lazy.core.eye": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.eye",
    "autoray.lazy.core.find_broadcast_shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.find_broadcast_shape",
    "autoray.lazy.core.find_common_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.find_common_backend",
    "autoray.lazy.core.find_common_dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.find_common_dtype",
    "autoray.lazy.core.find_full_reshape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.find_full_reshape",
    "autoray.lazy.core.find_lazy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.find_lazy",
    "autoray.lazy.core.flip": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.flip",
    "autoray.lazy.core.floordivide": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.floordivide",
    "autoray.lazy.core.function": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function",
    "autoray.lazy.core.function.__call__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function.__call__",
    "autoray.lazy.core.function.__getstate__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function.__getstate__",
    "autoray.lazy.core.function.__repr__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function.__repr__",
    "autoray.lazy.core.function.__setstate__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function.__setstate__",
    "autoray.lazy.core.function.__slots__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function.__slots__",
    "autoray.lazy.core.function._code": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function._code",
    "autoray.lazy.core.function._in_names": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function._in_names",
    "autoray.lazy.core.function._locals": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function._locals",
    "autoray.lazy.core.function._out_names": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function._out_names",
    "autoray.lazy.core.function._source": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function._source",
    "autoray.lazy.core.function.print_source": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Function.print_source",
    "autoray.lazy.core.ge": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.ge",
    "autoray.lazy.core.get_data": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.get_data",
    "autoray.lazy.core.get_depth": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.get_depth",
    "autoray.lazy.core.get_dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.get_dtype",
    "autoray.lazy.core.get_sharing_cache": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.get_sharing_cache",
    "autoray.lazy.core.get_sliced_size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.get_sliced_size",
    "autoray.lazy.core.get_source": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.get_source",
    "autoray.lazy.core.getitem": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.getitem",
    "autoray.lazy.core.getitem_hasher": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.getitem_hasher",
    "autoray.lazy.core.gt": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.gt",
    "autoray.lazy.core.hash_args_kwargs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.hash_args_kwargs",
    "autoray.lazy.core.identity": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.identity",
    "autoray.lazy.core.imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.imag",
    "autoray.lazy.core.is_lazy_array": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.is_lazy_array",
    "autoray.lazy.core.kron": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.kron",
    "autoray.lazy.core.lazy_astype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.lazy_astype",
    "autoray.lazy.core.lazy_cache": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.lazy_cache",
    "autoray.lazy.core.lazy_get_dtype_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.lazy_get_dtype_name",
    "autoray.lazy.core.lazyarray": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray",
    "autoray.lazy.core.lazyarray.__abs__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__abs__",
    "autoray.lazy.core.lazyarray.__add__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__add__",
    "autoray.lazy.core.lazyarray.__array_namespace__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__array_namespace__",
    "autoray.lazy.core.lazyarray.__array_ufunc__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__array_ufunc__",
    "autoray.lazy.core.lazyarray.__eq__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__eq__",
    "autoray.lazy.core.lazyarray.__floordiv__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__floordiv__",
    "autoray.lazy.core.lazyarray.__ge__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__ge__",
    "autoray.lazy.core.lazyarray.__getitem__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__getitem__",
    "autoray.lazy.core.lazyarray.__gt__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__gt__",
    "autoray.lazy.core.lazyarray.__hash__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__hash__",
    "autoray.lazy.core.lazyarray.__iter__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__iter__",
    "autoray.lazy.core.lazyarray.__le__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__le__",
    "autoray.lazy.core.lazyarray.__len__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__len__",
    "autoray.lazy.core.lazyarray.__lt__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__lt__",
    "autoray.lazy.core.lazyarray.__matmul__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__matmul__",
    "autoray.lazy.core.lazyarray.__mod__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__mod__",
    "autoray.lazy.core.lazyarray.__mul__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__mul__",
    "autoray.lazy.core.lazyarray.__ne__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__ne__",
    "autoray.lazy.core.lazyarray.__neg__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__neg__",
    "autoray.lazy.core.lazyarray.__pow__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__pow__",
    "autoray.lazy.core.lazyarray.__radd__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__radd__",
    "autoray.lazy.core.lazyarray.__repr__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__repr__",
    "autoray.lazy.core.lazyarray.__rfloordiv__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__rfloordiv__",
    "autoray.lazy.core.lazyarray.__rmatmul__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__rmatmul__",
    "autoray.lazy.core.lazyarray.__rmul__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__rmul__",
    "autoray.lazy.core.lazyarray.__rpow__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__rpow__",
    "autoray.lazy.core.lazyarray.__rsub__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__rsub__",
    "autoray.lazy.core.lazyarray.__rtruediv__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__rtruediv__",
    "autoray.lazy.core.lazyarray.__slots__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__slots__",
    "autoray.lazy.core.lazyarray.__sub__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__sub__",
    "autoray.lazy.core.lazyarray.__truediv__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.__truediv__",
    "autoray.lazy.core.lazyarray._args": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray._args",
    "autoray.lazy.core.lazyarray._backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray._backend",
    "autoray.lazy.core.lazyarray._data": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray._data",
    "autoray.lazy.core.lazyarray._fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray._fn",
    "autoray.lazy.core.lazyarray._materialize": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray._materialize",
    "autoray.lazy.core.lazyarray._shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray._shape",
    "autoray.lazy.core.lazyarray.args": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.args",
    "autoray.lazy.core.lazyarray.as_string": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.as_string",
    "autoray.lazy.core.lazyarray.ascend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.ascend",
    "autoray.lazy.core.lazyarray.astype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.astype",
    "autoray.lazy.core.lazyarray.backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.backend",
    "autoray.lazy.core.lazyarray.compute": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.compute",
    "autoray.lazy.core.lazyarray.compute_constants": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.compute_constants",
    "autoray.lazy.core.lazyarray.deps": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.deps",
    "autoray.lazy.core.lazyarray.depth": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.depth",
    "autoray.lazy.core.lazyarray.descend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.descend",
    "autoray.lazy.core.lazyarray.dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.dtype",
    "autoray.lazy.core.lazyarray.fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.fn",
    "autoray.lazy.core.lazyarray.fn_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.fn_name",
    "autoray.lazy.core.lazyarray.from_data": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.from_data",
    "autoray.lazy.core.lazyarray.from_shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.from_shape",
    "autoray.lazy.core.lazyarray.get_function": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.get_function",
    "autoray.lazy.core.lazyarray.get_source": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.get_source",
    "autoray.lazy.core.lazyarray.h": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.H",
    "autoray.lazy.core.lazyarray.history_fn_frequencies": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.history_fn_frequencies",
    "autoray.lazy.core.lazyarray.history_max_size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.history_max_size",
    "autoray.lazy.core.lazyarray.history_num_nodes": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.history_num_nodes",
    "autoray.lazy.core.lazyarray.history_peak_size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.history_peak_size",
    "autoray.lazy.core.lazyarray.history_size_footprint": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.history_size_footprint",
    "autoray.lazy.core.lazyarray.history_stats": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.history_stats",
    "autoray.lazy.core.lazyarray.history_total_size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.history_total_size",
    "autoray.lazy.core.lazyarray.imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.imag",
    "autoray.lazy.core.lazyarray.kwargs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.kwargs",
    "autoray.lazy.core.lazyarray.ndim": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.ndim",
    "autoray.lazy.core.lazyarray.plot": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot",
    "autoray.lazy.core.lazyarray.plot_circuit": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_circuit",
    "autoray.lazy.core.lazyarray.plot_graph": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_graph",
    "autoray.lazy.core.lazyarray.plot_history_functions": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_history_functions",
    "autoray.lazy.core.lazyarray.plot_history_functions_image": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_history_functions_image",
    "autoray.lazy.core.lazyarray.plot_history_functions_lines": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_history_functions_lines",
    "autoray.lazy.core.lazyarray.plot_history_functions_scatter": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_history_functions_scatter",
    "autoray.lazy.core.lazyarray.plot_history_size_footprint": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_history_size_footprint",
    "autoray.lazy.core.lazyarray.plot_history_stats": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_history_stats",
    "autoray.lazy.core.lazyarray.plot_history_stats_counts": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_history_stats_counts",
    "autoray.lazy.core.lazyarray.plot_history_stats_sizein": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.plot_history_stats_sizein",
    "autoray.lazy.core.lazyarray.real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.real",
    "autoray.lazy.core.lazyarray.reshape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.reshape",
    "autoray.lazy.core.lazyarray.shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.shape",
    "autoray.lazy.core.lazyarray.show": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.show",
    "autoray.lazy.core.lazyarray.size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.size",
    "autoray.lazy.core.lazyarray.t": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.T",
    "autoray.lazy.core.lazyarray.to": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.to",
    "autoray.lazy.core.lazyarray.to_nx_digraph": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.LazyArray.to_nx_digraph",
    "autoray.lazy.core.le": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.le",
    "autoray.lazy.core.log": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.log",
    "autoray.lazy.core.log10": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.log10",
    "autoray.lazy.core.log2": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.log2",
    "autoray.lazy.core.lt": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.lt",
    "autoray.lazy.core.make_binary_func": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.make_binary_func",
    "autoray.lazy.core.make_reduction_func": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.make_reduction_func",
    "autoray.lazy.core.make_unary_func": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.make_unary_func",
    "autoray.lazy.core.materialize_dict": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.materialize_dict",
    "autoray.lazy.core.materialize_identity": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.materialize_identity",
    "autoray.lazy.core.materialize_larray": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.materialize_larray",
    "autoray.lazy.core.materialize_list": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.materialize_list",
    "autoray.lazy.core.materialize_tuple": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.materialize_tuple",
    "autoray.lazy.core.matmul": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.matmul",
    "autoray.lazy.core.max_": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.max_",
    "autoray.lazy.core.maybe_id": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.maybe_id",
    "autoray.lazy.core.maybe_materialize": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.maybe_materialize",
    "autoray.lazy.core.min_": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.min_",
    "autoray.lazy.core.mod": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.mod",
    "autoray.lazy.core.multiply": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.multiply",
    "autoray.lazy.core.ne": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.ne",
    "autoray.lazy.core.ones": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.ones",
    "autoray.lazy.core.permute_dims": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.permute_dims",
    "autoray.lazy.core.PLACEHOLDER": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.PLACEHOLDER",
    "autoray.lazy.core.Placeholder": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Placeholder",
    "autoray.lazy.core.placeholder": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Placeholder",
    "autoray.lazy.core.placeholder.__repr__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Placeholder.__repr__",
    "autoray.lazy.core.placeholder.__slots__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Placeholder.__slots__",
    "autoray.lazy.core.pow_": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.pow_",
    "autoray.lazy.core.prod": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.prod",
    "autoray.lazy.core.real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.real",
    "autoray.lazy.core.reshape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.reshape",
    "autoray.lazy.core.shared_intermediates": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.shared_intermediates",
    "autoray.lazy.core.sign": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.sign",
    "autoray.lazy.core.sin": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.sin",
    "autoray.lazy.core.sinh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.sinh",
    "autoray.lazy.core.sort": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.sort",
    "autoray.lazy.core.split": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.split",
    "autoray.lazy.core.sqrt": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.sqrt",
    "autoray.lazy.core.stack": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.stack",
    "autoray.lazy.core.stringify": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.stringify",
    "autoray.lazy.core.stringify_dict": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.stringify_dict",
    "autoray.lazy.core.stringify_identity": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.stringify_identity",
    "autoray.lazy.core.stringify_larray": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.stringify_larray",
    "autoray.lazy.core.stringify_list": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.stringify_list",
    "autoray.lazy.core.stringify_tuple": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.stringify_tuple",
    "autoray.lazy.core.sub": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.sub",
    "autoray.lazy.core.sum_": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.sum_",
    "autoray.lazy.core.take": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.take",
    "autoray.lazy.core.tan": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.tan",
    "autoray.lazy.core.tanh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.tanh",
    "autoray.lazy.core.tensordot": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.tensordot",
    "autoray.lazy.core.to_queue": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.to_queue",
    "autoray.lazy.core.trace": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.trace",
    "autoray.lazy.core.transpose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.transpose",
    "autoray.lazy.core.truedivide": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.truedivide",
    "autoray.lazy.core.variable": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.Variable",
    "autoray.lazy.core.where": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.where",
    "autoray.lazy.core.zeros": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/core/index.html#autoray.lazy.core.zeros",
    "autoray.lazy.cos": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.cos",
    "autoray.lazy.cosh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.cosh",
    "autoray.lazy.descend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.descend",
    "autoray.lazy.diag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.diag",
    "autoray.lazy.diagonal": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.diagonal",
    "autoray.lazy.draw": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html",
    "autoray.lazy.draw.coloring_seed": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.COLORING_SEED",
    "autoray.lazy.draw.count_around": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.count_around",
    "autoray.lazy.draw.default_to_neutral_style": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.default_to_neutral_style",
    "autoray.lazy.draw.get_default_colors_dict": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.get_default_colors_dict",
    "autoray.lazy.draw.get_nice_pos": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.get_nice_pos",
    "autoray.lazy.draw.has_fa2": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.HAS_FA2",
    "autoray.lazy.draw.has_pygraphviz": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.HAS_PYGRAPHVIZ",
    "autoray.lazy.draw.hash_to_color": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.hash_to_color",
    "autoray.lazy.draw.hash_to_nvalues": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.hash_to_nvalues",
    "autoray.lazy.draw.layout_pygraphviz": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.layout_pygraphviz",
    "autoray.lazy.draw.massage_pos": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.massage_pos",
    "autoray.lazy.draw.neutral_style": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.NEUTRAL_STYLE",
    "autoray.lazy.draw.plot_circuit": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.plot_circuit",
    "autoray.lazy.draw.plot_graph": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.plot_graph",
    "autoray.lazy.draw.plot_history_functions": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.plot_history_functions",
    "autoray.lazy.draw.plot_history_size_footprint": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.plot_history_size_footprint",
    "autoray.lazy.draw.plot_history_stats": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.plot_history_stats",
    "autoray.lazy.draw.rotate": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.rotate",
    "autoray.lazy.draw.rotated_house_shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.rotated_house_shape",
    "autoray.lazy.draw.set_coloring_seed": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.set_coloring_seed",
    "autoray.lazy.draw.span": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/draw/index.html#autoray.lazy.draw.span",
    "autoray.lazy.einsum": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.einsum",
    "autoray.lazy.empty": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.empty",
    "autoray.lazy.exp": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.exp",
    "autoray.lazy.expand_dims": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.expand_dims",
    "autoray.lazy.eye": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.eye",
    "autoray.lazy.flip": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.flip",
    "autoray.lazy.floordivide": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.floordivide",
    "autoray.lazy.function": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function",
    "autoray.lazy.function.__call__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function.__call__",
    "autoray.lazy.function.__getstate__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function.__getstate__",
    "autoray.lazy.function.__repr__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function.__repr__",
    "autoray.lazy.function.__setstate__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function.__setstate__",
    "autoray.lazy.function.__slots__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function.__slots__",
    "autoray.lazy.function._code": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function._code",
    "autoray.lazy.function._in_names": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function._in_names",
    "autoray.lazy.function._locals": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function._locals",
    "autoray.lazy.function._out_names": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function._out_names",
    "autoray.lazy.function._source": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function._source",
    "autoray.lazy.function.print_source": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Function.print_source",
    "autoray.lazy.get_source": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.get_source",
    "autoray.lazy.identity": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.identity",
    "autoray.lazy.imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.imag",
    "autoray.lazy.kron": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.kron",
    "autoray.lazy.lazyarray": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray",
    "autoray.lazy.lazyarray.__abs__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__abs__",
    "autoray.lazy.lazyarray.__add__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__add__",
    "autoray.lazy.lazyarray.__array_namespace__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__array_namespace__",
    "autoray.lazy.lazyarray.__array_ufunc__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__array_ufunc__",
    "autoray.lazy.lazyarray.__eq__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__eq__",
    "autoray.lazy.lazyarray.__floordiv__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__floordiv__",
    "autoray.lazy.lazyarray.__ge__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__ge__",
    "autoray.lazy.lazyarray.__getitem__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__getitem__",
    "autoray.lazy.lazyarray.__gt__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__gt__",
    "autoray.lazy.lazyarray.__hash__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__hash__",
    "autoray.lazy.lazyarray.__iter__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__iter__",
    "autoray.lazy.lazyarray.__le__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__le__",
    "autoray.lazy.lazyarray.__len__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__len__",
    "autoray.lazy.lazyarray.__lt__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__lt__",
    "autoray.lazy.lazyarray.__matmul__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__matmul__",
    "autoray.lazy.lazyarray.__mod__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__mod__",
    "autoray.lazy.lazyarray.__mul__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__mul__",
    "autoray.lazy.lazyarray.__ne__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__ne__",
    "autoray.lazy.lazyarray.__neg__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__neg__",
    "autoray.lazy.lazyarray.__pow__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__pow__",
    "autoray.lazy.lazyarray.__radd__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__radd__",
    "autoray.lazy.lazyarray.__repr__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__repr__",
    "autoray.lazy.lazyarray.__rfloordiv__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__rfloordiv__",
    "autoray.lazy.lazyarray.__rmatmul__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__rmatmul__",
    "autoray.lazy.lazyarray.__rmul__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__rmul__",
    "autoray.lazy.lazyarray.__rpow__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__rpow__",
    "autoray.lazy.lazyarray.__rsub__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__rsub__",
    "autoray.lazy.lazyarray.__rtruediv__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__rtruediv__",
    "autoray.lazy.lazyarray.__slots__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__slots__",
    "autoray.lazy.lazyarray.__sub__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__sub__",
    "autoray.lazy.lazyarray.__truediv__": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.__truediv__",
    "autoray.lazy.lazyarray._args": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray._args",
    "autoray.lazy.lazyarray._backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray._backend",
    "autoray.lazy.lazyarray._data": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray._data",
    "autoray.lazy.lazyarray._fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray._fn",
    "autoray.lazy.lazyarray._materialize": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray._materialize",
    "autoray.lazy.lazyarray._shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray._shape",
    "autoray.lazy.lazyarray.args": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.args",
    "autoray.lazy.lazyarray.as_string": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.as_string",
    "autoray.lazy.lazyarray.ascend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.ascend",
    "autoray.lazy.lazyarray.astype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.astype",
    "autoray.lazy.lazyarray.backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.backend",
    "autoray.lazy.lazyarray.compute": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.compute",
    "autoray.lazy.lazyarray.compute_constants": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.compute_constants",
    "autoray.lazy.lazyarray.deps": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.deps",
    "autoray.lazy.lazyarray.depth": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.depth",
    "autoray.lazy.lazyarray.descend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.descend",
    "autoray.lazy.lazyarray.dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.dtype",
    "autoray.lazy.lazyarray.fn": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.fn",
    "autoray.lazy.lazyarray.fn_name": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.fn_name",
    "autoray.lazy.lazyarray.from_data": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.from_data",
    "autoray.lazy.lazyarray.from_shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.from_shape",
    "autoray.lazy.lazyarray.get_function": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.get_function",
    "autoray.lazy.lazyarray.get_source": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.get_source",
    "autoray.lazy.lazyarray.h": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.H",
    "autoray.lazy.lazyarray.history_fn_frequencies": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.history_fn_frequencies",
    "autoray.lazy.lazyarray.history_max_size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.history_max_size",
    "autoray.lazy.lazyarray.history_num_nodes": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.history_num_nodes",
    "autoray.lazy.lazyarray.history_peak_size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.history_peak_size",
    "autoray.lazy.lazyarray.history_size_footprint": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.history_size_footprint",
    "autoray.lazy.lazyarray.history_stats": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.history_stats",
    "autoray.lazy.lazyarray.history_total_size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.history_total_size",
    "autoray.lazy.lazyarray.imag": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.imag",
    "autoray.lazy.lazyarray.kwargs": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.kwargs",
    "autoray.lazy.lazyarray.ndim": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.ndim",
    "autoray.lazy.lazyarray.plot": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot",
    "autoray.lazy.lazyarray.plot_circuit": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_circuit",
    "autoray.lazy.lazyarray.plot_graph": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_graph",
    "autoray.lazy.lazyarray.plot_history_functions": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_history_functions",
    "autoray.lazy.lazyarray.plot_history_functions_image": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_history_functions_image",
    "autoray.lazy.lazyarray.plot_history_functions_lines": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_history_functions_lines",
    "autoray.lazy.lazyarray.plot_history_functions_scatter": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_history_functions_scatter",
    "autoray.lazy.lazyarray.plot_history_size_footprint": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_history_size_footprint",
    "autoray.lazy.lazyarray.plot_history_stats": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_history_stats",
    "autoray.lazy.lazyarray.plot_history_stats_counts": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_history_stats_counts",
    "autoray.lazy.lazyarray.plot_history_stats_sizein": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.plot_history_stats_sizein",
    "autoray.lazy.lazyarray.real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.real",
    "autoray.lazy.lazyarray.reshape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.reshape",
    "autoray.lazy.lazyarray.shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.shape",
    "autoray.lazy.lazyarray.show": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.show",
    "autoray.lazy.lazyarray.size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.size",
    "autoray.lazy.lazyarray.t": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.T",
    "autoray.lazy.lazyarray.to": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.to",
    "autoray.lazy.lazyarray.to_nx_digraph": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.LazyArray.to_nx_digraph",
    "autoray.lazy.linalg": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html",
    "autoray.lazy.linalg.cholesky": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html#autoray.lazy.linalg.cholesky",
    "autoray.lazy.linalg.eig": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html#autoray.lazy.linalg.eig",
    "autoray.lazy.linalg.eigh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html#autoray.lazy.linalg.eigh",
    "autoray.lazy.linalg.inv": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html#autoray.lazy.linalg.inv",
    "autoray.lazy.linalg.norm": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html#autoray.lazy.linalg.norm",
    "autoray.lazy.linalg.qr": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html#autoray.lazy.linalg.qr",
    "autoray.lazy.linalg.solve": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html#autoray.lazy.linalg.solve",
    "autoray.lazy.linalg.svd": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/linalg/index.html#autoray.lazy.linalg.svd",
    "autoray.lazy.log": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.log",
    "autoray.lazy.log10": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.log10",
    "autoray.lazy.log2": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.log2",
    "autoray.lazy.matmul": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.matmul",
    "autoray.lazy.max": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.max",
    "autoray.lazy.min": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.min",
    "autoray.lazy.multiply": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.multiply",
    "autoray.lazy.ones": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.ones",
    "autoray.lazy.permute_dims": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.permute_dims",
    "autoray.lazy.prod": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.prod",
    "autoray.lazy.real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.real",
    "autoray.lazy.reshape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.reshape",
    "autoray.lazy.shared_intermediates": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.shared_intermediates",
    "autoray.lazy.sign": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.sign",
    "autoray.lazy.sin": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.sin",
    "autoray.lazy.sinh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.sinh",
    "autoray.lazy.sort": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.sort",
    "autoray.lazy.split": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.split",
    "autoray.lazy.sqrt": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.sqrt",
    "autoray.lazy.stack": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.stack",
    "autoray.lazy.sum": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.sum",
    "autoray.lazy.take": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.take",
    "autoray.lazy.tan": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.tan",
    "autoray.lazy.tanh": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.tanh",
    "autoray.lazy.tensordot": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.tensordot",
    "autoray.lazy.trace": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.trace",
    "autoray.lazy.transpose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.transpose",
    "autoray.lazy.truedivide": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.truedivide",
    "autoray.lazy.variable": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.Variable",
    "autoray.lazy.where": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.where",
    "autoray.lazy.zeros": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/lazy/index.html#autoray.lazy.zeros",
    "autoray.ndim": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.ndim",
    "autoray.numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.numpy",
    "autoray.real": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.real",
    "autoray.register_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.register_backend",
    "autoray.register_function": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.register_function",
    "autoray.reshape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.reshape",
    "autoray.set_backend": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.set_backend",
    "autoray.shape": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.shape",
    "autoray.size": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.size",
    "autoray.to_backend_dtype": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.to_backend_dtype",
    "autoray.to_numpy": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.to_numpy",
    "autoray.transpose": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.transpose",
    "autoray.tree_apply": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.tree_apply",
    "autoray.tree_flatten": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.tree_flatten",
    "autoray.tree_iter": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.tree_iter",
    "autoray.tree_map": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.tree_map",
    "autoray.tree_unflatten": "https://autoray.readthedocs.io/en/latest/autoapi/autoray/index.html#autoray.tree_unflatten",
}
