VERSION = "2024.6.20"

# fmt: off
MAPPING = {
    "bezier": "https://bezier.readthedocs.io/en/stable/",
    "bezier.__version__": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.html#bezier.__version__",
    "bezier.curve": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html",
    "bezier.curve.curve": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve",
    "bezier.curve.curve.copy": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.copy",
    "bezier.curve.curve.degree": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.degree",
    "bezier.curve.curve.dimension": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.dimension",
    "bezier.curve.curve.elevate": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.elevate",
    "bezier.curve.curve.evaluate": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.evaluate",
    "bezier.curve.curve.evaluate_hodograph": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.evaluate_hodograph",
    "bezier.curve.curve.evaluate_multi": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.evaluate_multi",
    "bezier.curve.curve.from_nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.from_nodes",
    "bezier.curve.curve.implicitize": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.implicitize",
    "bezier.curve.curve.intersect": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.intersect",
    "bezier.curve.curve.length": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.length",
    "bezier.curve.curve.locate": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.locate",
    "bezier.curve.curve.nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.nodes",
    "bezier.curve.curve.plot": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.plot",
    "bezier.curve.curve.reduce_": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.reduce_",
    "bezier.curve.curve.self_intersections": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.self_intersections",
    "bezier.curve.curve.specialize": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.specialize",
    "bezier.curve.curve.subdivide": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.subdivide",
    "bezier.curve.curve.to_symbolic": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curve.html#bezier.curve.Curve.to_symbolic",
    "bezier.curved_polygon": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curved_polygon.html",
    "bezier.curved_polygon.curvedpolygon": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curved_polygon.html#bezier.curved_polygon.CurvedPolygon",
    "bezier.curved_polygon.curvedpolygon.area": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curved_polygon.html#bezier.curved_polygon.CurvedPolygon.area",
    "bezier.curved_polygon.curvedpolygon.num_sides": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curved_polygon.html#bezier.curved_polygon.CurvedPolygon.num_sides",
    "bezier.curved_polygon.curvedpolygon.plot": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.curved_polygon.html#bezier.curved_polygon.CurvedPolygon.plot",
    "bezier.hazmat": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.html",
    "bezier.hazmat.algebraic_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html",
    "bezier.hazmat.algebraic_intersection.all_intersections": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.all_intersections",
    "bezier.hazmat.algebraic_intersection.bernstein_companion": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.bernstein_companion",
    "bezier.hazmat.algebraic_intersection.bezier_roots": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.bezier_roots",
    "bezier.hazmat.algebraic_intersection.bezier_value_check": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.bezier_value_check",
    "bezier.hazmat.algebraic_intersection.eval_intersection_polynomial": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.eval_intersection_polynomial",
    "bezier.hazmat.algebraic_intersection.evaluate": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.evaluate",
    "bezier.hazmat.algebraic_intersection.intersect_curves": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.intersect_curves",
    "bezier.hazmat.algebraic_intersection.locate_point": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.locate_point",
    "bezier.hazmat.algebraic_intersection.lu_companion": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.lu_companion",
    "bezier.hazmat.algebraic_intersection.normalize_polynomial": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.normalize_polynomial",
    "bezier.hazmat.algebraic_intersection.poly_to_power_basis": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.poly_to_power_basis",
    "bezier.hazmat.algebraic_intersection.polynomial_norm": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.polynomial_norm",
    "bezier.hazmat.algebraic_intersection.roots_in_unit_interval": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.roots_in_unit_interval",
    "bezier.hazmat.algebraic_intersection.to_power_basis": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.algebraic_intersection.html#bezier.hazmat.algebraic_intersection.to_power_basis",
    "bezier.hazmat.clipping": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.clipping.html",
    "bezier.hazmat.clipping.clip_range": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.clipping.html#bezier.hazmat.clipping.clip_range",
    "bezier.hazmat.clipping.compute_fat_line": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.clipping.html#bezier.hazmat.clipping.compute_fat_line",
    "bezier.hazmat.clipping.compute_implicit_line": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.clipping.html#bezier.hazmat.clipping.compute_implicit_line",
    "bezier.hazmat.curve_helpers": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html",
    "bezier.hazmat.curve_helpers.compute_length": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.compute_length",
    "bezier.hazmat.curve_helpers.de_casteljau_one_round": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.de_casteljau_one_round",
    "bezier.hazmat.curve_helpers.discrete_turning_angle": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.discrete_turning_angle",
    "bezier.hazmat.curve_helpers.elevate_nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.elevate_nodes",
    "bezier.hazmat.curve_helpers.evaluate_hodograph": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.evaluate_hodograph",
    "bezier.hazmat.curve_helpers.evaluate_multi": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.evaluate_multi",
    "bezier.hazmat.curve_helpers.evaluate_multi_barycentric": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.evaluate_multi_barycentric",
    "bezier.hazmat.curve_helpers.evaluate_multi_de_casteljau": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.evaluate_multi_de_casteljau",
    "bezier.hazmat.curve_helpers.evaluate_multi_vs": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.evaluate_multi_vs",
    "bezier.hazmat.curve_helpers.full_reduce": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.full_reduce",
    "bezier.hazmat.curve_helpers.get_curvature": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.get_curvature",
    "bezier.hazmat.curve_helpers.locate_point": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.locate_point",
    "bezier.hazmat.curve_helpers.make_subdivision_matrices": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.make_subdivision_matrices",
    "bezier.hazmat.curve_helpers.maybe_reduce": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.maybe_reduce",
    "bezier.hazmat.curve_helpers.newton_refine": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.newton_refine",
    "bezier.hazmat.curve_helpers.projection_error": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.projection_error",
    "bezier.hazmat.curve_helpers.reduce_pseudo_inverse": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.reduce_pseudo_inverse",
    "bezier.hazmat.curve_helpers.specialize_curve": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.specialize_curve",
    "bezier.hazmat.curve_helpers.subdivide_nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.subdivide_nodes",
    "bezier.hazmat.curve_helpers.vec_size": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.curve_helpers.html#bezier.hazmat.curve_helpers.vec_size",
    "bezier.hazmat.geometric_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html",
    "bezier.hazmat.geometric_intersection.add_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.add_intersection",
    "bezier.hazmat.geometric_intersection.all_intersections": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.all_intersections",
    "bezier.hazmat.geometric_intersection.bbox_intersect": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.bbox_intersect",
    "bezier.hazmat.geometric_intersection.bbox_line_intersect": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.bbox_line_intersect",
    "bezier.hazmat.geometric_intersection.boxintersectiontype": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.BoxIntersectionType",
    "bezier.hazmat.geometric_intersection.boxintersectiontype.disjoint": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.BoxIntersectionType.DISJOINT",
    "bezier.hazmat.geometric_intersection.boxintersectiontype.intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.BoxIntersectionType.INTERSECTION",
    "bezier.hazmat.geometric_intersection.boxintersectiontype.tangent": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.BoxIntersectionType.TANGENT",
    "bezier.hazmat.geometric_intersection.check_lines": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.check_lines",
    "bezier.hazmat.geometric_intersection.coincident_parameters": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.coincident_parameters",
    "bezier.hazmat.geometric_intersection.convex_hull_collide": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.convex_hull_collide",
    "bezier.hazmat.geometric_intersection.endpoint_check": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.endpoint_check",
    "bezier.hazmat.geometric_intersection.from_linearized": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.from_linearized",
    "bezier.hazmat.geometric_intersection.intersect_one_round": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.intersect_one_round",
    "bezier.hazmat.geometric_intersection.line_line_collide": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.line_line_collide",
    "bezier.hazmat.geometric_intersection.linearization": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.Linearization",
    "bezier.hazmat.geometric_intersection.linearization.curve": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.Linearization.curve",
    "bezier.hazmat.geometric_intersection.linearization.end_node": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.Linearization.end_node",
    "bezier.hazmat.geometric_intersection.linearization.error": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.Linearization.error",
    "bezier.hazmat.geometric_intersection.linearization.from_shape": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.Linearization.from_shape",
    "bezier.hazmat.geometric_intersection.linearization.start_node": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.Linearization.start_node",
    "bezier.hazmat.geometric_intersection.linearization.subdivide": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.Linearization.subdivide",
    "bezier.hazmat.geometric_intersection.linearization_error": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.linearization_error",
    "bezier.hazmat.geometric_intersection.make_same_degree": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.make_same_degree",
    "bezier.hazmat.geometric_intersection.parallel_lines_parameters": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.parallel_lines_parameters",
    "bezier.hazmat.geometric_intersection.prune_candidates": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.prune_candidates",
    "bezier.hazmat.geometric_intersection.segment_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.segment_intersection",
    "bezier.hazmat.geometric_intersection.self_intersections": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.self_intersections",
    "bezier.hazmat.geometric_intersection.subdividedcurve": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.SubdividedCurve",
    "bezier.hazmat.geometric_intersection.subdividedcurve.end": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.SubdividedCurve.end",
    "bezier.hazmat.geometric_intersection.subdividedcurve.nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.SubdividedCurve.nodes",
    "bezier.hazmat.geometric_intersection.subdividedcurve.original_nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.SubdividedCurve.original_nodes",
    "bezier.hazmat.geometric_intersection.subdividedcurve.start": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.SubdividedCurve.start",
    "bezier.hazmat.geometric_intersection.subdividedcurve.subdivide": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.SubdividedCurve.subdivide",
    "bezier.hazmat.geometric_intersection.tangent_bbox_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.geometric_intersection.html#bezier.hazmat.geometric_intersection.tangent_bbox_intersection",
    "bezier.hazmat.helpers": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html",
    "bezier.hazmat.helpers.bbox": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.bbox",
    "bezier.hazmat.helpers.contains_nd": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.contains_nd",
    "bezier.hazmat.helpers.cross_product": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.cross_product",
    "bezier.hazmat.helpers.cross_product_compare": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.cross_product_compare",
    "bezier.hazmat.helpers.in_interval": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.in_interval",
    "bezier.hazmat.helpers.in_sorted": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.in_sorted",
    "bezier.hazmat.helpers.is_separating": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.is_separating",
    "bezier.hazmat.helpers.matrix_product": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.matrix_product",
    "bezier.hazmat.helpers.polygon_collide": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.polygon_collide",
    "bezier.hazmat.helpers.simple_convex_hull": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.simple_convex_hull",
    "bezier.hazmat.helpers.solve2x2": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.solve2x2",
    "bezier.hazmat.helpers.unsupporteddegree": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.UnsupportedDegree",
    "bezier.hazmat.helpers.unsupporteddegree.add_note": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.UnsupportedDegree.add_note",
    "bezier.hazmat.helpers.unsupporteddegree.args": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.UnsupportedDegree.args",
    "bezier.hazmat.helpers.unsupporteddegree.degree": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.UnsupportedDegree.degree",
    "bezier.hazmat.helpers.unsupporteddegree.supported": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.UnsupportedDegree.supported",
    "bezier.hazmat.helpers.unsupporteddegree.with_traceback": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.UnsupportedDegree.with_traceback",
    "bezier.hazmat.helpers.vector_close": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.vector_close",
    "bezier.hazmat.helpers.wiggle_interval": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.helpers.html#bezier.hazmat.helpers.wiggle_interval",
    "bezier.hazmat.intersection_helpers": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html",
    "bezier.hazmat.intersection_helpers.full_newton": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.full_newton",
    "bezier.hazmat.intersection_helpers.full_newton_nonzero": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.full_newton_nonzero",
    "bezier.hazmat.intersection_helpers.intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.Intersection",
    "bezier.hazmat.intersection_helpers.intersection.index_first": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.Intersection.index_first",
    "bezier.hazmat.intersection_helpers.intersection.index_second": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.Intersection.index_second",
    "bezier.hazmat.intersection_helpers.intersection.interior_curve": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.Intersection.interior_curve",
    "bezier.hazmat.intersection_helpers.intersection.s": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.Intersection.s",
    "bezier.hazmat.intersection_helpers.intersection.t": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.Intersection.t",
    "bezier.hazmat.intersection_helpers.intersectionclassification": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification",
    "bezier.hazmat.intersection_helpers.intersectionclassification.coincident": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.COINCIDENT",
    "bezier.hazmat.intersection_helpers.intersectionclassification.coincident_unused": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.COINCIDENT_UNUSED",
    "bezier.hazmat.intersection_helpers.intersectionclassification.first": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.FIRST",
    "bezier.hazmat.intersection_helpers.intersectionclassification.ignored_corner": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.IGNORED_CORNER",
    "bezier.hazmat.intersection_helpers.intersectionclassification.opposed": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.OPPOSED",
    "bezier.hazmat.intersection_helpers.intersectionclassification.second": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.SECOND",
    "bezier.hazmat.intersection_helpers.intersectionclassification.tangent_both": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.TANGENT_BOTH",
    "bezier.hazmat.intersection_helpers.intersectionclassification.tangent_first": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.TANGENT_FIRST",
    "bezier.hazmat.intersection_helpers.intersectionclassification.tangent_second": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionClassification.TANGENT_SECOND",
    "bezier.hazmat.intersection_helpers.intersectionstrategy": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionStrategy",
    "bezier.hazmat.intersection_helpers.intersectionstrategy.algebraic": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionStrategy.ALGEBRAIC",
    "bezier.hazmat.intersection_helpers.intersectionstrategy.geometric": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.IntersectionStrategy.GEOMETRIC",
    "bezier.hazmat.intersection_helpers.max_newton_iterations": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.MAX_NEWTON_ITERATIONS",
    "bezier.hazmat.intersection_helpers.newton_error_ratio": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.NEWTON_ERROR_RATIO",
    "bezier.hazmat.intersection_helpers.newton_iterate": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.newton_iterate",
    "bezier.hazmat.intersection_helpers.newton_refine": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.newton_refine",
    "bezier.hazmat.intersection_helpers.newtondoubleroot": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.NewtonDoubleRoot",
    "bezier.hazmat.intersection_helpers.newtonsimpleroot": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.NewtonSimpleRoot",
    "bezier.hazmat.intersection_helpers.zero_threshold": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.intersection_helpers.html#bezier.hazmat.intersection_helpers.ZERO_THRESHOLD",
    "bezier.hazmat.triangle_helpers": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html",
    "bezier.hazmat.triangle_helpers.basic_interior_combine": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.basic_interior_combine",
    "bezier.hazmat.triangle_helpers.classify_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.classify_intersection",
    "bezier.hazmat.triangle_helpers.classify_tangent_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.classify_tangent_intersection",
    "bezier.hazmat.triangle_helpers.combine_intersections": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.combine_intersections",
    "bezier.hazmat.triangle_helpers.compute_area": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.compute_area",
    "bezier.hazmat.triangle_helpers.compute_edge_nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.compute_edge_nodes",
    "bezier.hazmat.triangle_helpers.cubic_jacobian_polynomial": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.cubic_jacobian_polynomial",
    "bezier.hazmat.triangle_helpers.de_casteljau_one_round": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.de_casteljau_one_round",
    "bezier.hazmat.triangle_helpers.ends_to_curve": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.ends_to_curve",
    "bezier.hazmat.triangle_helpers.evaluate_barycentric": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.evaluate_barycentric",
    "bezier.hazmat.triangle_helpers.evaluate_barycentric_multi": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.evaluate_barycentric_multi",
    "bezier.hazmat.triangle_helpers.evaluate_cartesian_multi": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.evaluate_cartesian_multi",
    "bezier.hazmat.triangle_helpers.get_next": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.get_next",
    "bezier.hazmat.triangle_helpers.get_next_coincident": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.get_next_coincident",
    "bezier.hazmat.triangle_helpers.get_next_first": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.get_next_first",
    "bezier.hazmat.triangle_helpers.get_next_second": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.get_next_second",
    "bezier.hazmat.triangle_helpers.handle_ends": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.handle_ends",
    "bezier.hazmat.triangle_helpers.ignored_corner": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.ignored_corner",
    "bezier.hazmat.triangle_helpers.ignored_double_corner": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.ignored_double_corner",
    "bezier.hazmat.triangle_helpers.ignored_edge_corner": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.ignored_edge_corner",
    "bezier.hazmat.triangle_helpers.is_first": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.is_first",
    "bezier.hazmat.triangle_helpers.is_second": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.is_second",
    "bezier.hazmat.triangle_helpers.jacobian_both": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.jacobian_both",
    "bezier.hazmat.triangle_helpers.jacobian_det": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.jacobian_det",
    "bezier.hazmat.triangle_helpers.jacobian_s": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.jacobian_s",
    "bezier.hazmat.triangle_helpers.jacobian_t": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.jacobian_t",
    "bezier.hazmat.triangle_helpers.make_transform": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.make_transform",
    "bezier.hazmat.triangle_helpers.no_intersections": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.no_intersections",
    "bezier.hazmat.triangle_helpers.polynomial_sign": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.polynomial_sign",
    "bezier.hazmat.triangle_helpers.quadratic_jacobian_polynomial": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.quadratic_jacobian_polynomial",
    "bezier.hazmat.triangle_helpers.reduced_to_matrix": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.reduced_to_matrix",
    "bezier.hazmat.triangle_helpers.shoelace_for_area": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.shoelace_for_area",
    "bezier.hazmat.triangle_helpers.specialize_triangle": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.specialize_triangle",
    "bezier.hazmat.triangle_helpers.subdivide_nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.subdivide_nodes",
    "bezier.hazmat.triangle_helpers.tangent_only_intersections": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.tangent_only_intersections",
    "bezier.hazmat.triangle_helpers.to_front": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.to_front",
    "bezier.hazmat.triangle_helpers.two_by_two_det": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_helpers.html#bezier.hazmat.triangle_helpers.two_by_two_det",
    "bezier.hazmat.triangle_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html",
    "bezier.hazmat.triangle_intersection.add_edge_end_unused": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.add_edge_end_unused",
    "bezier.hazmat.triangle_intersection.add_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.add_intersection",
    "bezier.hazmat.triangle_intersection.algebraic_intersect": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.algebraic_intersect",
    "bezier.hazmat.triangle_intersection.check_unused": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.check_unused",
    "bezier.hazmat.triangle_intersection.classify_coincident": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.classify_coincident",
    "bezier.hazmat.triangle_intersection.generic_intersect": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.generic_intersect",
    "bezier.hazmat.triangle_intersection.geometric_intersect": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.geometric_intersect",
    "bezier.hazmat.triangle_intersection.locate_point": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.locate_point",
    "bezier.hazmat.triangle_intersection.mean_centroid": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.mean_centroid",
    "bezier.hazmat.triangle_intersection.newton_refine": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.newton_refine",
    "bezier.hazmat.triangle_intersection.newton_refine_solve": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.newton_refine_solve",
    "bezier.hazmat.triangle_intersection.same_intersection": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.same_intersection",
    "bezier.hazmat.triangle_intersection.should_use": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.should_use",
    "bezier.hazmat.triangle_intersection.triangle_intersections": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.triangle_intersections",
    "bezier.hazmat.triangle_intersection.update_locate_candidates": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.update_locate_candidates",
    "bezier.hazmat.triangle_intersection.verify_duplicates": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.verify_duplicates",
    "bezier.hazmat.triangle_intersection.verify_edge_segments": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.hazmat.triangle_intersection.html#bezier.hazmat.triangle_intersection.verify_edge_segments",
    "bezier.triangle": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html",
    "bezier.triangle.triangle": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle",
    "bezier.triangle.triangle.area": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.area",
    "bezier.triangle.triangle.degree": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.degree",
    "bezier.triangle.triangle.dimension": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.dimension",
    "bezier.triangle.triangle.edges": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.edges",
    "bezier.triangle.triangle.elevate": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.elevate",
    "bezier.triangle.triangle.evaluate_barycentric": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.evaluate_barycentric",
    "bezier.triangle.triangle.evaluate_barycentric_multi": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.evaluate_barycentric_multi",
    "bezier.triangle.triangle.evaluate_cartesian": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.evaluate_cartesian",
    "bezier.triangle.triangle.evaluate_cartesian_multi": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.evaluate_cartesian_multi",
    "bezier.triangle.triangle.from_nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.from_nodes",
    "bezier.triangle.triangle.implicitize": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.implicitize",
    "bezier.triangle.triangle.intersect": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.intersect",
    "bezier.triangle.triangle.is_valid": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.is_valid",
    "bezier.triangle.triangle.locate": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.locate",
    "bezier.triangle.triangle.nodes": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.nodes",
    "bezier.triangle.triangle.plot": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.plot",
    "bezier.triangle.triangle.subdivide": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.subdivide",
    "bezier.triangle.triangle.to_symbolic": "https://bezier.readthedocs.io/en/stable/python/reference/bezier.triangle.html#bezier.triangle.Triangle.to_symbolic",
}
