VERSION = "1.0.1"

# fmt: off
MAPPING = {
    "bleak": "https://bleak.readthedocs.io/en/latest/",
    "bleak.args": "https://bleak.readthedocs.io/en/latest/api/args.html",
    "bleak.args.bluez": "https://bleak.readthedocs.io/en/latest/api/args.html#module-bleak.args.bluez",
    "bleak.args.bluez.bluezdiscoveryfilters": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZDiscoveryFilters",
    "bleak.args.bluez.bluezdiscoveryfilters.discoverable": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZDiscoveryFilters.Discoverable",
    "bleak.args.bluez.bluezdiscoveryfilters.duplicatedata": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZDiscoveryFilters.DuplicateData",
    "bleak.args.bluez.bluezdiscoveryfilters.pathloss": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZDiscoveryFilters.Pathloss",
    "bleak.args.bluez.bluezdiscoveryfilters.pattern": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZDiscoveryFilters.Pattern",
    "bleak.args.bluez.bluezdiscoveryfilters.rssi": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZDiscoveryFilters.RSSI",
    "bleak.args.bluez.bluezdiscoveryfilters.transport": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZDiscoveryFilters.Transport",
    "bleak.args.bluez.bluezdiscoveryfilters.uuids": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZDiscoveryFilters.UUIDs",
    "bleak.args.bluez.bluezscannerargs": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZScannerArgs",
    "bleak.args.bluez.bluezscannerargs.filters": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZScannerArgs.filters",
    "bleak.args.bluez.bluezscannerargs.or_patterns": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.BlueZScannerArgs.or_patterns",
    "bleak.args.bluez.orpattern": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.OrPattern",
    "bleak.args.bluez.orpattern.ad_data_type": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.OrPattern.ad_data_type",
    "bleak.args.bluez.orpattern.content_of_pattern": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.OrPattern.content_of_pattern",
    "bleak.args.bluez.orpattern.start_position": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.bluez.OrPattern.start_position",
    "bleak.args.corebluetooth": "https://bleak.readthedocs.io/en/latest/api/args.html#module-bleak.args.corebluetooth",
    "bleak.args.corebluetooth.cbscannerargs": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.corebluetooth.CBScannerArgs",
    "bleak.args.corebluetooth.cbscannerargs.use_bdaddr": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.corebluetooth.CBScannerArgs.use_bdaddr",
    "bleak.args.corebluetooth.cbstartnotifyargs": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.corebluetooth.CBStartNotifyArgs",
    "bleak.args.corebluetooth.cbstartnotifyargs.notification_discriminator": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.corebluetooth.CBStartNotifyArgs.notification_discriminator",
    "bleak.args.winrt": "https://bleak.readthedocs.io/en/latest/api/args.html#module-bleak.args.winrt",
    "bleak.args.winrt.winrtclientargs": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.winrt.WinRTClientArgs",
    "bleak.args.winrt.winrtclientargs.address_type": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.winrt.WinRTClientArgs.address_type",
    "bleak.args.winrt.winrtclientargs.use_cached_services": "https://bleak.readthedocs.io/en/latest/api/args.html#bleak.args.winrt.WinRTClientArgs.use_cached_services",
    "bleak.backends.bluezdbus": "https://bleak.readthedocs.io/en/latest/backends/linux.html",
    "bleak.backends.bluezdbus.client": "https://bleak.readthedocs.io/en/latest/backends/linux.html#module-bleak.backends.bluezdbus.client",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.connect": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.connect",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.disconnect": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.disconnect",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.is_connected": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.is_connected",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.mtu_size": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.mtu_size",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.pair": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.pair",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.read_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.read_gatt_char",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.read_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.read_gatt_descriptor",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.start_notify": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.start_notify",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.stop_notify": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.stop_notify",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.unpair": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.unpair",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.write_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.write_gatt_char",
    "bleak.backends.bluezdbus.client.bleakclientbluezdbus.write_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.client.BleakClientBlueZDBus.write_gatt_descriptor",
    "bleak.backends.bluezdbus.scanner": "https://bleak.readthedocs.io/en/latest/backends/linux.html#module-bleak.backends.bluezdbus.scanner",
    "bleak.backends.bluezdbus.scanner.bleakscannerbluezdbus": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.scanner.BleakScannerBlueZDBus",
    "bleak.backends.bluezdbus.scanner.bleakscannerbluezdbus.set_scanning_filter": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.scanner.BleakScannerBlueZDBus.set_scanning_filter",
    "bleak.backends.bluezdbus.scanner.bleakscannerbluezdbus.start": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.scanner.BleakScannerBlueZDBus.start",
    "bleak.backends.bluezdbus.scanner.bleakscannerbluezdbus.stop": "https://bleak.readthedocs.io/en/latest/backends/linux.html#bleak.backends.bluezdbus.scanner.BleakScannerBlueZDBus.stop",
    "bleak.backends.characteristic": "https://bleak.readthedocs.io/en/latest/api/index.html#module-bleak.backends.characteristic",
    "bleak.backends.characteristic.bleakgattcharacteristic": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic",
    "bleak.backends.characteristic.bleakgattcharacteristic.add_descriptor": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.add_descriptor",
    "bleak.backends.characteristic.bleakgattcharacteristic.description": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.description",
    "bleak.backends.characteristic.bleakgattcharacteristic.descriptors": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.descriptors",
    "bleak.backends.characteristic.bleakgattcharacteristic.get_descriptor": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.get_descriptor",
    "bleak.backends.characteristic.bleakgattcharacteristic.handle": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.handle",
    "bleak.backends.characteristic.bleakgattcharacteristic.max_write_without_response_size": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.max_write_without_response_size",
    "bleak.backends.characteristic.bleakgattcharacteristic.properties": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.properties",
    "bleak.backends.characteristic.bleakgattcharacteristic.service_handle": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.service_handle",
    "bleak.backends.characteristic.bleakgattcharacteristic.service_uuid": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.service_uuid",
    "bleak.backends.characteristic.bleakgattcharacteristic.uuid": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.BleakGATTCharacteristic.uuid",
    "bleak.backends.characteristic.gattcharacteristicsflags": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.characteristic.GattCharacteristicsFlags",
    "bleak.backends.client": "https://bleak.readthedocs.io/en/latest/backends/index.html#module-bleak.backends.client",
    "bleak.backends.client.basebleakclient": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient",
    "bleak.backends.client.basebleakclient.connect": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.connect",
    "bleak.backends.client.basebleakclient.disconnect": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.disconnect",
    "bleak.backends.client.basebleakclient.is_connected": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.is_connected",
    "bleak.backends.client.basebleakclient.mtu_size": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.mtu_size",
    "bleak.backends.client.basebleakclient.pair": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.pair",
    "bleak.backends.client.basebleakclient.read_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.read_gatt_char",
    "bleak.backends.client.basebleakclient.read_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.read_gatt_descriptor",
    "bleak.backends.client.basebleakclient.set_disconnected_callback": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.set_disconnected_callback",
    "bleak.backends.client.basebleakclient.start_notify": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.start_notify",
    "bleak.backends.client.basebleakclient.stop_notify": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.stop_notify",
    "bleak.backends.client.basebleakclient.unpair": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.unpair",
    "bleak.backends.client.basebleakclient.write_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.write_gatt_char",
    "bleak.backends.client.basebleakclient.write_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.BaseBleakClient.write_gatt_descriptor",
    "bleak.backends.client.get_platform_client_backend_type": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.client.get_platform_client_backend_type",
    "bleak.backends.corebluetooth": "https://bleak.readthedocs.io/en/latest/backends/macos.html",
    "bleak.backends.corebluetooth.client": "https://bleak.readthedocs.io/en/latest/backends/macos.html#module-bleak.backends.corebluetooth.client",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.connect": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.connect",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.disconnect": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.disconnect",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.get_rssi": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.get_rssi",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.is_connected": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.is_connected",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.mtu_size": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.mtu_size",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.pair": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.pair",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.read_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.read_gatt_char",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.read_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.read_gatt_descriptor",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.start_notify": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.start_notify",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.stop_notify": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.stop_notify",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.unpair": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.unpair",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.write_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.write_gatt_char",
    "bleak.backends.corebluetooth.client.bleakclientcorebluetooth.write_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.client.BleakClientCoreBluetooth.write_gatt_descriptor",
    "bleak.backends.corebluetooth.scanner": "https://bleak.readthedocs.io/en/latest/backends/macos.html#module-bleak.backends.corebluetooth.scanner",
    "bleak.backends.corebluetooth.scanner.bleakscannercorebluetooth": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.scanner.BleakScannerCoreBluetooth",
    "bleak.backends.corebluetooth.scanner.bleakscannercorebluetooth.start": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.scanner.BleakScannerCoreBluetooth.start",
    "bleak.backends.corebluetooth.scanner.bleakscannercorebluetooth.stop": "https://bleak.readthedocs.io/en/latest/backends/macos.html#bleak.backends.corebluetooth.scanner.BleakScannerCoreBluetooth.stop",
    "bleak.backends.descriptor": "https://bleak.readthedocs.io/en/latest/api/index.html#module-bleak.backends.descriptor",
    "bleak.backends.descriptor.bleakgattdescriptor": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.descriptor.BleakGATTDescriptor",
    "bleak.backends.descriptor.bleakgattdescriptor.characteristic_handle": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.descriptor.BleakGATTDescriptor.characteristic_handle",
    "bleak.backends.descriptor.bleakgattdescriptor.characteristic_uuid": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.descriptor.BleakGATTDescriptor.characteristic_uuid",
    "bleak.backends.descriptor.bleakgattdescriptor.description": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.descriptor.BleakGATTDescriptor.description",
    "bleak.backends.descriptor.bleakgattdescriptor.handle": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.descriptor.BleakGATTDescriptor.handle",
    "bleak.backends.descriptor.bleakgattdescriptor.uuid": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.descriptor.BleakGATTDescriptor.uuid",
    "bleak.backends.device": "https://bleak.readthedocs.io/en/latest/api/index.html#module-bleak.backends.device",
    "bleak.backends.device.bledevice": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.device.BLEDevice",
    "bleak.backends.device.bledevice.address": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.device.BLEDevice.address",
    "bleak.backends.device.bledevice.details": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.device.BLEDevice.details",
    "bleak.backends.device.bledevice.name": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.device.BLEDevice.name",
    "bleak.backends.p4android": "https://bleak.readthedocs.io/en/latest/backends/android.html",
    "bleak.backends.p4android.client": "https://bleak.readthedocs.io/en/latest/backends/android.html#module-bleak.backends.p4android.client",
    "bleak.backends.p4android.client.bleakclientp4android": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android",
    "bleak.backends.p4android.client.bleakclientp4android.connect": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.connect",
    "bleak.backends.p4android.client.bleakclientp4android.disconnect": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.disconnect",
    "bleak.backends.p4android.client.bleakclientp4android.is_connected": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.is_connected",
    "bleak.backends.p4android.client.bleakclientp4android.mtu_size": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.mtu_size",
    "bleak.backends.p4android.client.bleakclientp4android.pair": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.pair",
    "bleak.backends.p4android.client.bleakclientp4android.read_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.read_gatt_char",
    "bleak.backends.p4android.client.bleakclientp4android.read_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.read_gatt_descriptor",
    "bleak.backends.p4android.client.bleakclientp4android.start_notify": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.start_notify",
    "bleak.backends.p4android.client.bleakclientp4android.stop_notify": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.stop_notify",
    "bleak.backends.p4android.client.bleakclientp4android.unpair": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.unpair",
    "bleak.backends.p4android.client.bleakclientp4android.write_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.write_gatt_char",
    "bleak.backends.p4android.client.bleakclientp4android.write_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.client.BleakClientP4Android.write_gatt_descriptor",
    "bleak.backends.p4android.scanner": "https://bleak.readthedocs.io/en/latest/backends/android.html#module-bleak.backends.p4android.scanner",
    "bleak.backends.p4android.scanner.bleakscannerp4android": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.scanner.BleakScannerP4Android",
    "bleak.backends.p4android.scanner.bleakscannerp4android.start": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.scanner.BleakScannerP4Android.start",
    "bleak.backends.p4android.scanner.bleakscannerp4android.stop": "https://bleak.readthedocs.io/en/latest/backends/android.html#bleak.backends.p4android.scanner.BleakScannerP4Android.stop",
    "bleak.backends.scanner": "https://bleak.readthedocs.io/en/latest/backends/index.html#module-bleak.backends.scanner",
    "bleak.backends.scanner.advertisementdata": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementData",
    "bleak.backends.scanner.advertisementdata.local_name": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementData.local_name",
    "bleak.backends.scanner.advertisementdata.manufacturer_data": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementData.manufacturer_data",
    "bleak.backends.scanner.advertisementdata.platform_data": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementData.platform_data",
    "bleak.backends.scanner.advertisementdata.rssi": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementData.rssi",
    "bleak.backends.scanner.advertisementdata.service_data": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementData.service_data",
    "bleak.backends.scanner.advertisementdata.service_uuids": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementData.service_uuids",
    "bleak.backends.scanner.advertisementdata.tx_power": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementData.tx_power",
    "bleak.backends.scanner.advertisementdatacallback": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementDataCallback",
    "bleak.backends.scanner.advertisementdatafilter": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.AdvertisementDataFilter",
    "bleak.backends.scanner.basebleakscanner": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.BaseBleakScanner",
    "bleak.backends.scanner.basebleakscanner.call_detection_callbacks": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.BaseBleakScanner.call_detection_callbacks",
    "bleak.backends.scanner.basebleakscanner.create_or_update_device": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.BaseBleakScanner.create_or_update_device",
    "bleak.backends.scanner.basebleakscanner.is_allowed_uuid": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.BaseBleakScanner.is_allowed_uuid",
    "bleak.backends.scanner.basebleakscanner.register_detection_callback": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.BaseBleakScanner.register_detection_callback",
    "bleak.backends.scanner.basebleakscanner.seen_devices": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.BaseBleakScanner.seen_devices",
    "bleak.backends.scanner.basebleakscanner.start": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.BaseBleakScanner.start",
    "bleak.backends.scanner.basebleakscanner.stop": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.BaseBleakScanner.stop",
    "bleak.backends.scanner.get_platform_scanner_backend_type": "https://bleak.readthedocs.io/en/latest/backends/index.html#bleak.backends.scanner.get_platform_scanner_backend_type",
    "bleak.backends.service": "https://bleak.readthedocs.io/en/latest/api/index.html#module-bleak.backends.service",
    "bleak.backends.service.bleakgattservice": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTService",
    "bleak.backends.service.bleakgattservice.add_characteristic": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTService.add_characteristic",
    "bleak.backends.service.bleakgattservice.characteristics": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTService.characteristics",
    "bleak.backends.service.bleakgattservice.description": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTService.description",
    "bleak.backends.service.bleakgattservice.get_characteristic": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTService.get_characteristic",
    "bleak.backends.service.bleakgattservice.handle": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTService.handle",
    "bleak.backends.service.bleakgattservice.uuid": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTService.uuid",
    "bleak.backends.service.bleakgattservicecollection": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection",
    "bleak.backends.service.bleakgattservicecollection.add_characteristic": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.add_characteristic",
    "bleak.backends.service.bleakgattservicecollection.add_descriptor": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.add_descriptor",
    "bleak.backends.service.bleakgattservicecollection.add_service": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.add_service",
    "bleak.backends.service.bleakgattservicecollection.characteristics": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.characteristics",
    "bleak.backends.service.bleakgattservicecollection.descriptors": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.descriptors",
    "bleak.backends.service.bleakgattservicecollection.get_characteristic": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.get_characteristic",
    "bleak.backends.service.bleakgattservicecollection.get_descriptor": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.get_descriptor",
    "bleak.backends.service.bleakgattservicecollection.get_service": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.get_service",
    "bleak.backends.service.bleakgattservicecollection.services": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.backends.service.BleakGATTServiceCollection.services",
    "bleak.backends.winrt": "https://bleak.readthedocs.io/en/latest/backends/windows.html",
    "bleak.backends.winrt.client": "https://bleak.readthedocs.io/en/latest/backends/windows.html#module-bleak.backends.winrt.client",
    "bleak.backends.winrt.client.bleakclientwinrt": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT",
    "bleak.backends.winrt.client.bleakclientwinrt.connect": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.connect",
    "bleak.backends.winrt.client.bleakclientwinrt.disconnect": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.disconnect",
    "bleak.backends.winrt.client.bleakclientwinrt.is_connected": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.is_connected",
    "bleak.backends.winrt.client.bleakclientwinrt.mtu_size": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.mtu_size",
    "bleak.backends.winrt.client.bleakclientwinrt.pair": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.pair",
    "bleak.backends.winrt.client.bleakclientwinrt.read_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.read_gatt_char",
    "bleak.backends.winrt.client.bleakclientwinrt.read_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.read_gatt_descriptor",
    "bleak.backends.winrt.client.bleakclientwinrt.start_notify": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.start_notify",
    "bleak.backends.winrt.client.bleakclientwinrt.stop_notify": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.stop_notify",
    "bleak.backends.winrt.client.bleakclientwinrt.unpair": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.unpair",
    "bleak.backends.winrt.client.bleakclientwinrt.write_gatt_char": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.write_gatt_char",
    "bleak.backends.winrt.client.bleakclientwinrt.write_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.BleakClientWinRT.write_gatt_descriptor",
    "bleak.backends.winrt.client.futurelike": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.client.FutureLike",
    "bleak.backends.winrt.scanner": "https://bleak.readthedocs.io/en/latest/backends/windows.html#module-bleak.backends.winrt.scanner",
    "bleak.backends.winrt.scanner.bleakscannerwinrt": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.scanner.BleakScannerWinRT",
    "bleak.backends.winrt.scanner.bleakscannerwinrt.start": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.scanner.BleakScannerWinRT.start",
    "bleak.backends.winrt.scanner.bleakscannerwinrt.stop": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.scanner.BleakScannerWinRT.stop",
    "bleak.backends.winrt.scanner.rawadvdata": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.scanner.RawAdvData",
    "bleak.backends.winrt.scanner.rawadvdata.adv": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.scanner.RawAdvData.adv",
    "bleak.backends.winrt.scanner.rawadvdata.scan": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.scanner.RawAdvData.scan",
    "bleak.backends.winrt.util": "https://bleak.readthedocs.io/en/latest/backends/windows.html#module-bleak.backends.winrt.util",
    "bleak.backends.winrt.util.allow_sta": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.util.allow_sta",
    "bleak.backends.winrt.util.assert_mta": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.util.assert_mta",
    "bleak.backends.winrt.util.uninitialize_sta": "https://bleak.readthedocs.io/en/latest/backends/windows.html#bleak.backends.winrt.util.uninitialize_sta",
    "bleak.bleakclient": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient",
    "bleak.bleakclient.address": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.address",
    "bleak.bleakclient.connect": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.connect",
    "bleak.bleakclient.disconnect": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.disconnect",
    "bleak.bleakclient.is_connected": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.is_connected",
    "bleak.bleakclient.mtu_size": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.mtu_size",
    "bleak.bleakclient.pair": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.pair",
    "bleak.bleakclient.read_gatt_char": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.read_gatt_char",
    "bleak.bleakclient.read_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.read_gatt_descriptor",
    "bleak.bleakclient.services": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.services",
    "bleak.bleakclient.start_notify": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.start_notify",
    "bleak.bleakclient.stop_notify": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.stop_notify",
    "bleak.bleakclient.unpair": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.unpair",
    "bleak.bleakclient.write_gatt_char": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.write_gatt_char",
    "bleak.bleakclient.write_gatt_descriptor": "https://bleak.readthedocs.io/en/latest/api/client.html#bleak.BleakClient.write_gatt_descriptor",
    "bleak.bleakscanner": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner",
    "bleak.bleakscanner.advertisement_data": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.advertisement_data",
    "bleak.bleakscanner.discover": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.discover",
    "bleak.bleakscanner.discovered_devices": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.discovered_devices",
    "bleak.bleakscanner.discovered_devices_and_advertisement_data": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.discovered_devices_and_advertisement_data",
    "bleak.bleakscanner.extraargs": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.ExtraArgs",
    "bleak.bleakscanner.extraargs.backend": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.ExtraArgs.backend",
    "bleak.bleakscanner.extraargs.bluez": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.ExtraArgs.bluez",
    "bleak.bleakscanner.extraargs.cb": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.ExtraArgs.cb",
    "bleak.bleakscanner.extraargs.scanning_mode": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.ExtraArgs.scanning_mode",
    "bleak.bleakscanner.extraargs.service_uuids": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.ExtraArgs.service_uuids",
    "bleak.bleakscanner.find_device_by_address": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.find_device_by_address",
    "bleak.bleakscanner.find_device_by_filter": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.find_device_by_filter",
    "bleak.bleakscanner.find_device_by_name": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.find_device_by_name",
    "bleak.bleakscanner.start": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.start",
    "bleak.bleakscanner.stop": "https://bleak.readthedocs.io/en/latest/api/scanner.html#bleak.BleakScanner.stop",
    "bleak.exc": "https://bleak.readthedocs.io/en/latest/api/index.html#module-bleak.exc",
    "bleak.exc.bleakcharacteristicnotfounderror": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.exc.BleakCharacteristicNotFoundError",
    "bleak.exc.bleakdbuserror": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.exc.BleakDBusError",
    "bleak.exc.bleakdbuserror.dbus_error": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.exc.BleakDBusError.dbus_error",
    "bleak.exc.bleakdbuserror.dbus_error_details": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.exc.BleakDBusError.dbus_error_details",
    "bleak.exc.bleakdevicenotfounderror": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.exc.BleakDeviceNotFoundError",
    "bleak.exc.bleakerror": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.exc.BleakError",
    "bleak.uuids": "https://bleak.readthedocs.io/en/latest/api/index.html#module-bleak.uuids",
    "bleak.uuids.normalize_uuid_16": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.uuids.normalize_uuid_16",
    "bleak.uuids.normalize_uuid_32": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.uuids.normalize_uuid_32",
    "bleak.uuids.normalize_uuid_str": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.uuids.normalize_uuid_str",
    "bleak.uuids.register_uuids": "https://bleak.readthedocs.io/en/latest/api/index.html#bleak.uuids.register_uuids",
}
