VERSION = "1.21.0"

# fmt: off
MAPPING = {
    "blessed": "https://blessed.readthedocs.io/en/latest/",
    "blessed.color": "https://blessed.readthedocs.io/en/latest/api/color.html",
    "blessed.color.dist_cie2000": "https://blessed.readthedocs.io/en/latest/api/color.html#blessed.color.dist_cie2000",
    "blessed.color.dist_cie76": "https://blessed.readthedocs.io/en/latest/api/color.html#blessed.color.dist_cie76",
    "blessed.color.dist_cie94": "https://blessed.readthedocs.io/en/latest/api/color.html#blessed.color.dist_cie94",
    "blessed.color.dist_rgb": "https://blessed.readthedocs.io/en/latest/api/color.html#blessed.color.dist_rgb",
    "blessed.color.dist_rgb_weighted": "https://blessed.readthedocs.io/en/latest/api/color.html#blessed.color.dist_rgb_weighted",
    "blessed.color.rgb_to_lab": "https://blessed.readthedocs.io/en/latest/api/color.html#blessed.color.rgb_to_lab",
    "blessed.color.rgb_to_xyz": "https://blessed.readthedocs.io/en/latest/api/color.html#blessed.color.rgb_to_xyz",
    "blessed.color.xyz_to_lab": "https://blessed.readthedocs.io/en/latest/api/color.html#blessed.color.xyz_to_lab",
    "blessed.colorspace": "https://blessed.readthedocs.io/en/latest/api/colorspace.html",
    "blessed.colorspace.rgb_256table": "https://blessed.readthedocs.io/en/latest/api/colorspace.html#blessed.colorspace.RGB_256TABLE",
    "blessed.colorspace.rgbcolor": "https://blessed.readthedocs.io/en/latest/api/colorspace.html#blessed.colorspace.RGBColor",
    "blessed.colorspace.x11_colornames_to_rgb": "https://blessed.readthedocs.io/en/latest/api/colorspace.html#blessed.colorspace.X11_COLORNAMES_TO_RGB",
    "blessed.formatters": "https://blessed.readthedocs.io/en/latest/api/formatters.html",
    "blessed.formatters._make_colors": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters._make_colors",
    "blessed.formatters.colors": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.COLORS",
    "blessed.formatters.compoundables": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.COMPOUNDABLES",
    "blessed.formatters.formattingotherstring": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.FormattingOtherString",
    "blessed.formatters.formattingotherstring.__call__": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.FormattingOtherString.__call__",
    "blessed.formatters.formattingstring": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.FormattingString",
    "blessed.formatters.formattingstring.__call__": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.FormattingString.__call__",
    "blessed.formatters.get_proxy_string": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.get_proxy_string",
    "blessed.formatters.nullcallablestring": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.NullCallableString",
    "blessed.formatters.nullcallablestring.__call__": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.NullCallableString.__call__",
    "blessed.formatters.parameterizingproxystring": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.ParameterizingProxyString",
    "blessed.formatters.parameterizingproxystring.__call__": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.ParameterizingProxyString.__call__",
    "blessed.formatters.parameterizingstring": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.ParameterizingString",
    "blessed.formatters.parameterizingstring.__call__": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.ParameterizingString.__call__",
    "blessed.formatters.resolve_attribute": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.resolve_attribute",
    "blessed.formatters.resolve_capability": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.resolve_capability",
    "blessed.formatters.resolve_color": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.resolve_color",
    "blessed.formatters.split_compound": "https://blessed.readthedocs.io/en/latest/api/formatters.html#blessed.formatters.split_compound",
    "blessed.keyboard": "https://blessed.readthedocs.io/en/latest/api/keyboard.html",
    "blessed.keyboard._alternative_left_right": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard._alternative_left_right",
    "blessed.keyboard._curses_keycode_addins": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard._CURSES_KEYCODE_ADDINS",
    "blessed.keyboard.curses_keycode_override_mixin": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.CURSES_KEYCODE_OVERRIDE_MIXIN",
    "blessed.keyboard.default_sequence_mixin": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.DEFAULT_SEQUENCE_MIXIN",
    "blessed.keyboard.get_keyboard_codes": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.get_keyboard_codes",
    "blessed.keyboard.get_keyboard_sequences": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.get_keyboard_sequences",
    "blessed.keyboard.keystroke": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.Keystroke",
    "blessed.keyboard.keystroke.__new__": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.Keystroke.__new__",
    "blessed.keyboard.keystroke.code": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.Keystroke.code",
    "blessed.keyboard.keystroke.is_sequence": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.Keystroke.is_sequence",
    "blessed.keyboard.keystroke.name": "https://blessed.readthedocs.io/en/latest/api/keyboard.html#blessed.keyboard.Keystroke.name",
    "blessed.sequences": "https://blessed.readthedocs.io/en/latest/api/sequences.html",
    "blessed.sequences.iter_parse": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.iter_parse",
    "blessed.sequences.measure_length": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.measure_length",
    "blessed.sequences.sequence": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence",
    "blessed.sequences.sequence.center": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.center",
    "blessed.sequences.sequence.length": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.length",
    "blessed.sequences.sequence.ljust": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.ljust",
    "blessed.sequences.sequence.lstrip": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.lstrip",
    "blessed.sequences.sequence.padd": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.padd",
    "blessed.sequences.sequence.rjust": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.rjust",
    "blessed.sequences.sequence.rstrip": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.rstrip",
    "blessed.sequences.sequence.strip": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.strip",
    "blessed.sequences.sequence.strip_seqs": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.strip_seqs",
    "blessed.sequences.sequence.truncate": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.Sequence.truncate",
    "blessed.sequences.sequencetextwrapper": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.SequenceTextWrapper",
    "blessed.sequences.sequencetextwrapper._handle_long_word": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.SequenceTextWrapper._handle_long_word",
    "blessed.sequences.sequencetextwrapper._wrap_chunks": "https://blessed.readthedocs.io/en/latest/api/sequences.html#blessed.sequences.SequenceTextWrapper._wrap_chunks",
    "blessed.terminal": "https://blessed.readthedocs.io/en/latest/api/terminal.html",
    "blessed.terminal._cur_term": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal._CUR_TERM",
    "blessed.terminal.terminal": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal",
    "blessed.terminal.terminal.__getattr__": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.__getattr__",
    "blessed.terminal.terminal.cbreak": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.cbreak",
    "blessed.terminal.terminal.center": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.center",
    "blessed.terminal.terminal.color": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.color",
    "blessed.terminal.terminal.color_distance_algorithm": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.color_distance_algorithm",
    "blessed.terminal.terminal.color_rgb": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.color_rgb",
    "blessed.terminal.terminal.does_styling": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.does_styling",
    "blessed.terminal.terminal.formatter": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.formatter",
    "blessed.terminal.terminal.fullscreen": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.fullscreen",
    "blessed.terminal.terminal.get_bgcolor": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.get_bgcolor",
    "blessed.terminal.terminal.get_fgcolor": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.get_fgcolor",
    "blessed.terminal.terminal.get_location": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.get_location",
    "blessed.terminal.terminal.getch": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.getch",
    "blessed.terminal.terminal.height": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.height",
    "blessed.terminal.terminal.hidden_cursor": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.hidden_cursor",
    "blessed.terminal.terminal.inkey": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.inkey",
    "blessed.terminal.terminal.is_a_tty": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.is_a_tty",
    "blessed.terminal.terminal.kbhit": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.kbhit",
    "blessed.terminal.terminal.keypad": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.keypad",
    "blessed.terminal.terminal.kind": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.kind",
    "blessed.terminal.terminal.length": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.length",
    "blessed.terminal.terminal.link": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.link",
    "blessed.terminal.terminal.link.params": "https://blessed.readthedocs.io/en/latest/api/terminal.html",
    "blessed.terminal.terminal.link.params.text": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.link.params.text",
    "blessed.terminal.terminal.link.params.url": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.link.params.url",
    "blessed.terminal.terminal.link.params.url_id": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.link.params.url_id",
    "blessed.terminal.terminal.ljust": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.ljust",
    "blessed.terminal.terminal.location": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.location",
    "blessed.terminal.terminal.lstrip": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.lstrip",
    "blessed.terminal.terminal.move_down": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.move_down",
    "blessed.terminal.terminal.move_left": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.move_left",
    "blessed.terminal.terminal.move_right": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.move_right",
    "blessed.terminal.terminal.move_up": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.move_up",
    "blessed.terminal.terminal.move_xy": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.move_xy",
    "blessed.terminal.terminal.move_yx": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.move_yx",
    "blessed.terminal.terminal.normal": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.normal",
    "blessed.terminal.terminal.number_of_colors": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.number_of_colors",
    "blessed.terminal.terminal.on_color": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.on_color",
    "blessed.terminal.terminal.on_color_rgb": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.on_color_rgb",
    "blessed.terminal.terminal.pixel_height": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.pixel_height",
    "blessed.terminal.terminal.pixel_width": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.pixel_width",
    "blessed.terminal.terminal.raw": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.raw",
    "blessed.terminal.terminal.rgb_downconvert": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.rgb_downconvert",
    "blessed.terminal.terminal.rjust": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.rjust",
    "blessed.terminal.terminal.rstrip": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.rstrip",
    "blessed.terminal.terminal.split_seqs": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.split_seqs",
    "blessed.terminal.terminal.stream": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.stream",
    "blessed.terminal.terminal.strip": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.strip",
    "blessed.terminal.terminal.strip_seqs": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.strip_seqs",
    "blessed.terminal.terminal.truncate": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.truncate",
    "blessed.terminal.terminal.ungetch": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.ungetch",
    "blessed.terminal.terminal.width": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.width",
    "blessed.terminal.terminal.wrap": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.Terminal.wrap",
    "blessed.terminal.winsz": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.WINSZ",
    "blessed.terminal.winsz.ws_col": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.WINSZ.ws_col",
    "blessed.terminal.winsz.ws_row": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.WINSZ.ws_row",
    "blessed.terminal.winsz.ws_xpixel": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.WINSZ.ws_xpixel",
    "blessed.terminal.winsz.ws_ypixel": "https://blessed.readthedocs.io/en/latest/api/terminal.html#blessed.terminal.WINSZ.ws_ypixel",
}
