VERSION = "1.5.0"

# fmt: off
MAPPING = {
    "bottleneck": "https://bottleneck.readthedocs.io/en/latest/",
    "bottleneck.allnan": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.allnan",
    "bottleneck.anynan": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.anynan",
    "bottleneck.argpartition": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.argpartition",
    "bottleneck.benchmark": "https://bottleneck.readthedocs.io/en/latest/bottleneck.benchmark.html#module-bottleneck.benchmark",
    "bottleneck.benchmark.autotimeit": "https://bottleneck.readthedocs.io/en/latest/bottleneck.benchmark.html#module-bottleneck.benchmark.autotimeit",
    "bottleneck.benchmark.autotimeit.autoscaler": "https://bottleneck.readthedocs.io/en/latest/bottleneck.benchmark.html#bottleneck.benchmark.autotimeit.autoscaler",
    "bottleneck.benchmark.autotimeit.autotimeit": "https://bottleneck.readthedocs.io/en/latest/bottleneck.benchmark.html#bottleneck.benchmark.autotimeit.autotimeit",
    "bottleneck.benchmark.bench": "https://bottleneck.readthedocs.io/en/latest/bottleneck.benchmark.html#module-bottleneck.benchmark.bench",
    "bottleneck.benchmark.bench.bench": "https://bottleneck.readthedocs.io/en/latest/bottleneck.benchmark.html#bottleneck.benchmark.bench.bench",
    "bottleneck.benchmark.bench_detailed": "https://bottleneck.readthedocs.io/en/latest/bottleneck.benchmark.html#module-bottleneck.benchmark.bench_detailed",
    "bottleneck.benchmark.bench_detailed.bench_detailed": "https://bottleneck.readthedocs.io/en/latest/bottleneck.benchmark.html#bottleneck.benchmark.bench_detailed.bench_detailed",
    "bottleneck.median": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.median",
    "bottleneck.move": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html",
    "bottleneck.move.move_argmax": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_argmax",
    "bottleneck.move.move_argmin": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_argmin",
    "bottleneck.move.move_max": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_max",
    "bottleneck.move.move_mean": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_mean",
    "bottleneck.move.move_median": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_median",
    "bottleneck.move.move_min": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_min",
    "bottleneck.move.move_rank": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_rank",
    "bottleneck.move.move_std": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_std",
    "bottleneck.move.move_sum": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_sum",
    "bottleneck.move.move_var": "https://bottleneck.readthedocs.io/en/latest/bottleneck.move.html#bottleneck.move.move_var",
    "bottleneck.move_argmax": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_argmax",
    "bottleneck.move_argmin": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_argmin",
    "bottleneck.move_max": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_max",
    "bottleneck.move_mean": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_mean",
    "bottleneck.move_median": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_median",
    "bottleneck.move_min": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_min",
    "bottleneck.move_rank": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_rank",
    "bottleneck.move_std": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_std",
    "bottleneck.move_sum": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_sum",
    "bottleneck.move_var": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.move_var",
    "bottleneck.nanargmax": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanargmax",
    "bottleneck.nanargmin": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanargmin",
    "bottleneck.nanmax": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanmax",
    "bottleneck.nanmean": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanmean",
    "bottleneck.nanmedian": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanmedian",
    "bottleneck.nanmin": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanmin",
    "bottleneck.nanrankdata": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanrankdata",
    "bottleneck.nanstd": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanstd",
    "bottleneck.nansum": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nansum",
    "bottleneck.nanvar": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.nanvar",
    "bottleneck.nonreduce": "https://bottleneck.readthedocs.io/en/latest/bottleneck.nonreduce.html",
    "bottleneck.nonreduce.replace": "https://bottleneck.readthedocs.io/en/latest/bottleneck.nonreduce.html#bottleneck.nonreduce.replace",
    "bottleneck.nonreduce_axis": "https://bottleneck.readthedocs.io/en/latest/bottleneck.nonreduce_axis.html",
    "bottleneck.nonreduce_axis.argpartition": "https://bottleneck.readthedocs.io/en/latest/bottleneck.nonreduce_axis.html#bottleneck.nonreduce_axis.argpartition",
    "bottleneck.nonreduce_axis.nanrankdata": "https://bottleneck.readthedocs.io/en/latest/bottleneck.nonreduce_axis.html#bottleneck.nonreduce_axis.nanrankdata",
    "bottleneck.nonreduce_axis.partition": "https://bottleneck.readthedocs.io/en/latest/bottleneck.nonreduce_axis.html#bottleneck.nonreduce_axis.partition",
    "bottleneck.nonreduce_axis.push": "https://bottleneck.readthedocs.io/en/latest/bottleneck.nonreduce_axis.html#bottleneck.nonreduce_axis.push",
    "bottleneck.nonreduce_axis.rankdata": "https://bottleneck.readthedocs.io/en/latest/bottleneck.nonreduce_axis.html#bottleneck.nonreduce_axis.rankdata",
    "bottleneck.partition": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.partition",
    "bottleneck.push": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.push",
    "bottleneck.rankdata": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.rankdata",
    "bottleneck.reduce": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html",
    "bottleneck.reduce.allnan": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.allnan",
    "bottleneck.reduce.anynan": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.anynan",
    "bottleneck.reduce.median": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.median",
    "bottleneck.reduce.nanargmax": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nanargmax",
    "bottleneck.reduce.nanargmin": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nanargmin",
    "bottleneck.reduce.nanmax": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nanmax",
    "bottleneck.reduce.nanmean": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nanmean",
    "bottleneck.reduce.nanmedian": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nanmedian",
    "bottleneck.reduce.nanmin": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nanmin",
    "bottleneck.reduce.nanstd": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nanstd",
    "bottleneck.reduce.nansum": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nansum",
    "bottleneck.reduce.nanvar": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.nanvar",
    "bottleneck.reduce.ss": "https://bottleneck.readthedocs.io/en/latest/bottleneck.reduce.html#bottleneck.reduce.ss",
    "bottleneck.replace": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.replace",
    "bottleneck.slow": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#module-bottleneck.slow",
    "bottleneck.slow.move": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#module-bottleneck.slow.move",
    "bottleneck.slow.move.move_argmax": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_argmax",
    "bottleneck.slow.move.move_argmin": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_argmin",
    "bottleneck.slow.move.move_max": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_max",
    "bottleneck.slow.move.move_mean": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_mean",
    "bottleneck.slow.move.move_median": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_median",
    "bottleneck.slow.move.move_min": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_min",
    "bottleneck.slow.move.move_rank": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_rank",
    "bottleneck.slow.move.move_std": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_std",
    "bottleneck.slow.move.move_sum": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_sum",
    "bottleneck.slow.move.move_var": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.move.move_var",
    "bottleneck.slow.nonreduce": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#module-bottleneck.slow.nonreduce",
    "bottleneck.slow.nonreduce.replace": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.nonreduce.replace",
    "bottleneck.slow.nonreduce_axis": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#module-bottleneck.slow.nonreduce_axis",
    "bottleneck.slow.nonreduce_axis.argpartition": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.nonreduce_axis.argpartition",
    "bottleneck.slow.nonreduce_axis.nanrankdata": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.nonreduce_axis.nanrankdata",
    "bottleneck.slow.nonreduce_axis.partition": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.nonreduce_axis.partition",
    "bottleneck.slow.nonreduce_axis.push": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.nonreduce_axis.push",
    "bottleneck.slow.nonreduce_axis.rankdata": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.nonreduce_axis.rankdata",
    "bottleneck.slow.reduce": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#module-bottleneck.slow.reduce",
    "bottleneck.slow.reduce.allnan": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.allnan",
    "bottleneck.slow.reduce.anynan": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.anynan",
    "bottleneck.slow.reduce.median": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.median",
    "bottleneck.slow.reduce.nanargmax": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nanargmax",
    "bottleneck.slow.reduce.nanargmin": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nanargmin",
    "bottleneck.slow.reduce.nanmax": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nanmax",
    "bottleneck.slow.reduce.nanmean": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nanmean",
    "bottleneck.slow.reduce.nanmedian": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nanmedian",
    "bottleneck.slow.reduce.nanmin": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nanmin",
    "bottleneck.slow.reduce.nanstd": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nanstd",
    "bottleneck.slow.reduce.nansum": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nansum",
    "bottleneck.slow.reduce.nanvar": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.nanvar",
    "bottleneck.slow.reduce.ss": "https://bottleneck.readthedocs.io/en/latest/bottleneck.slow.html#bottleneck.slow.reduce.ss",
    "bottleneck.src": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html",
    "bottleneck.src.bn_config": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#module-bottleneck.src.bn_config",
    "bottleneck.src.bn_config.check_gcc_function_attribute": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_config.check_gcc_function_attribute",
    "bottleneck.src.bn_config.check_inline": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_config.check_inline",
    "bottleneck.src.bn_config.create_config_h": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_config.create_config_h",
    "bottleneck.src.bn_config.is_clang": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_config.is_clang",
    "bottleneck.src.bn_config.is_gcc": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_config.is_gcc",
    "bottleneck.src.bn_template": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#module-bottleneck.src.bn_template",
    "bottleneck.src.bn_template.dtype_info": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.dtype_info",
    "bottleneck.src.bn_template.dtype_templating": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.dtype_templating",
    "bottleneck.src.bn_template.expand_dtypes": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.expand_dtypes",
    "bottleneck.src.bn_template.expand_functions_dtype": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.expand_functions_dtype",
    "bottleneck.src.bn_template.expand_functions_repeat": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.expand_functions_repeat",
    "bottleneck.src.bn_template.expand_repeat": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.expand_repeat",
    "bottleneck.src.bn_template.first_occurence": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.first_occurence",
    "bottleneck.src.bn_template.make_c_files": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.make_c_files",
    "bottleneck.src.bn_template.next_block": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.next_block",
    "bottleneck.src.bn_template.quote_string": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.quote_string",
    "bottleneck.src.bn_template.repeat_info": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.repeat_info",
    "bottleneck.src.bn_template.repeat_templating": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.repeat_templating",
    "bottleneck.src.bn_template.string_templating": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.string_templating",
    "bottleneck.src.bn_template.template": "https://bottleneck.readthedocs.io/en/latest/bottleneck.src.html#bottleneck.src.bn_template.template",
    "bottleneck.ss": "https://bottleneck.readthedocs.io/en/latest/reference.html#bottleneck.ss",
    "bottleneck.tests": "https://bottleneck.readthedocs.io/en/latest/bottleneck.tests.html#module-bottleneck.tests",
    "bottleneck.tests.util": "https://bottleneck.readthedocs.io/en/latest/bottleneck.tests.html#module-bottleneck.tests.util",
    "bottleneck.tests.util.array_generator": "https://bottleneck.readthedocs.io/en/latest/bottleneck.tests.html#bottleneck.tests.util.array_generator",
    "bottleneck.tests.util.array_iter": "https://bottleneck.readthedocs.io/en/latest/bottleneck.tests.html#bottleneck.tests.util.array_iter",
    "bottleneck.tests.util.array_order": "https://bottleneck.readthedocs.io/en/latest/bottleneck.tests.html#bottleneck.tests.util.array_order",
    "bottleneck.tests.util.arrays": "https://bottleneck.readthedocs.io/en/latest/bottleneck.tests.html#bottleneck.tests.util.arrays",
    "bottleneck.tests.util.func_dict": "https://bottleneck.readthedocs.io/en/latest/bottleneck.tests.html#bottleneck.tests.util.func_dict",
    "bottleneck.tests.util.get_functions": "https://bottleneck.readthedocs.io/en/latest/bottleneck.tests.html#bottleneck.tests.util.get_functions",
}
