VERSION = "0.13.0"

# fmt: off
MAPPING = {
    "cachelib": "https://cachelib.readthedocs.io/en/stable/",
    "cachelib.base": "https://cachelib.readthedocs.io/en/stable/base/",
    "cachelib.base.basecache": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache",
    "cachelib.base.basecache.add": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.add",
    "cachelib.base.basecache.clear": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.clear",
    "cachelib.base.basecache.dec": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.dec",
    "cachelib.base.basecache.delete": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.delete",
    "cachelib.base.basecache.delete_many": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.delete_many",
    "cachelib.base.basecache.get": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.get",
    "cachelib.base.basecache.get_dict": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.get_dict",
    "cachelib.base.basecache.get_many": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.get_many",
    "cachelib.base.basecache.has": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.has",
    "cachelib.base.basecache.inc": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.inc",
    "cachelib.base.basecache.set": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.set",
    "cachelib.base.basecache.set_many": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.BaseCache.set_many",
    "cachelib.base.nullcache": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.NullCache",
    "cachelib.base.nullcache.has": "https://cachelib.readthedocs.io/en/stable/base/#cachelib.base.NullCache.has",
    "cachelib.dynamodb": "https://cachelib.readthedocs.io/en/stable/dynamodb/",
    "cachelib.dynamodb.dynamodbcache": "https://cachelib.readthedocs.io/en/stable/dynamodb/#cachelib.dynamodb.DynamoDbCache",
    "cachelib.dynamodb.dynamodbcache.add": "https://cachelib.readthedocs.io/en/stable/dynamodb/#cachelib.dynamodb.DynamoDbCache.add",
    "cachelib.dynamodb.dynamodbcache.clear": "https://cachelib.readthedocs.io/en/stable/dynamodb/#cachelib.dynamodb.DynamoDbCache.clear",
    "cachelib.dynamodb.dynamodbcache.delete": "https://cachelib.readthedocs.io/en/stable/dynamodb/#cachelib.dynamodb.DynamoDbCache.delete",
    "cachelib.dynamodb.dynamodbcache.get": "https://cachelib.readthedocs.io/en/stable/dynamodb/#cachelib.dynamodb.DynamoDbCache.get",
    "cachelib.dynamodb.dynamodbcache.has": "https://cachelib.readthedocs.io/en/stable/dynamodb/#cachelib.dynamodb.DynamoDbCache.has",
    "cachelib.dynamodb.dynamodbcache.serializer": "https://cachelib.readthedocs.io/en/stable/dynamodb/#cachelib.dynamodb.DynamoDbCache.serializer",
    "cachelib.dynamodb.dynamodbcache.set": "https://cachelib.readthedocs.io/en/stable/dynamodb/#cachelib.dynamodb.DynamoDbCache.set",
    "cachelib.file": "https://cachelib.readthedocs.io/en/stable/file/",
    "cachelib.file.filesystemcache": "https://cachelib.readthedocs.io/en/stable/file/#cachelib.file.FileSystemCache",
    "cachelib.file.filesystemcache.add": "https://cachelib.readthedocs.io/en/stable/file/#cachelib.file.FileSystemCache.add",
    "cachelib.file.filesystemcache.clear": "https://cachelib.readthedocs.io/en/stable/file/#cachelib.file.FileSystemCache.clear",
    "cachelib.file.filesystemcache.delete": "https://cachelib.readthedocs.io/en/stable/file/#cachelib.file.FileSystemCache.delete",
    "cachelib.file.filesystemcache.get": "https://cachelib.readthedocs.io/en/stable/file/#cachelib.file.FileSystemCache.get",
    "cachelib.file.filesystemcache.has": "https://cachelib.readthedocs.io/en/stable/file/#cachelib.file.FileSystemCache.has",
    "cachelib.file.filesystemcache.serializer": "https://cachelib.readthedocs.io/en/stable/file/#cachelib.file.FileSystemCache.serializer",
    "cachelib.file.filesystemcache.set": "https://cachelib.readthedocs.io/en/stable/file/#cachelib.file.FileSystemCache.set",
    "cachelib.memcached": "https://cachelib.readthedocs.io/en/stable/memcached/",
    "cachelib.memcached.memcachedcache": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache",
    "cachelib.memcached.memcachedcache.add": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.add",
    "cachelib.memcached.memcachedcache.clear": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.clear",
    "cachelib.memcached.memcachedcache.dec": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.dec",
    "cachelib.memcached.memcachedcache.delete": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.delete",
    "cachelib.memcached.memcachedcache.delete_many": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.delete_many",
    "cachelib.memcached.memcachedcache.get": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.get",
    "cachelib.memcached.memcachedcache.get_dict": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.get_dict",
    "cachelib.memcached.memcachedcache.get_many": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.get_many",
    "cachelib.memcached.memcachedcache.has": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.has",
    "cachelib.memcached.memcachedcache.import_preferred_memcache_lib": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.import_preferred_memcache_lib",
    "cachelib.memcached.memcachedcache.inc": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.inc",
    "cachelib.memcached.memcachedcache.set": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.set",
    "cachelib.memcached.memcachedcache.set_many": "https://cachelib.readthedocs.io/en/stable/memcached/#cachelib.memcached.MemcachedCache.set_many",
    "cachelib.mongodb": "https://cachelib.readthedocs.io/en/stable/mongodb/",
    "cachelib.mongodb.mongodbcache": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache",
    "cachelib.mongodb.mongodbcache.add": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.add",
    "cachelib.mongodb.mongodbcache.clear": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.clear",
    "cachelib.mongodb.mongodbcache.delete": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.delete",
    "cachelib.mongodb.mongodbcache.delete_many": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.delete_many",
    "cachelib.mongodb.mongodbcache.get": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.get",
    "cachelib.mongodb.mongodbcache.get_dict": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.get_dict",
    "cachelib.mongodb.mongodbcache.get_many": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.get_many",
    "cachelib.mongodb.mongodbcache.has": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.has",
    "cachelib.mongodb.mongodbcache.serializer": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.serializer",
    "cachelib.mongodb.mongodbcache.set": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.set",
    "cachelib.mongodb.mongodbcache.set_many": "https://cachelib.readthedocs.io/en/stable/mongodb/#cachelib.mongodb.MongoDbCache.set_many",
    "cachelib.redis": "https://cachelib.readthedocs.io/en/stable/redis/",
    "cachelib.redis.rediscache": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache",
    "cachelib.redis.rediscache.add": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.add",
    "cachelib.redis.rediscache.clear": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.clear",
    "cachelib.redis.rediscache.dec": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.dec",
    "cachelib.redis.rediscache.delete": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.delete",
    "cachelib.redis.rediscache.delete_many": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.delete_many",
    "cachelib.redis.rediscache.get": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.get",
    "cachelib.redis.rediscache.get_many": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.get_many",
    "cachelib.redis.rediscache.has": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.has",
    "cachelib.redis.rediscache.inc": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.inc",
    "cachelib.redis.rediscache.serializer": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.serializer",
    "cachelib.redis.rediscache.set": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.set",
    "cachelib.redis.rediscache.set_many": "https://cachelib.readthedocs.io/en/stable/redis/#cachelib.redis.RedisCache.set_many",
    "cachelib.simple": "https://cachelib.readthedocs.io/en/stable/simple/",
    "cachelib.simple.simplecache": "https://cachelib.readthedocs.io/en/stable/simple/#cachelib.simple.SimpleCache",
    "cachelib.simple.simplecache.add": "https://cachelib.readthedocs.io/en/stable/simple/#cachelib.simple.SimpleCache.add",
    "cachelib.simple.simplecache.clear": "https://cachelib.readthedocs.io/en/stable/simple/#cachelib.simple.SimpleCache.clear",
    "cachelib.simple.simplecache.delete": "https://cachelib.readthedocs.io/en/stable/simple/#cachelib.simple.SimpleCache.delete",
    "cachelib.simple.simplecache.get": "https://cachelib.readthedocs.io/en/stable/simple/#cachelib.simple.SimpleCache.get",
    "cachelib.simple.simplecache.has": "https://cachelib.readthedocs.io/en/stable/simple/#cachelib.simple.SimpleCache.has",
    "cachelib.simple.simplecache.serializer": "https://cachelib.readthedocs.io/en/stable/simple/#cachelib.simple.SimpleCache.serializer",
    "cachelib.simple.simplecache.set": "https://cachelib.readthedocs.io/en/stable/simple/#cachelib.simple.SimpleCache.set",
    "cachelib.uwsgi": "https://cachelib.readthedocs.io/en/stable/uwsgi/",
    "cachelib.uwsgi.uwsgicache": "https://cachelib.readthedocs.io/en/stable/uwsgi/#cachelib.uwsgi.UWSGICache",
    "cachelib.uwsgi.uwsgicache.add": "https://cachelib.readthedocs.io/en/stable/uwsgi/#cachelib.uwsgi.UWSGICache.add",
    "cachelib.uwsgi.uwsgicache.clear": "https://cachelib.readthedocs.io/en/stable/uwsgi/#cachelib.uwsgi.UWSGICache.clear",
    "cachelib.uwsgi.uwsgicache.delete": "https://cachelib.readthedocs.io/en/stable/uwsgi/#cachelib.uwsgi.UWSGICache.delete",
    "cachelib.uwsgi.uwsgicache.get": "https://cachelib.readthedocs.io/en/stable/uwsgi/#cachelib.uwsgi.UWSGICache.get",
    "cachelib.uwsgi.uwsgicache.has": "https://cachelib.readthedocs.io/en/stable/uwsgi/#cachelib.uwsgi.UWSGICache.has",
    "cachelib.uwsgi.uwsgicache.serializer": "https://cachelib.readthedocs.io/en/stable/uwsgi/#cachelib.uwsgi.UWSGICache.serializer",
    "cachelib.uwsgi.uwsgicache.set": "https://cachelib.readthedocs.io/en/stable/uwsgi/#cachelib.uwsgi.UWSGICache.set",
}
