VERSION = "5.2.0"

# fmt: off
MAPPING = {
    "chardet": "https://chardet.readthedocs.io/en/latest/",
    "chardet.big5freq": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.big5freq",
    "chardet.big5prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.big5prober",
    "chardet.big5prober.big5prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.big5prober.Big5Prober",
    "chardet.big5prober.big5prober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.big5prober.Big5Prober.charset_name",
    "chardet.big5prober.big5prober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.big5prober.Big5Prober.language",
    "chardet.chardistribution": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.chardistribution",
    "chardet.chardistribution.big5distributionanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.Big5DistributionAnalysis",
    "chardet.chardistribution.big5distributionanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.Big5DistributionAnalysis.get_order",
    "chardet.chardistribution.chardistributionanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis",
    "chardet.chardistribution.chardistributionanalysis.enough_data_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.ENOUGH_DATA_THRESHOLD",
    "chardet.chardistribution.chardistributionanalysis.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.feed",
    "chardet.chardistribution.chardistributionanalysis.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.get_confidence",
    "chardet.chardistribution.chardistributionanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.get_order",
    "chardet.chardistribution.chardistributionanalysis.got_enough_data": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.got_enough_data",
    "chardet.chardistribution.chardistributionanalysis.minimum_data_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.MINIMUM_DATA_THRESHOLD",
    "chardet.chardistribution.chardistributionanalysis.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.reset",
    "chardet.chardistribution.chardistributionanalysis.sure_no": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.SURE_NO",
    "chardet.chardistribution.chardistributionanalysis.sure_yes": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.CharDistributionAnalysis.SURE_YES",
    "chardet.chardistribution.eucjpdistributionanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.EUCJPDistributionAnalysis",
    "chardet.chardistribution.eucjpdistributionanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.EUCJPDistributionAnalysis.get_order",
    "chardet.chardistribution.euckrdistributionanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.EUCKRDistributionAnalysis",
    "chardet.chardistribution.euckrdistributionanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.EUCKRDistributionAnalysis.get_order",
    "chardet.chardistribution.euctwdistributionanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.EUCTWDistributionAnalysis",
    "chardet.chardistribution.euctwdistributionanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.EUCTWDistributionAnalysis.get_order",
    "chardet.chardistribution.gb2312distributionanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.GB2312DistributionAnalysis",
    "chardet.chardistribution.gb2312distributionanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.GB2312DistributionAnalysis.get_order",
    "chardet.chardistribution.johabdistributionanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.JOHABDistributionAnalysis",
    "chardet.chardistribution.johabdistributionanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.JOHABDistributionAnalysis.get_order",
    "chardet.chardistribution.sjisdistributionanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.SJISDistributionAnalysis",
    "chardet.chardistribution.sjisdistributionanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.chardistribution.SJISDistributionAnalysis.get_order",
    "chardet.charsetgroupprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.charsetgroupprober",
    "chardet.charsetgroupprober.charsetgroupprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetgroupprober.CharSetGroupProber",
    "chardet.charsetgroupprober.charsetgroupprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetgroupprober.CharSetGroupProber.charset_name",
    "chardet.charsetgroupprober.charsetgroupprober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetgroupprober.CharSetGroupProber.feed",
    "chardet.charsetgroupprober.charsetgroupprober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetgroupprober.CharSetGroupProber.get_confidence",
    "chardet.charsetgroupprober.charsetgroupprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetgroupprober.CharSetGroupProber.language",
    "chardet.charsetgroupprober.charsetgroupprober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetgroupprober.CharSetGroupProber.reset",
    "chardet.charsetprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.charsetprober",
    "chardet.charsetprober.charsetprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber",
    "chardet.charsetprober.charsetprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.charset_name",
    "chardet.charsetprober.charsetprober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.feed",
    "chardet.charsetprober.charsetprober.filter_high_byte_only": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.filter_high_byte_only",
    "chardet.charsetprober.charsetprober.filter_international_words": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.filter_international_words",
    "chardet.charsetprober.charsetprober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.get_confidence",
    "chardet.charsetprober.charsetprober.remove_xml_tags": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.remove_xml_tags",
    "chardet.charsetprober.charsetprober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.reset",
    "chardet.charsetprober.charsetprober.shortcut_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.SHORTCUT_THRESHOLD",
    "chardet.charsetprober.charsetprober.state": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.charsetprober.CharSetProber.state",
    "chardet.codingstatemachine": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.codingstatemachine",
    "chardet.codingstatemachine.codingstatemachine": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.codingstatemachine.CodingStateMachine",
    "chardet.codingstatemachine.codingstatemachine.get_coding_state_machine": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.codingstatemachine.CodingStateMachine.get_coding_state_machine",
    "chardet.codingstatemachine.codingstatemachine.get_current_charlen": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.codingstatemachine.CodingStateMachine.get_current_charlen",
    "chardet.codingstatemachine.codingstatemachine.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.codingstatemachine.CodingStateMachine.language",
    "chardet.codingstatemachine.codingstatemachine.next_state": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.codingstatemachine.CodingStateMachine.next_state",
    "chardet.codingstatemachine.codingstatemachine.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.codingstatemachine.CodingStateMachine.reset",
    "chardet.cp949prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.cp949prober",
    "chardet.cp949prober.cp949prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.cp949prober.CP949Prober",
    "chardet.cp949prober.cp949prober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.cp949prober.CP949Prober.charset_name",
    "chardet.cp949prober.cp949prober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.cp949prober.CP949Prober.language",
    "chardet.detect": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.detect",
    "chardet.detect_all": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.detect_all",
    "chardet.escprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.escprober",
    "chardet.escprober.esccharsetprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.escprober.EscCharSetProber",
    "chardet.escprober.esccharsetprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.escprober.EscCharSetProber.charset_name",
    "chardet.escprober.esccharsetprober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.escprober.EscCharSetProber.feed",
    "chardet.escprober.esccharsetprober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.escprober.EscCharSetProber.get_confidence",
    "chardet.escprober.esccharsetprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.escprober.EscCharSetProber.language",
    "chardet.escprober.esccharsetprober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.escprober.EscCharSetProber.reset",
    "chardet.escsm": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.escsm",
    "chardet.eucjpprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.eucjpprober",
    "chardet.eucjpprober.eucjpprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.eucjpprober.EUCJPProber",
    "chardet.eucjpprober.eucjpprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.eucjpprober.EUCJPProber.charset_name",
    "chardet.eucjpprober.eucjpprober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.eucjpprober.EUCJPProber.feed",
    "chardet.eucjpprober.eucjpprober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.eucjpprober.EUCJPProber.get_confidence",
    "chardet.eucjpprober.eucjpprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.eucjpprober.EUCJPProber.language",
    "chardet.eucjpprober.eucjpprober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.eucjpprober.EUCJPProber.reset",
    "chardet.euckrfreq": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.euckrfreq",
    "chardet.euckrprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.euckrprober",
    "chardet.euckrprober.euckrprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.euckrprober.EUCKRProber",
    "chardet.euckrprober.euckrprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.euckrprober.EUCKRProber.charset_name",
    "chardet.euckrprober.euckrprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.euckrprober.EUCKRProber.language",
    "chardet.euctwfreq": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.euctwfreq",
    "chardet.euctwprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.euctwprober",
    "chardet.euctwprober.euctwprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.euctwprober.EUCTWProber",
    "chardet.euctwprober.euctwprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.euctwprober.EUCTWProber.charset_name",
    "chardet.euctwprober.euctwprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.euctwprober.EUCTWProber.language",
    "chardet.gb2312freq": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.gb2312freq",
    "chardet.gb2312prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.gb2312prober",
    "chardet.gb2312prober.gb2312prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.gb2312prober.GB2312Prober",
    "chardet.gb2312prober.gb2312prober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.gb2312prober.GB2312Prober.charset_name",
    "chardet.gb2312prober.gb2312prober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.gb2312prober.GB2312Prober.language",
    "chardet.hebrewprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.hebrewprober",
    "chardet.hebrewprober.hebrewprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber",
    "chardet.hebrewprober.hebrewprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.charset_name",
    "chardet.hebrewprober.hebrewprober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.feed",
    "chardet.hebrewprober.hebrewprober.final_kaf": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.FINAL_KAF",
    "chardet.hebrewprober.hebrewprober.final_mem": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.FINAL_MEM",
    "chardet.hebrewprober.hebrewprober.final_nun": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.FINAL_NUN",
    "chardet.hebrewprober.hebrewprober.final_pe": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.FINAL_PE",
    "chardet.hebrewprober.hebrewprober.final_tsadi": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.FINAL_TSADI",
    "chardet.hebrewprober.hebrewprober.is_final": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.is_final",
    "chardet.hebrewprober.hebrewprober.is_non_final": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.is_non_final",
    "chardet.hebrewprober.hebrewprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.language",
    "chardet.hebrewprober.hebrewprober.logical_hebrew_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.LOGICAL_HEBREW_NAME",
    "chardet.hebrewprober.hebrewprober.min_final_char_distance": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.MIN_FINAL_CHAR_DISTANCE",
    "chardet.hebrewprober.hebrewprober.min_model_distance": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.MIN_MODEL_DISTANCE",
    "chardet.hebrewprober.hebrewprober.normal_kaf": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.NORMAL_KAF",
    "chardet.hebrewprober.hebrewprober.normal_mem": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.NORMAL_MEM",
    "chardet.hebrewprober.hebrewprober.normal_nun": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.NORMAL_NUN",
    "chardet.hebrewprober.hebrewprober.normal_pe": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.NORMAL_PE",
    "chardet.hebrewprober.hebrewprober.normal_tsadi": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.NORMAL_TSADI",
    "chardet.hebrewprober.hebrewprober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.reset",
    "chardet.hebrewprober.hebrewprober.set_model_probers": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.set_model_probers",
    "chardet.hebrewprober.hebrewprober.state": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.state",
    "chardet.hebrewprober.hebrewprober.visual_hebrew_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.hebrewprober.HebrewProber.VISUAL_HEBREW_NAME",
    "chardet.jisfreq": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.jisfreq",
    "chardet.jpcntx": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.jpcntx",
    "chardet.jpcntx.eucjpcontextanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.EUCJPContextAnalysis",
    "chardet.jpcntx.eucjpcontextanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.EUCJPContextAnalysis.get_order",
    "chardet.jpcntx.japanesecontextanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis",
    "chardet.jpcntx.japanesecontextanalysis.dont_know": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.DONT_KNOW",
    "chardet.jpcntx.japanesecontextanalysis.enough_rel_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.ENOUGH_REL_THRESHOLD",
    "chardet.jpcntx.japanesecontextanalysis.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.feed",
    "chardet.jpcntx.japanesecontextanalysis.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.get_confidence",
    "chardet.jpcntx.japanesecontextanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.get_order",
    "chardet.jpcntx.japanesecontextanalysis.got_enough_data": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.got_enough_data",
    "chardet.jpcntx.japanesecontextanalysis.max_rel_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.MAX_REL_THRESHOLD",
    "chardet.jpcntx.japanesecontextanalysis.minimum_data_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.MINIMUM_DATA_THRESHOLD",
    "chardet.jpcntx.japanesecontextanalysis.num_of_category": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.NUM_OF_CATEGORY",
    "chardet.jpcntx.japanesecontextanalysis.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.JapaneseContextAnalysis.reset",
    "chardet.jpcntx.sjiscontextanalysis": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.SJISContextAnalysis",
    "chardet.jpcntx.sjiscontextanalysis.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.SJISContextAnalysis.charset_name",
    "chardet.jpcntx.sjiscontextanalysis.get_order": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.jpcntx.SJISContextAnalysis.get_order",
    "chardet.langbulgarianmodel": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.langbulgarianmodel",
    "chardet.langgreekmodel": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.langgreekmodel",
    "chardet.langhebrewmodel": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.langhebrewmodel",
    "chardet.langhungarianmodel": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.langhungarianmodel",
    "chardet.langthaimodel": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.langthaimodel",
    "chardet.latin1prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.latin1prober",
    "chardet.latin1prober.latin1prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.latin1prober.Latin1Prober",
    "chardet.latin1prober.latin1prober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.latin1prober.Latin1Prober.charset_name",
    "chardet.latin1prober.latin1prober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.latin1prober.Latin1Prober.feed",
    "chardet.latin1prober.latin1prober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.latin1prober.Latin1Prober.get_confidence",
    "chardet.latin1prober.latin1prober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.latin1prober.Latin1Prober.language",
    "chardet.latin1prober.latin1prober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.latin1prober.Latin1Prober.reset",
    "chardet.mbcharsetprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.mbcharsetprober",
    "chardet.mbcharsetprober.multibytecharsetprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.mbcharsetprober.MultiByteCharSetProber",
    "chardet.mbcharsetprober.multibytecharsetprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.mbcharsetprober.MultiByteCharSetProber.charset_name",
    "chardet.mbcharsetprober.multibytecharsetprober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.mbcharsetprober.MultiByteCharSetProber.feed",
    "chardet.mbcharsetprober.multibytecharsetprober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.mbcharsetprober.MultiByteCharSetProber.get_confidence",
    "chardet.mbcharsetprober.multibytecharsetprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.mbcharsetprober.MultiByteCharSetProber.language",
    "chardet.mbcharsetprober.multibytecharsetprober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.mbcharsetprober.MultiByteCharSetProber.reset",
    "chardet.mbcsgroupprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.mbcsgroupprober",
    "chardet.mbcsgroupprober.mbcsgroupprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.mbcsgroupprober.MBCSGroupProber",
    "chardet.mbcssm": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.mbcssm",
    "chardet.sbcharsetprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.sbcharsetprober",
    "chardet.sbcharsetprober.singlebytecharsetmodel": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetModel",
    "chardet.sbcharsetprober.singlebytecharsetmodel.alphabet": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetModel.alphabet",
    "chardet.sbcharsetprober.singlebytecharsetmodel.char_to_order_map": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetModel.char_to_order_map",
    "chardet.sbcharsetprober.singlebytecharsetmodel.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetModel.charset_name",
    "chardet.sbcharsetprober.singlebytecharsetmodel.keep_ascii_letters": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetModel.keep_ascii_letters",
    "chardet.sbcharsetprober.singlebytecharsetmodel.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetModel.language",
    "chardet.sbcharsetprober.singlebytecharsetmodel.language_model": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetModel.language_model",
    "chardet.sbcharsetprober.singlebytecharsetmodel.typical_positive_ratio": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetModel.typical_positive_ratio",
    "chardet.sbcharsetprober.singlebytecharsetprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber",
    "chardet.sbcharsetprober.singlebytecharsetprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.charset_name",
    "chardet.sbcharsetprober.singlebytecharsetprober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.feed",
    "chardet.sbcharsetprober.singlebytecharsetprober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.get_confidence",
    "chardet.sbcharsetprober.singlebytecharsetprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.language",
    "chardet.sbcharsetprober.singlebytecharsetprober.negative_shortcut_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.NEGATIVE_SHORTCUT_THRESHOLD",
    "chardet.sbcharsetprober.singlebytecharsetprober.positive_shortcut_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.POSITIVE_SHORTCUT_THRESHOLD",
    "chardet.sbcharsetprober.singlebytecharsetprober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.reset",
    "chardet.sbcharsetprober.singlebytecharsetprober.sample_size": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.SAMPLE_SIZE",
    "chardet.sbcharsetprober.singlebytecharsetprober.sb_enough_rel_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcharsetprober.SingleByteCharSetProber.SB_ENOUGH_REL_THRESHOLD",
    "chardet.sbcsgroupprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.sbcsgroupprober",
    "chardet.sbcsgroupprober.sbcsgroupprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sbcsgroupprober.SBCSGroupProber",
    "chardet.sjisprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.sjisprober",
    "chardet.sjisprober.sjisprober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sjisprober.SJISProber",
    "chardet.sjisprober.sjisprober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sjisprober.SJISProber.charset_name",
    "chardet.sjisprober.sjisprober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sjisprober.SJISProber.feed",
    "chardet.sjisprober.sjisprober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sjisprober.SJISProber.get_confidence",
    "chardet.sjisprober.sjisprober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sjisprober.SJISProber.language",
    "chardet.sjisprober.sjisprober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.sjisprober.SJISProber.reset",
    "chardet.UniversalDetector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector",
    "chardet.universaldetector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.universaldetector",
    "chardet.universaldetector.charset_probers": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.charset_probers",
    "chardet.universaldetector.close": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.close",
    "chardet.universaldetector.esc_detector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.ESC_DETECTOR",
    "chardet.universaldetector.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.feed",
    "chardet.universaldetector.has_win_bytes": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.has_win_bytes",
    "chardet.universaldetector.high_byte_detector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.HIGH_BYTE_DETECTOR",
    "chardet.universaldetector.input_state": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.input_state",
    "chardet.universaldetector.iso_win_map": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.ISO_WIN_MAP",
    "chardet.universaldetector.minimum_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.MINIMUM_THRESHOLD",
    "chardet.universaldetector.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.reset",
    "chardet.universaldetector.universaldetector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector",
    "chardet.universaldetector.universaldetector.charset_probers": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.charset_probers",
    "chardet.universaldetector.universaldetector.close": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.close",
    "chardet.universaldetector.universaldetector.esc_detector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.ESC_DETECTOR",
    "chardet.universaldetector.universaldetector.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.feed",
    "chardet.universaldetector.universaldetector.has_win_bytes": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.has_win_bytes",
    "chardet.universaldetector.universaldetector.high_byte_detector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.HIGH_BYTE_DETECTOR",
    "chardet.universaldetector.universaldetector.input_state": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.input_state",
    "chardet.universaldetector.universaldetector.iso_win_map": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.ISO_WIN_MAP",
    "chardet.universaldetector.universaldetector.minimum_threshold": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.MINIMUM_THRESHOLD",
    "chardet.universaldetector.universaldetector.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.reset",
    "chardet.universaldetector.universaldetector.win_byte_detector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.universaldetector.UniversalDetector.WIN_BYTE_DETECTOR",
    "chardet.universaldetector.win_byte_detector": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.UniversalDetector.WIN_BYTE_DETECTOR",
    "chardet.utf8prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#module-chardet.utf8prober",
    "chardet.utf8prober.utf8prober": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.utf8prober.UTF8Prober",
    "chardet.utf8prober.utf8prober.charset_name": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.utf8prober.UTF8Prober.charset_name",
    "chardet.utf8prober.utf8prober.feed": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.utf8prober.UTF8Prober.feed",
    "chardet.utf8prober.utf8prober.get_confidence": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.utf8prober.UTF8Prober.get_confidence",
    "chardet.utf8prober.utf8prober.language": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.utf8prober.UTF8Prober.language",
    "chardet.utf8prober.utf8prober.one_char_prob": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.utf8prober.UTF8Prober.ONE_CHAR_PROB",
    "chardet.utf8prober.utf8prober.reset": "https://chardet.readthedocs.io/en/latest/api/chardet.html#chardet.utf8prober.UTF8Prober.reset",
}
