VERSION = "5.0.2"

# fmt: off
MAPPING = {
    "clize": "https://clize.readthedocs.io/en/stable/",
    "clize.argumenterror": "https://clize.readthedocs.io/en/stable/api.html#clize.ArgumentError",
    "clize.Clize": "https://clize.readthedocs.io/en/stable/api.html#clize.Clize",
    "clize.clize": "https://clize.readthedocs.io/en/stable/api.html#clize.clize",
    "clize.converters": "https://clize.readthedocs.io/en/stable/reference.html",
    "clize.converters.datetime": "https://clize.readthedocs.io/en/stable/reference.html#clize.converters.datetime",
    "clize.converters.file": "https://clize.readthedocs.io/en/stable/reference.html#clize.converters.file",
    "clize.errors": "https://clize.readthedocs.io/en/stable/api.html#module-clize.errors",
    "clize.errors.argumenterror": "https://clize.readthedocs.io/en/stable/api.html#clize.errors.ArgumentError",
    "clize.errors.usererror": "https://clize.readthedocs.io/en/stable/api.html#clize.errors.UserError",
    "clize.help": "https://clize.readthedocs.io/en/stable/api.html#module-clize.help",
    "clize.help.clizehelp": "https://clize.readthedocs.io/en/stable/api.html#clize.help.ClizeHelp",
    "clize.help.el_after": "https://clize.readthedocs.io/en/stable/api.html#clize.help.EL_AFTER",
    "clize.help.el_free_text": "https://clize.readthedocs.io/en/stable/api.html#clize.help.EL_FREE_TEXT",
    "clize.help.el_label": "https://clize.readthedocs.io/en/stable/api.html#clize.help.EL_LABEL",
    "clize.help.el_param_desc": "https://clize.readthedocs.io/en/stable/api.html#clize.help.EL_PARAM_DESC",
    "clize.help.elements_from_clize_docstring": "https://clize.readthedocs.io/en/stable/api.html#clize.help.elements_from_clize_docstring",
    "clize.help.help_footer": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HELP_FOOTER",
    "clize.help.help_header": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HELP_HEADER",
    "clize.help.help_param_after": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HELP_PARAM_AFTER",
    "clize.help.help_param_desc": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HELP_PARAM_DESC",
    "clize.help.helpcli": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpCli",
    "clize.help.helpcli.cli": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpCli.cli",
    "clize.help.helpcli.description": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpCli.description",
    "clize.help.helpcli.get_help": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpCli.get_help",
    "clize.help.helpcli.show": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpCli.show",
    "clize.help.helpcli.show_full_usage": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpCli.show_full_usage",
    "clize.help.helpcli.show_usage": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpCli.show_usage",
    "clize.help.helpcli.usages": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpCli.usages",
    "clize.help.helpforautodetecteddocstring": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForAutodetectedDocstring",
    "clize.help.helpforautodetecteddocstring.add_docstring": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForAutodetectedDocstring.add_docstring",
    "clize.help.helpforautodetecteddocstring.add_from_parameter_sources": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForAutodetectedDocstring.add_from_parameter_sources",
    "clize.help.helpforautodetecteddocstring.add_from_parameters": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForAutodetectedDocstring.add_from_parameters",
    "clize.help.helpforautodetecteddocstring.add_helpstream": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForAutodetectedDocstring.add_helpstream",
    "clize.help.helpforautodetecteddocstring.from_subject": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForAutodetectedDocstring.from_subject",
    "clize.help.helpforautodetecteddocstring.parse_docstring": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForAutodetectedDocstring.parse_docstring",
    "clize.help.helpforclizedocstring": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForClizeDocstring",
    "clize.help.helpforclizedocstring.add_docstring": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForClizeDocstring.add_docstring",
    "clize.help.helpforparameters": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters",
    "clize.help.helpforparameters.after": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.after",
    "clize.help.helpforparameters.blank_from_signature": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.blank_from_signature",
    "clize.help.helpforparameters.footer": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.footer",
    "clize.help.helpforparameters.header": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.header",
    "clize.help.helpforparameters.sections": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.sections",
    "clize.help.helpforparameters.show_full_usage": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.show_full_usage",
    "clize.help.helpforparameters.show_help": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.show_help",
    "clize.help.helpforparameters.show_usage": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.show_usage",
    "clize.help.helpforparameters.usages": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForParameters.usages",
    "clize.help.helpforsphinxdocstring": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSphinxDocstring",
    "clize.help.helpforsphinxdocstring.add_docstring": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSphinxDocstring.add_docstring",
    "clize.help.helpforsubcommands": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands",
    "clize.help.helpforsubcommands.footer": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands.footer",
    "clize.help.helpforsubcommands.from_subject": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands.from_subject",
    "clize.help.helpforsubcommands.header": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands.header",
    "clize.help.helpforsubcommands.show_full_usage": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands.show_full_usage",
    "clize.help.helpforsubcommands.show_help": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands.show_help",
    "clize.help.helpforsubcommands.show_usage": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands.show_usage",
    "clize.help.helpforsubcommands.subcommands": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands.subcommands",
    "clize.help.helpforsubcommands.usages": "https://clize.readthedocs.io/en/stable/api.html#clize.help.HelpForSubcommands.usages",
    "clize.help.helpstream_from_elements": "https://clize.readthedocs.io/en/stable/api.html#clize.help.helpstream_from_elements",
    "clize.help.label_alt": "https://clize.readthedocs.io/en/stable/api.html#clize.help.LABEL_ALT",
    "clize.help.label_opt": "https://clize.readthedocs.io/en/stable/api.html#clize.help.LABEL_OPT",
    "clize.help.label_pos": "https://clize.readthedocs.io/en/stable/api.html#clize.help.LABEL_POS",
    "clize.legacy": "https://clize.readthedocs.io/en/stable/api.html#module-clize.legacy",
    "clize.make_flag": "https://clize.readthedocs.io/en/stable/api.html#clize.make_flag",
    "clize.parameter": "https://clize.readthedocs.io/en/stable/api.html#clize.Parameter",
    "clize.parameter.cli_default": "https://clize.readthedocs.io/en/stable/reference.html#clize.Parameter.cli_default",
    "clize.parameter.ignore": "https://clize.readthedocs.io/en/stable/reference.html#clize.Parameter.IGNORE",
    "clize.parameter.last_option": "https://clize.readthedocs.io/en/stable/reference.html#clize.Parameter.LAST_OPTION",
    "clize.parameter.required": "https://clize.readthedocs.io/en/stable/reference.html#clize.Parameter.REQUIRED",
    "clize.parameter.undocumented": "https://clize.readthedocs.io/en/stable/reference.html#clize.Parameter.UNDOCUMENTED",
    "clize.parameters": "https://clize.readthedocs.io/en/stable/reference.html",
    "clize.parameters.argument_decorator": "https://clize.readthedocs.io/en/stable/reference.html#clize.parameters.argument_decorator",
    "clize.parameters.mapped": "https://clize.readthedocs.io/en/stable/reference.html#clize.parameters.mapped",
    "clize.parameters.multi": "https://clize.readthedocs.io/en/stable/reference.html#clize.parameters.multi",
    "clize.parameters.one_of": "https://clize.readthedocs.io/en/stable/reference.html#clize.parameters.one_of",
    "clize.parameters.pass_name": "https://clize.readthedocs.io/en/stable/reference.html#clize.parameters.pass_name",
    "clize.parameters.value_inserter": "https://clize.readthedocs.io/en/stable/reference.html#clize.parameters.value_inserter",
    "clize.parser": "https://clize.readthedocs.io/en/stable/api.html#module-clize.parser",
    "clize.parser.alternatecommandparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.AlternateCommandParameter",
    "clize.parser.appendarguments": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.AppendArguments",
    "clize.parser.cliboundarguments": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments",
    "clize.parser.cliboundarguments.args": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.args",
    "clize.parser.cliboundarguments.func": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.func",
    "clize.parser.cliboundarguments.in_args": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.in_args",
    "clize.parser.cliboundarguments.kwargs": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.kwargs",
    "clize.parser.cliboundarguments.meta": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.meta",
    "clize.parser.cliboundarguments.name": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.name",
    "clize.parser.cliboundarguments.namedparam": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.namedparam",
    "clize.parser.cliboundarguments.not_provided": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.not_provided",
    "clize.parser.cliboundarguments.posarg_only": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.posarg_only",
    "clize.parser.cliboundarguments.posparam": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.posparam",
    "clize.parser.cliboundarguments.post_name": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.post_name",
    "clize.parser.cliboundarguments.sig": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.sig",
    "clize.parser.cliboundarguments.skip": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.skip",
    "clize.parser.cliboundarguments.sticky": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.sticky",
    "clize.parser.cliboundarguments.unsatisfied": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliBoundArguments.unsatisfied",
    "clize.parser.clisignature": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliSignature",
    "clize.parser.clisignature.aliases": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliSignature.aliases",
    "clize.parser.clisignature.alternate": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliSignature.alternate",
    "clize.parser.clisignature.converter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliSignature.converter",
    "clize.parser.clisignature.named": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliSignature.named",
    "clize.parser.clisignature.parameters": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliSignature.parameters",
    "clize.parser.clisignature.positional": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliSignature.positional",
    "clize.parser.clisignature.required": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.CliSignature.required",
    "clize.parser.default_converter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.default_converter",
    "clize.parser.extraposargsparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.ExtraPosArgsParameter",
    "clize.parser.fallbackcommandparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.FallbackCommandParameter",
    "clize.parser.flagparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.FlagParameter",
    "clize.parser.helperparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.HelperParameter",
    "clize.parser.ignoreallarguments": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.IgnoreAllArguments",
    "clize.parser.intoptionparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.IntOptionParameter",
    "clize.parser.multiparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.MultiParameter",
    "clize.parser.namedparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.NamedParameter",
    "clize.parser.optionparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.OptionParameter",
    "clize.parser.parameter": "https://clize.readthedocs.io/en/stable/parser.html",
    "clize.parser.parameter.apply_generic_flags": "https://clize.readthedocs.io/en/stable/parser.html#clize.parser.Parameter.apply_generic_flags",
    "clize.parser.parameter.read_argument": "https://clize.readthedocs.io/en/stable/parser.html#clize.parser.Parameter.read_argument",
    "clize.parser.parameter_converter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.parameter_converter",
    "clize.parser.parameterwithsourceequivalent": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.ParameterWithSourceEquivalent",
    "clize.parser.parameterwithvalue": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.ParameterWithValue",
    "clize.parser.positionalparameter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.PositionalParameter",
    "clize.parser.use_class": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.use_class",
    "clize.parser.use_mixin": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.use_mixin",
    "clize.parser.value_converter": "https://clize.readthedocs.io/en/stable/api.html#clize.parser.value_converter",
    "clize.run": "https://clize.readthedocs.io/en/stable/api.html#clize.run",
    "clize.runner": "https://clize.readthedocs.io/en/stable/api.html#module-clize.runner",
    "clize.subcommanddispatcher": "https://clize.readthedocs.io/en/stable/api.html#clize.SubcommandDispatcher",
    "clize.usererror": "https://clize.readthedocs.io/en/stable/api.html#clize.UserError",
}
