VERSION = "15.0.1"

# fmt: off
MAPPING = {
    "coloredlogs": "https://coloredlogs.readthedocs.io/en/latest/",
    "coloredlogs.adjust_level": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.adjust_level",
    "coloredlogs.auto_install": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.auto_install",
    "coloredlogs.basicformatter": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.BasicFormatter",
    "coloredlogs.basicformatter.formattime": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.BasicFormatter.formatTime",
    "coloredlogs.check_style": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.check_style",
    "coloredlogs.chroot_files": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.CHROOT_FILES",
    "coloredlogs.coloredformatter": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.ColoredFormatter",
    "coloredlogs.coloredformatter.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.ColoredFormatter.__init__",
    "coloredlogs.coloredformatter.colorize_format": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.ColoredFormatter.colorize_format",
    "coloredlogs.coloredformatter.format": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.ColoredFormatter.format",
    "coloredlogs.converter": "https://coloredlogs.readthedocs.io/en/latest/api.html#module-coloredlogs.converter",
    "coloredlogs.converter.capture": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.capture",
    "coloredlogs.converter.coloredcronmailer": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.ColoredCronMailer",
    "coloredlogs.converter.coloredcronmailer.__enter__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.ColoredCronMailer.__enter__",
    "coloredlogs.converter.coloredcronmailer.__exit__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.ColoredCronMailer.__exit__",
    "coloredlogs.converter.coloredcronmailer.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.ColoredCronMailer.__init__",
    "coloredlogs.converter.coloredcronmailer.silence": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.ColoredCronMailer.silence",
    "coloredlogs.converter.convert": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.convert",
    "coloredlogs.converter.encode_whitespace": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.encode_whitespace",
    "coloredlogs.converter.encode_whitespace_cb": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.encode_whitespace_cb",
    "coloredlogs.converter.html_encode": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.html_encode",
    "coloredlogs.converter.parse_hex_color": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.parse_hex_color",
    "coloredlogs.converter.select_text_color": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.converter.select_text_color",
    "coloredlogs.decrease_verbosity": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.decrease_verbosity",
    "coloredlogs.default_date_format": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.DEFAULT_DATE_FORMAT",
    "coloredlogs.default_field_styles": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.DEFAULT_FIELD_STYLES",
    "coloredlogs.default_format_style": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.DEFAULT_FORMAT_STYLE",
    "coloredlogs.default_level_styles": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.DEFAULT_LEVEL_STYLES",
    "coloredlogs.default_log_format": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.DEFAULT_LOG_FORMAT",
    "coloredlogs.default_log_level": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.DEFAULT_LOG_LEVEL",
    "coloredlogs.empty": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.Empty",
    "coloredlogs.find_defined_levels": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.find_defined_levels",
    "coloredlogs.find_handler": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.find_handler",
    "coloredlogs.find_hostname": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.find_hostname",
    "coloredlogs.find_level_aliases": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.find_level_aliases",
    "coloredlogs.find_program_name": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.find_program_name",
    "coloredlogs.find_username": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.find_username",
    "coloredlogs.format_style_patterns": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FORMAT_STYLE_PATTERNS",
    "coloredlogs.formatstringparser": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringParser",
    "coloredlogs.formatstringparser.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringParser.__init__",
    "coloredlogs.formatstringparser.contains_field": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringParser.contains_field",
    "coloredlogs.formatstringparser.get_field_names": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringParser.get_field_names",
    "coloredlogs.formatstringparser.get_grouped_pairs": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringParser.get_grouped_pairs",
    "coloredlogs.formatstringparser.get_pairs": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringParser.get_pairs",
    "coloredlogs.formatstringparser.get_pattern": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringParser.get_pattern",
    "coloredlogs.formatstringparser.get_tokens": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringParser.get_tokens",
    "coloredlogs.formatstringtoken": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringToken",
    "coloredlogs.formatstringtoken.name": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringToken.name",
    "coloredlogs.formatstringtoken.text": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.FormatStringToken.text",
    "coloredlogs.get_level": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.get_level",
    "coloredlogs.hostnamefilter": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.HostNameFilter",
    "coloredlogs.hostnamefilter.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.HostNameFilter.__init__",
    "coloredlogs.hostnamefilter.filter": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.HostNameFilter.filter",
    "coloredlogs.hostnamefilter.install": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.HostNameFilter.install",
    "coloredlogs.increase_verbosity": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.increase_verbosity",
    "coloredlogs.install": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.install",
    "coloredlogs.is_verbose": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.is_verbose",
    "coloredlogs.level_to_number": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.level_to_number",
    "coloredlogs.match_stream_handler": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.match_stream_handler",
    "coloredlogs.namenormalizer": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.NameNormalizer",
    "coloredlogs.namenormalizer.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.NameNormalizer.__init__",
    "coloredlogs.namenormalizer.get": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.NameNormalizer.get",
    "coloredlogs.namenormalizer.normalize_keys": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.NameNormalizer.normalize_keys",
    "coloredlogs.namenormalizer.normalize_name": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.NameNormalizer.normalize_name",
    "coloredlogs.parse_encoded_styles": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.parse_encoded_styles",
    "coloredlogs.programnamefilter": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.ProgramNameFilter",
    "coloredlogs.programnamefilter.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.ProgramNameFilter.__init__",
    "coloredlogs.programnamefilter.filter": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.ProgramNameFilter.filter",
    "coloredlogs.programnamefilter.install": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.ProgramNameFilter.install",
    "coloredlogs.replace_handler": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.replace_handler",
    "coloredlogs.set_level": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.set_level",
    "coloredlogs.standarderrorhandler": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.StandardErrorHandler",
    "coloredlogs.standarderrorhandler.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.StandardErrorHandler.__init__",
    "coloredlogs.standarderrorhandler.stream": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.StandardErrorHandler.stream",
    "coloredlogs.syslog": "https://coloredlogs.readthedocs.io/en/latest/api.html#module-coloredlogs.syslog",
    "coloredlogs.syslog.connect_to_syslog": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.connect_to_syslog",
    "coloredlogs.syslog.default_log_format": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.DEFAULT_LOG_FORMAT",
    "coloredlogs.syslog.enable_system_logging": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.enable_system_logging",
    "coloredlogs.syslog.find_syslog_address": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.find_syslog_address",
    "coloredlogs.syslog.is_syslog_supported": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.is_syslog_supported",
    "coloredlogs.syslog.log_device_macosx": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.LOG_DEVICE_MACOSX",
    "coloredlogs.syslog.log_device_unix": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.LOG_DEVICE_UNIX",
    "coloredlogs.syslog.match_syslog_handler": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.match_syslog_handler",
    "coloredlogs.syslog.systemlogging": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.SystemLogging",
    "coloredlogs.syslog.systemlogging.__enter__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.SystemLogging.__enter__",
    "coloredlogs.syslog.systemlogging.__exit__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.SystemLogging.__exit__",
    "coloredlogs.syslog.systemlogging.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.syslog.SystemLogging.__init__",
    "coloredlogs.usernamefilter": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.UserNameFilter",
    "coloredlogs.usernamefilter.__init__": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.UserNameFilter.__init__",
    "coloredlogs.usernamefilter.filter": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.UserNameFilter.filter",
    "coloredlogs.usernamefilter.install": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.UserNameFilter.install",
    "coloredlogs.walk_propagation_tree": "https://coloredlogs.readthedocs.io/en/latest/api.html#coloredlogs.walk_propagation_tree",
}
