VERSION = "3.2.0"

# fmt: off
MAPPING = {
    "connexion": "https://connexion.readthedocs.io/en/stable/",
    "connexion.asyncapp": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.AsyncApp",
    "connexion.asyncapp.add_api": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.AsyncApp.add_api",
    "connexion.asyncapp.add_error_handler": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.AsyncApp.add_error_handler",
    "connexion.asyncapp.add_middleware": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.AsyncApp.add_middleware",
    "connexion.asyncapp.add_url_rule": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.AsyncApp.add_url_rule",
    "connexion.asyncapp.route": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.AsyncApp.route",
    "connexion.asyncapp.run": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.AsyncApp.run",
    "connexion.asyncapp.test_client": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.AsyncApp.test_client",
    "connexion.connexionmiddleware": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.ConnexionMiddleware",
    "connexion.connexionmiddleware.add_api": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.ConnexionMiddleware.add_api",
    "connexion.connexionmiddleware.add_error_handler": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.ConnexionMiddleware.add_error_handler",
    "connexion.connexionmiddleware.add_middleware": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.ConnexionMiddleware.add_middleware",
    "connexion.connexionmiddleware.default_middlewares": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.ConnexionMiddleware.default_middlewares",
    "connexion.connexionmiddleware.run": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.ConnexionMiddleware.run",
    "connexion.datastructures": "https://connexion.readthedocs.io/en/stable/validation.html",
    "connexion.datastructures.mediatypedict": "https://connexion.readthedocs.io/en/stable/validation.html#connexion.datastructures.MediaTypeDict",
    "connexion.exceptions": "https://connexion.readthedocs.io/en/stable/exceptions.html",
    "connexion.exceptions.badrequestproblem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.BadRequestProblem",
    "connexion.exceptions.clientproblem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.ClientProblem",
    "connexion.exceptions.connexionexception": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.ConnexionException",
    "connexion.exceptions.extraparameterproblem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.ExtraParameterProblem",
    "connexion.exceptions.forbidden": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.Forbidden",
    "connexion.exceptions.internalservererror": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.InternalServerError",
    "connexion.exceptions.invalidspecification": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.InvalidSpecification",
    "connexion.exceptions.missingmiddleware": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.MissingMiddleware",
    "connexion.exceptions.nonconformingresponse": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.NonConformingResponse",
    "connexion.exceptions.nonconformingresponsebody": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.NonConformingResponseBody",
    "connexion.exceptions.nonconformingresponseheaders": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.NonConformingResponseHeaders",
    "connexion.exceptions.oauthproblem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.OAuthProblem",
    "connexion.exceptions.oauthresponseproblem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.OAuthResponseProblem",
    "connexion.exceptions.oauthscopeproblem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.OAuthScopeProblem",
    "connexion.exceptions.problemexception": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.ProblemException",
    "connexion.exceptions.resolvererror": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.ResolverError",
    "connexion.exceptions.resolverproblem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.ResolverProblem",
    "connexion.exceptions.servererror": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.ServerError",
    "connexion.exceptions.typevalidationerror": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.TypeValidationError",
    "connexion.exceptions.unauthorized": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.Unauthorized",
    "connexion.exceptions.unsupportedmediatypeproblem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.exceptions.UnsupportedMediaTypeProblem",
    "connexion.flaskapp": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp",
    "connexion.flaskapp.add_api": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp.add_api",
    "connexion.flaskapp.add_error_handler": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp.add_error_handler",
    "connexion.flaskapp.add_middleware": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp.add_middleware",
    "connexion.flaskapp.add_url_rule": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp.add_url_rule",
    "connexion.flaskapp.add_wsgi_middleware": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp.add_wsgi_middleware",
    "connexion.flaskapp.route": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp.route",
    "connexion.flaskapp.run": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp.run",
    "connexion.flaskapp.test_client": "https://connexion.readthedocs.io/en/stable/quickstart.html#connexion.FlaskApp.test_client",
    "connexion.lifecycle": "https://connexion.readthedocs.io/en/stable/request.html",
    "connexion.lifecycle.connexionrequest": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest",
    "connexion.lifecycle.connexionrequest.content_type": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.content_type",
    "connexion.lifecycle.connexionrequest.context": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.context",
    "connexion.lifecycle.connexionrequest.files": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.files",
    "connexion.lifecycle.connexionrequest.form": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.form",
    "connexion.lifecycle.connexionrequest.from_starlette_request": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.from_starlette_request",
    "connexion.lifecycle.connexionrequest.get_body": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.get_body",
    "connexion.lifecycle.connexionrequest.json": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.json",
    "connexion.lifecycle.connexionrequest.mimetype": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.mimetype",
    "connexion.lifecycle.connexionrequest.path_params": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.path_params",
    "connexion.lifecycle.connexionrequest.query_params": "https://connexion.readthedocs.io/en/stable/request.html#connexion.lifecycle.ConnexionRequest.query_params",
    "connexion.middleware": "https://connexion.readthedocs.io/en/stable/middleware.html",
    "connexion.middleware.middlewareposition": "https://connexion.readthedocs.io/en/stable/middleware.html#connexion.middleware.MiddlewarePosition",
    "connexion.middleware.middlewareposition.before_context": "https://connexion.readthedocs.io/en/stable/middleware.html#connexion.middleware.MiddlewarePosition.BEFORE_CONTEXT",
    "connexion.middleware.middlewareposition.before_exception": "https://connexion.readthedocs.io/en/stable/middleware.html#connexion.middleware.MiddlewarePosition.BEFORE_EXCEPTION",
    "connexion.middleware.middlewareposition.before_routing": "https://connexion.readthedocs.io/en/stable/middleware.html#connexion.middleware.MiddlewarePosition.BEFORE_ROUTING",
    "connexion.middleware.middlewareposition.before_security": "https://connexion.readthedocs.io/en/stable/middleware.html#connexion.middleware.MiddlewarePosition.BEFORE_SECURITY",
    "connexion.middleware.middlewareposition.before_swagger": "https://connexion.readthedocs.io/en/stable/middleware.html#connexion.middleware.MiddlewarePosition.BEFORE_SWAGGER",
    "connexion.middleware.middlewareposition.before_validation": "https://connexion.readthedocs.io/en/stable/middleware.html#connexion.middleware.MiddlewarePosition.BEFORE_VALIDATION",
    "connexion.operations": "https://connexion.readthedocs.io/en/stable/context.html",
    "connexion.operations.openapioperation": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation",
    "connexion.operations.openapioperation.body_definition": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.body_definition",
    "connexion.operations.openapioperation.body_name": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.body_name",
    "connexion.operations.openapioperation.body_schema": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.body_schema",
    "connexion.operations.openapioperation.consumes": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.consumes",
    "connexion.operations.openapioperation.example_response": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.example_response",
    "connexion.operations.openapioperation.from_spec": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.from_spec",
    "connexion.operations.openapioperation.function": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.function",
    "connexion.operations.openapioperation.get_mimetype": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.get_mimetype",
    "connexion.operations.openapioperation.get_path_parameter_types": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.get_path_parameter_types",
    "connexion.operations.openapioperation.is_request_body_defined": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.is_request_body_defined",
    "connexion.operations.openapioperation.method": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.method",
    "connexion.operations.openapioperation.operation_id": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.operation_id",
    "connexion.operations.openapioperation.parameters": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.parameters",
    "connexion.operations.openapioperation.path": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.path",
    "connexion.operations.openapioperation.produces": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.produces",
    "connexion.operations.openapioperation.randomize_endpoint": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.randomize_endpoint",
    "connexion.operations.openapioperation.request_body": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.request_body",
    "connexion.operations.openapioperation.response_definition": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.response_definition",
    "connexion.operations.openapioperation.response_schema": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.response_schema",
    "connexion.operations.openapioperation.responses": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.responses",
    "connexion.operations.openapioperation.router_controller": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.router_controller",
    "connexion.operations.openapioperation.security": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.security",
    "connexion.operations.openapioperation.security_schemes": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.security_schemes",
    "connexion.operations.openapioperation.uri_parser_class": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.uri_parser_class",
    "connexion.operations.openapioperation.with_definitions": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.OpenAPIOperation.with_definitions",
    "connexion.operations.swagger2operation": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation",
    "connexion.operations.swagger2operation.body_definition": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.body_definition",
    "connexion.operations.swagger2operation.body_name": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.body_name",
    "connexion.operations.swagger2operation.body_schema": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.body_schema",
    "connexion.operations.swagger2operation.consumes": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.consumes",
    "connexion.operations.swagger2operation.example_response": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.example_response",
    "connexion.operations.swagger2operation.from_spec": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.from_spec",
    "connexion.operations.swagger2operation.function": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.function",
    "connexion.operations.swagger2operation.get_mimetype": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.get_mimetype",
    "connexion.operations.swagger2operation.get_path_parameter_types": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.get_path_parameter_types",
    "connexion.operations.swagger2operation.is_request_body_defined": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.is_request_body_defined",
    "connexion.operations.swagger2operation.method": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.method",
    "connexion.operations.swagger2operation.operation_id": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.operation_id",
    "connexion.operations.swagger2operation.parameters": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.parameters",
    "connexion.operations.swagger2operation.path": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.path",
    "connexion.operations.swagger2operation.produces": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.produces",
    "connexion.operations.swagger2operation.randomize_endpoint": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.randomize_endpoint",
    "connexion.operations.swagger2operation.request_body": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.request_body",
    "connexion.operations.swagger2operation.response_definition": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.response_definition",
    "connexion.operations.swagger2operation.response_schema": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.response_schema",
    "connexion.operations.swagger2operation.responses": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.responses",
    "connexion.operations.swagger2operation.router_controller": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.router_controller",
    "connexion.operations.swagger2operation.security": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.security",
    "connexion.operations.swagger2operation.security_schemes": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.security_schemes",
    "connexion.operations.swagger2operation.uri_parser_class": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.uri_parser_class",
    "connexion.operations.swagger2operation.with_definitions": "https://connexion.readthedocs.io/en/stable/context.html#connexion.operations.Swagger2Operation.with_definitions",
    "connexion.options": "https://connexion.readthedocs.io/en/stable/swagger_ui.html",
    "connexion.options.swaggeruioptions": "https://connexion.readthedocs.io/en/stable/swagger_ui.html#connexion.options.SwaggerUIOptions",
    "connexion.problem": "https://connexion.readthedocs.io/en/stable/exceptions.html",
    "connexion.problem.problem": "https://connexion.readthedocs.io/en/stable/exceptions.html#connexion.problem.problem",
    "connexion.resolver": "https://connexion.readthedocs.io/en/stable/routing.html",
    "connexion.resolver.methodresolver": "https://connexion.readthedocs.io/en/stable/routing.html#connexion.resolver.MethodResolver",
    "connexion.resolver.methodviewresolver": "https://connexion.readthedocs.io/en/stable/routing.html#connexion.resolver.MethodViewResolver",
    "connexion.resolver.relativeresolver": "https://connexion.readthedocs.io/en/stable/routing.html#connexion.resolver.RelativeResolver",
    "connexion.resolver.resolver": "https://connexion.readthedocs.io/en/stable/routing.html#connexion.resolver.Resolver",
    "connexion.resolver.resolver.resolve": "https://connexion.readthedocs.io/en/stable/routing.html#connexion.resolver.Resolver.resolve",
    "connexion.resolver.resolver.resolve_function_from_operation_id": "https://connexion.readthedocs.io/en/stable/routing.html#connexion.resolver.Resolver.resolve_function_from_operation_id",
    "connexion.resolver.resolver.resolve_operation_id": "https://connexion.readthedocs.io/en/stable/routing.html#connexion.resolver.Resolver.resolve_operation_id",
    "connexion.resolver.restyresolver": "https://connexion.readthedocs.io/en/stable/routing.html#connexion.resolver.RestyResolver",
}
