VERSION = "2.10.70"

# fmt: off
MAPPING = {
    "construct": "https://construct.readthedocs.io/en/latest/",
    "construct.adaptationerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.AdaptationError",
    "construct.adapter": "https://construct.readthedocs.io/en/latest/api/abstract.html#construct.Adapter",
    "construct.aligned": "https://construct.readthedocs.io/en/latest/api/align.html#construct.Aligned",
    "construct.alignedstruct": "https://construct.readthedocs.io/en/latest/api/structs.html#construct.AlignedStruct",
    "construct.array": "https://construct.readthedocs.io/en/latest/api/repeaters.html#construct.Array",
    "construct.bitsinteger": "https://construct.readthedocs.io/en/latest/api/numerics.html#construct.BitsInteger",
    "construct.bitsswapped": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.BitsSwapped",
    "construct.bitstruct": "https://construct.readthedocs.io/en/latest/api/structs.html#construct.BitStruct",
    "construct.bitwise": "https://construct.readthedocs.io/en/latest/api/bytes.html#construct.Bitwise",
    "construct.bytes": "https://construct.readthedocs.io/en/latest/api/bytes.html#construct.Bytes",
    "construct.bytesinteger": "https://construct.readthedocs.io/en/latest/api/numerics.html#construct.BytesInteger",
    "construct.byteswapped": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.ByteSwapped",
    "construct.bytewise": "https://construct.readthedocs.io/en/latest/api/bytes.html#construct.Bytewise",
    "construct.cancelparsing": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.CancelParsing",
    "construct.check": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Check",
    "construct.checkerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.CheckError",
    "construct.checksum": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.Checksum",
    "construct.checksumerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.ChecksumError",
    "construct.ciphererror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.CipherError",
    "construct.compiled": "https://construct.readthedocs.io/en/latest/api/abstract.html#construct.Compiled",
    "construct.compressed": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.Compressed",
    "construct.compressedlz4": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.CompressedLZ4",
    "construct.computed": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Computed",
    "construct.const": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Const",
    "construct.consterror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.ConstError",
    "construct.construct": "https://construct.readthedocs.io/en/latest/api/abstract.html#construct.Construct",
    "construct.constructerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.ConstructError",
    "construct.core": "https://construct.readthedocs.io/en/latest/api/core.html",
    "construct.core.possiblestringencodings": "https://construct.readthedocs.io/en/latest/api/strings.html#construct.core.possiblestringencodings",
    "construct.cstring": "https://construct.readthedocs.io/en/latest/api/strings.html#construct.CString",
    "construct.debugger": "https://construct.readthedocs.io/en/latest/api/debugging.html#construct.Debugger",
    "construct.default": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Default",
    "construct.encryptedsym": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.EncryptedSym",
    "construct.encryptedsymaead": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.EncryptedSymAead",
    "construct.enum": "https://construct.readthedocs.io/en/latest/api/mappings.html#construct.Enum",
    "construct.error": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Error",
    "construct.expliciterror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.ExplicitError",
    "construct.expradapter": "https://construct.readthedocs.io/en/latest/api/adapters.html#construct.ExprAdapter",
    "construct.exprsymmetricadapter": "https://construct.readthedocs.io/en/latest/api/adapters.html#construct.ExprSymmetricAdapter",
    "construct.exprvalidator": "https://construct.readthedocs.io/en/latest/api/adapters.html#construct.ExprValidator",
    "construct.filter": "https://construct.readthedocs.io/en/latest/api/adapters.html#construct.Filter",
    "construct.fixedsized": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.FixedSized",
    "construct.flag": "https://construct.readthedocs.io/en/latest/api/mappings.html#construct.Flag",
    "construct.flagsenum": "https://construct.readthedocs.io/en/latest/api/mappings.html#construct.FlagsEnum",
    "construct.focusedseq": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.FocusedSeq",
    "construct.formatfield": "https://construct.readthedocs.io/en/latest/api/numerics.html#construct.FormatField",
    "construct.formatfielderror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.FormatFieldError",
    "construct.greedybytes": "https://construct.readthedocs.io/en/latest/api/bytes.html#construct.GreedyBytes",
    "construct.greedyrange": "https://construct.readthedocs.io/en/latest/api/repeaters.html#construct.GreedyRange",
    "construct.greedystring": "https://construct.readthedocs.io/en/latest/api/strings.html#construct.GreedyString",
    "construct.hex": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Hex",
    "construct.hexdump": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.HexDump",
    "construct.if": "https://construct.readthedocs.io/en/latest/api/conditional.html#construct.If",
    "construct.ifthenelse": "https://construct.readthedocs.io/en/latest/api/conditional.html#construct.IfThenElse",
    "construct.index": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Index",
    "construct.indexfielderror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.IndexFieldError",
    "construct.indexing": "https://construct.readthedocs.io/en/latest/api/adapters.html#construct.Indexing",
    "construct.integererror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.IntegerError",
    "construct.lazy": "https://construct.readthedocs.io/en/latest/api/lazy.html#construct.Lazy",
    "construct.lazyarray": "https://construct.readthedocs.io/en/latest/api/lazy.html#construct.LazyArray",
    "construct.lazybound": "https://construct.readthedocs.io/en/latest/api/lazy.html#construct.LazyBound",
    "construct.lazystruct": "https://construct.readthedocs.io/en/latest/api/lazy.html#construct.LazyStruct",
    "construct.lib": "https://construct.readthedocs.io/en/latest/api/lib.html",
    "construct.mapping": "https://construct.readthedocs.io/en/latest/api/mappings.html#construct.Mapping",
    "construct.mappingerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.MappingError",
    "construct.namedtuple": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.NamedTuple",
    "construct.namedtupleerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.NamedTupleError",
    "construct.noneof": "https://construct.readthedocs.io/en/latest/api/adapters.html#construct.NoneOf",
    "construct.nullstripped": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.NullStripped",
    "construct.nullterminated": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.NullTerminated",
    "construct.numpy": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Numpy",
    "construct.offsettedend": "https://construct.readthedocs.io/en/latest/api/streaming.html#construct.OffsettedEnd",
    "construct.oneof": "https://construct.readthedocs.io/en/latest/api/adapters.html#construct.OneOf",
    "construct.optional": "https://construct.readthedocs.io/en/latest/api/conditional.html#construct.Optional",
    "construct.padded": "https://construct.readthedocs.io/en/latest/api/align.html#construct.Padded",
    "construct.paddedstring": "https://construct.readthedocs.io/en/latest/api/strings.html#construct.PaddedString",
    "construct.padding": "https://construct.readthedocs.io/en/latest/api/align.html#construct.Padding",
    "construct.paddingerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.PaddingError",
    "construct.pascalstring": "https://construct.readthedocs.io/en/latest/api/strings.html#construct.PascalString",
    "construct.pass": "https://construct.readthedocs.io/en/latest/api/streaming.html#construct.Pass",
    "construct.peek": "https://construct.readthedocs.io/en/latest/api/streaming.html#construct.Peek",
    "construct.pickled": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Pickled",
    "construct.pointer": "https://construct.readthedocs.io/en/latest/api/streaming.html#construct.Pointer",
    "construct.prefixed": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.Prefixed",
    "construct.prefixedarray": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.PrefixedArray",
    "construct.probe": "https://construct.readthedocs.io/en/latest/api/debugging.html#construct.Probe",
    "construct.processrotateleft": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.ProcessRotateLeft",
    "construct.processxor": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.ProcessXor",
    "construct.rangeerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.RangeError",
    "construct.rawcopy": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.RawCopy",
    "construct.rawcopyerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.RawCopyError",
    "construct.rebuffered": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.Rebuffered",
    "construct.rebuild": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Rebuild",
    "construct.renamed": "https://construct.readthedocs.io/en/latest/api/special.html#construct.Renamed",
    "construct.repeaterror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.RepeatError",
    "construct.repeatuntil": "https://construct.readthedocs.io/en/latest/api/repeaters.html#construct.RepeatUntil",
    "construct.restreamdata": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.RestreamData",
    "construct.restreamed": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.Restreamed",
    "construct.seek": "https://construct.readthedocs.io/en/latest/api/streaming.html#construct.Seek",
    "construct.select": "https://construct.readthedocs.io/en/latest/api/conditional.html#construct.Select",
    "construct.selecterror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.SelectError",
    "construct.sequence": "https://construct.readthedocs.io/en/latest/api/structs.html#construct.Sequence",
    "construct.setglobalprintfalseflags": "https://construct.readthedocs.io/en/latest/api/debugging.html#construct.setGlobalPrintFalseFlags",
    "construct.setglobalprintfullstrings": "https://construct.readthedocs.io/en/latest/api/strings.html#construct.setGlobalPrintFullStrings",
    "construct.setglobalprintprivateentries": "https://construct.readthedocs.io/en/latest/api/debugging.html#construct.setGlobalPrintPrivateEntries",
    "construct.sizeoferror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.SizeofError",
    "construct.slicing": "https://construct.readthedocs.io/en/latest/api/adapters.html#construct.Slicing",
    "construct.stopfielderror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.StopFieldError",
    "construct.stopif": "https://construct.readthedocs.io/en/latest/api/conditional.html#construct.StopIf",
    "construct.streamerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.StreamError",
    "construct.stringerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.StringError",
    "construct.struct": "https://construct.readthedocs.io/en/latest/api/structs.html#construct.Struct",
    "construct.subconstruct": "https://construct.readthedocs.io/en/latest/api/abstract.html#construct.Subconstruct",
    "construct.switch": "https://construct.readthedocs.io/en/latest/api/conditional.html#construct.Switch",
    "construct.switcherror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.SwitchError",
    "construct.symmetricadapter": "https://construct.readthedocs.io/en/latest/api/abstract.html#construct.SymmetricAdapter",
    "construct.tell": "https://construct.readthedocs.io/en/latest/api/streaming.html#construct.Tell",
    "construct.terminated": "https://construct.readthedocs.io/en/latest/api/streaming.html#construct.Terminated",
    "construct.terminatederror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.TerminatedError",
    "construct.timestamp": "https://construct.readthedocs.io/en/latest/api/misc.html#construct.Timestamp",
    "construct.timestamperror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.TimestampError",
    "construct.transformed": "https://construct.readthedocs.io/en/latest/api/tunneling.html#construct.Transformed",
    "construct.tunnel": "https://construct.readthedocs.io/en/latest/api/abstract.html#construct.Tunnel",
    "construct.union": "https://construct.readthedocs.io/en/latest/api/conditional.html#construct.Union",
    "construct.unionerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.UnionError",
    "construct.validationerror": "https://construct.readthedocs.io/en/latest/api/exceptions.html#construct.ValidationError",
    "construct.validator": "https://construct.readthedocs.io/en/latest/api/abstract.html#construct.Validator",
    "construct.varint": "https://construct.readthedocs.io/en/latest/api/numerics.html#construct.VarInt",
    "construct.zigzag": "https://construct.readthedocs.io/en/latest/api/numerics.html#construct.ZigZag",
}
