VERSION = "2.4.0"

# fmt: off
MAPPING = {
    "convertdate": "https://convertdate.readthedocs.io/en/latest/",
    "convertdate.armenian": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html",
    "convertdate.armenian.format": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.format",
    "convertdate.armenian.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.from_gregorian",
    "convertdate.armenian.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.from_jd",
    "convertdate.armenian.from_julian": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.from_julian",
    "convertdate.armenian.leap": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.leap",
    "convertdate.armenian.month_length": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.month_length",
    "convertdate.armenian.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.monthcalendar",
    "convertdate.armenian.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.to_gregorian",
    "convertdate.armenian.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.to_jd",
    "convertdate.armenian.to_julian": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.to_julian",
    "convertdate.armenian.tostring": "https://convertdate.readthedocs.io/en/latest/modules/armenian.html#convertdate.armenian.tostring",
    "convertdate.bahai": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html",
    "convertdate.bahai.format": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html#convertdate.bahai.format",
    "convertdate.bahai.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html#convertdate.bahai.from_gregorian",
    "convertdate.bahai.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html#convertdate.bahai.from_jd",
    "convertdate.bahai.gregorian_nawruz": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html#convertdate.bahai.gregorian_nawruz",
    "convertdate.bahai.month_length": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html#convertdate.bahai.month_length",
    "convertdate.bahai.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html#convertdate.bahai.monthcalendar",
    "convertdate.bahai.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html#convertdate.bahai.to_gregorian",
    "convertdate.bahai.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/bahai.html#convertdate.bahai.to_jd",
    "convertdate.coptic": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html",
    "convertdate.coptic.format": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html#convertdate.coptic.format",
    "convertdate.coptic.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html#convertdate.coptic.from_gregorian",
    "convertdate.coptic.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html#convertdate.coptic.from_jd",
    "convertdate.coptic.is_leap": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html#convertdate.coptic.is_leap",
    "convertdate.coptic.month_length": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html#convertdate.coptic.month_length",
    "convertdate.coptic.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html#convertdate.coptic.monthcalendar",
    "convertdate.coptic.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html#convertdate.coptic.to_gregorian",
    "convertdate.coptic.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/coptic.html#convertdate.coptic.to_jd",
    "convertdate.daycount": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html",
    "convertdate.daycount.daycount": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount",
    "convertdate.daycount.daycount.from_datetime": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount.from_datetime",
    "convertdate.daycount.daycount.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount.from_gregorian",
    "convertdate.daycount.daycount.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount.from_jd",
    "convertdate.daycount.daycount.from_julian": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount.from_julian",
    "convertdate.daycount.daycount.to_datetime": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount.to_datetime",
    "convertdate.daycount.daycount.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount.to_gregorian",
    "convertdate.daycount.daycount.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount.to_jd",
    "convertdate.daycount.daycount.to_julian": "https://convertdate.readthedocs.io/en/latest/modules/daycount.html#convertdate.daycount.DayCount.to_julian",
    "convertdate.dublin": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html",
    "convertdate.dublin.from_datetime": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html#convertdate.dublin.from_datetime",
    "convertdate.dublin.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html#convertdate.dublin.from_gregorian",
    "convertdate.dublin.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html#convertdate.dublin.from_jd",
    "convertdate.dublin.from_julian": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html#convertdate.dublin.from_julian",
    "convertdate.dublin.to_datetime": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html#convertdate.dublin.to_datetime",
    "convertdate.dublin.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html#convertdate.dublin.to_gregorian",
    "convertdate.dublin.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html#convertdate.dublin.to_jd",
    "convertdate.dublin.to_julian": "https://convertdate.readthedocs.io/en/latest/modules/dublin.html#convertdate.dublin.to_julian",
    "convertdate.french_republican": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html",
    "convertdate.french_republican.day_name": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.day_name",
    "convertdate.french_republican.decade": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.decade",
    "convertdate.french_republican.format": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.format",
    "convertdate.french_republican.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.from_gregorian",
    "convertdate.french_republican.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.from_jd",
    "convertdate.french_republican.leap": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.leap",
    "convertdate.french_republican.premier_da_la_annee": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.premier_da_la_annee",
    "convertdate.french_republican.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.to_gregorian",
    "convertdate.french_republican.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/french_republican.html#convertdate.french_republican.to_jd",
    "convertdate.gregorian": "https://convertdate.readthedocs.io/en/latest/modules/gregorian.html",
    "convertdate.gregorian.format": "https://convertdate.readthedocs.io/en/latest/modules/gregorian.html#convertdate.gregorian.format",
    "convertdate.gregorian.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/gregorian.html#convertdate.gregorian.from_jd",
    "convertdate.gregorian.legal_date": "https://convertdate.readthedocs.io/en/latest/modules/gregorian.html#convertdate.gregorian.legal_date",
    "convertdate.gregorian.month_length": "https://convertdate.readthedocs.io/en/latest/modules/gregorian.html#convertdate.gregorian.month_length",
    "convertdate.gregorian.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/gregorian.html#convertdate.gregorian.monthcalendar",
    "convertdate.gregorian.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/gregorian.html#convertdate.gregorian.to_jd",
    "convertdate.gregorian.to_jd2": "https://convertdate.readthedocs.io/en/latest/modules/gregorian.html#convertdate.gregorian.to_jd2",
    "convertdate.hebrew": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html",
    "convertdate.hebrew.delay_1": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.delay_1",
    "convertdate.hebrew.delay_2": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.delay_2",
    "convertdate.hebrew.format": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.format",
    "convertdate.hebrew.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.from_gregorian",
    "convertdate.hebrew.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.from_jd",
    "convertdate.hebrew.leap": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.leap",
    "convertdate.hebrew.month_days": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.month_days",
    "convertdate.hebrew.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.monthcalendar",
    "convertdate.hebrew.to_civil": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.to_civil",
    "convertdate.hebrew.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.to_gregorian",
    "convertdate.hebrew.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.to_jd",
    "convertdate.hebrew.to_jd_gregorianyear": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.to_jd_gregorianyear",
    "convertdate.hebrew.year_days": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.year_days",
    "convertdate.hebrew.year_months": "https://convertdate.readthedocs.io/en/latest/modules/hebrew.html#convertdate.hebrew.year_months",
    "convertdate.holidays": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html",
    "convertdate.holidays.armistice_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.armistice_day",
    "convertdate.holidays.ashura": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.ashura",
    "convertdate.holidays.christmas": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.christmas",
    "convertdate.holidays.christmas_eve": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.christmas_eve",
    "convertdate.holidays.columbus_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.columbus_day",
    "convertdate.holidays.dia_constitucion": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.dia_constitucion",
    "convertdate.holidays.dia_independencia": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.dia_independencia",
    "convertdate.holidays.dia_revolucion": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.dia_revolucion",
    "convertdate.holidays.easter": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.easter",
    "convertdate.holidays.eid_aladha": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.eid_aladha",
    "convertdate.holidays.eid_alfitr": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.eid_alfitr",
    "convertdate.holidays.election_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.election_day",
    "convertdate.holidays.fathers_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.fathers_day",
    "convertdate.holidays.flag_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.flag_day",
    "convertdate.holidays.halloween": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.halloween",
    "convertdate.holidays.hanukkah": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.hanukkah",
    "convertdate.holidays.holidays": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays",
    "convertdate.holidays.holidays.ashura": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.ashura",
    "convertdate.holidays.holidays.christmas": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.christmas",
    "convertdate.holidays.holidays.christmas_eve": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.christmas_eve",
    "convertdate.holidays.holidays.columbus_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.columbus_day",
    "convertdate.holidays.holidays.dia_constitucion": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.dia_constitucion",
    "convertdate.holidays.holidays.dia_independencia": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.dia_independencia",
    "convertdate.holidays.holidays.dia_revolucion": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.dia_revolucion",
    "convertdate.holidays.holidays.easter": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.easter",
    "convertdate.holidays.holidays.eid_aladha": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.eid_aladha",
    "convertdate.holidays.holidays.eid_alfitr": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.eid_alfitr",
    "convertdate.holidays.holidays.election_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.election_day",
    "convertdate.holidays.holidays.fathers_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.fathers_day",
    "convertdate.holidays.holidays.flag_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.flag_day",
    "convertdate.holidays.holidays.halloween": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.halloween",
    "convertdate.holidays.holidays.hanukkah": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.hanukkah",
    "convertdate.holidays.holidays.independence_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.independence_day",
    "convertdate.holidays.holidays.indigenous_peoples_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.indigenous_peoples_day",
    "convertdate.holidays.holidays.juneteenth": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.juneteenth",
    "convertdate.holidays.holidays.labor_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.labor_day",
    "convertdate.holidays.holidays.lag_baomer": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.lag_baomer",
    "convertdate.holidays.holidays.lincolns_birthday": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.lincolns_birthday",
    "convertdate.holidays.holidays.martin_luther_king_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.martin_luther_king_day",
    "convertdate.holidays.holidays.memorial_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.memorial_day",
    "convertdate.holidays.holidays.mothers_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.mothers_day",
    "convertdate.holidays.holidays.natalicio_benito_juarez": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.natalicio_benito_juarez",
    "convertdate.holidays.holidays.new_years": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.new_years",
    "convertdate.holidays.holidays.new_years_eve": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.new_years_eve",
    "convertdate.holidays.holidays.passover": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.passover",
    "convertdate.holidays.holidays.presidents_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.presidents_day",
    "convertdate.holidays.holidays.pulaski_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.pulaski_day",
    "convertdate.holidays.holidays.purim": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.purim",
    "convertdate.holidays.holidays.ramadan": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.ramadan",
    "convertdate.holidays.holidays.rosh_hashanah": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.rosh_hashanah",
    "convertdate.holidays.holidays.set_year": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.set_year",
    "convertdate.holidays.holidays.shavuot": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.shavuot",
    "convertdate.holidays.holidays.shemini_azeret": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.shemini_azeret",
    "convertdate.holidays.holidays.sukkot": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.sukkot",
    "convertdate.holidays.holidays.thanksgiving": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.thanksgiving",
    "convertdate.holidays.holidays.tisha_bav": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.tisha_bav",
    "convertdate.holidays.holidays.tu_beshvat": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.tu_beshvat",
    "convertdate.holidays.holidays.valentines_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.valentines_day",
    "convertdate.holidays.holidays.veterans_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.veterans_day",
    "convertdate.holidays.holidays.washingtons_birthday": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.washingtons_birthday",
    "convertdate.holidays.holidays.yom_kippur": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.Holidays.yom_kippur",
    "convertdate.holidays.independence_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.independence_day",
    "convertdate.holidays.indigenous_peoples_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.indigenous_peoples_day",
    "convertdate.holidays.juneteenth": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.juneteenth",
    "convertdate.holidays.labor_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.labor_day",
    "convertdate.holidays.lag_baomer": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.lag_baomer",
    "convertdate.holidays.lincolns_birthday": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.lincolns_birthday",
    "convertdate.holidays.martin_luther_king_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.martin_luther_king_day",
    "convertdate.holidays.may_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.may_day",
    "convertdate.holidays.memorial_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.memorial_day",
    "convertdate.holidays.mothers_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.mothers_day",
    "convertdate.holidays.natalicio_benito_juarez": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.natalicio_benito_juarez",
    "convertdate.holidays.new_years": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.new_years",
    "convertdate.holidays.new_years_eve": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.new_years_eve",
    "convertdate.holidays.passover": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.passover",
    "convertdate.holidays.presidents_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.presidents_day",
    "convertdate.holidays.pulaski_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.pulaski_day",
    "convertdate.holidays.purim": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.purim",
    "convertdate.holidays.ramadan": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.ramadan",
    "convertdate.holidays.rememberance_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.rememberance_day",
    "convertdate.holidays.rosh_hashanah": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.rosh_hashanah",
    "convertdate.holidays.shavuot": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.shavuot",
    "convertdate.holidays.shemini_azeret": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.shemini_azeret",
    "convertdate.holidays.sukkot": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.sukkot",
    "convertdate.holidays.thanksgiving": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.thanksgiving",
    "convertdate.holidays.tisha_bav": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.tisha_bav",
    "convertdate.holidays.tu_beshvat": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.tu_beshvat",
    "convertdate.holidays.valentines_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.valentines_day",
    "convertdate.holidays.veterans_day": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.veterans_day",
    "convertdate.holidays.washingtons_birthday": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.washingtons_birthday",
    "convertdate.holidays.yom_kippur": "https://convertdate.readthedocs.io/en/latest/modules/holidays.html#convertdate.holidays.yom_kippur",
    "convertdate.indian_civil": "https://convertdate.readthedocs.io/en/latest/modules/indian_civil.html",
    "convertdate.indian_civil.format": "https://convertdate.readthedocs.io/en/latest/modules/indian_civil.html#convertdate.indian_civil.format",
    "convertdate.indian_civil.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/indian_civil.html#convertdate.indian_civil.from_gregorian",
    "convertdate.indian_civil.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/indian_civil.html#convertdate.indian_civil.from_jd",
    "convertdate.indian_civil.month_length": "https://convertdate.readthedocs.io/en/latest/modules/indian_civil.html#convertdate.indian_civil.month_length",
    "convertdate.indian_civil.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/indian_civil.html#convertdate.indian_civil.monthcalendar",
    "convertdate.indian_civil.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/indian_civil.html#convertdate.indian_civil.to_gregorian",
    "convertdate.indian_civil.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/indian_civil.html#convertdate.indian_civil.to_jd",
    "convertdate.islamic": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html",
    "convertdate.islamic.format": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.format",
    "convertdate.islamic.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.from_gregorian",
    "convertdate.islamic.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.from_jd",
    "convertdate.islamic.leap": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.leap",
    "convertdate.islamic.month_length": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.month_length",
    "convertdate.islamic.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.monthcalendar",
    "convertdate.islamic.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.to_gregorian",
    "convertdate.islamic.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.to_jd",
    "convertdate.islamic.to_jd_gregorianyear": "https://convertdate.readthedocs.io/en/latest/modules/islamic.html#convertdate.islamic.to_jd_gregorianyear",
    "convertdate.iso": "https://convertdate.readthedocs.io/en/latest/modules/iso.html",
    "convertdate.iso.format": "https://convertdate.readthedocs.io/en/latest/modules/iso.html#convertdate.iso.format",
    "convertdate.iso.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/iso.html#convertdate.iso.from_gregorian",
    "convertdate.iso.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/iso.html#convertdate.iso.from_jd",
    "convertdate.iso.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/iso.html#convertdate.iso.to_gregorian",
    "convertdate.iso.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/iso.html#convertdate.iso.to_jd",
    "convertdate.iso.weeks_per_year": "https://convertdate.readthedocs.io/en/latest/modules/iso.html#convertdate.iso.weeks_per_year",
    "convertdate.julian": "https://convertdate.readthedocs.io/en/latest/modules/julian.html",
    "convertdate.julian.format": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.format",
    "convertdate.julian.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.from_gregorian",
    "convertdate.julian.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.from_jd",
    "convertdate.julian.leap": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.leap",
    "convertdate.julian.legal_date": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.legal_date",
    "convertdate.julian.month_length": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.month_length",
    "convertdate.julian.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.monthcalendar",
    "convertdate.julian.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.to_gregorian",
    "convertdate.julian.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/julian.html#convertdate.julian.to_jd",
    "convertdate.julianday": "https://convertdate.readthedocs.io/en/latest/modules/julianday.html",
    "convertdate.julianday.from_datetime": "https://convertdate.readthedocs.io/en/latest/modules/julianday.html#convertdate.julianday.from_datetime",
    "convertdate.julianday.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/julianday.html#convertdate.julianday.from_gregorian",
    "convertdate.julianday.from_julian": "https://convertdate.readthedocs.io/en/latest/modules/julianday.html#convertdate.julianday.from_julian",
    "convertdate.julianday.to_datetime": "https://convertdate.readthedocs.io/en/latest/modules/julianday.html#convertdate.julianday.to_datetime",
    "convertdate.julianday.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/julianday.html#convertdate.julianday.to_gregorian",
    "convertdate.julianday.to_julian": "https://convertdate.readthedocs.io/en/latest/modules/julianday.html#convertdate.julianday.to_julian",
    "convertdate.mayan": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html",
    "convertdate.mayan.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.from_gregorian",
    "convertdate.mayan.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.from_jd",
    "convertdate.mayan.haab_monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.haab_monthcalendar",
    "convertdate.mayan.haab_monthcalendar_prospective": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.haab_monthcalendar_prospective",
    "convertdate.mayan.lc_to_haab": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.lc_to_haab",
    "convertdate.mayan.lc_to_haab_tzolkin": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.lc_to_haab_tzolkin",
    "convertdate.mayan.lc_to_tzolkin": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.lc_to_tzolkin",
    "convertdate.mayan.longcount_generator": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.longcount_generator",
    "convertdate.mayan.month_length": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.month_length",
    "convertdate.mayan.next_haab": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.next_haab",
    "convertdate.mayan.next_tzolkin": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.next_tzolkin",
    "convertdate.mayan.next_tzolkin_haab": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.next_tzolkin_haab",
    "convertdate.mayan.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.to_gregorian",
    "convertdate.mayan.to_haab": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.to_haab",
    "convertdate.mayan.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.to_jd",
    "convertdate.mayan.to_tzolkin": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.to_tzolkin",
    "convertdate.mayan.translate_haab": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.translate_haab",
    "convertdate.mayan.translate_tzolkin": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.translate_tzolkin",
    "convertdate.mayan.tzolkin_generator": "https://convertdate.readthedocs.io/en/latest/modules/mayan.html#convertdate.mayan.tzolkin_generator",
    "convertdate.ordinal": "https://convertdate.readthedocs.io/en/latest/modules/ordinal.html",
    "convertdate.ordinal.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/ordinal.html#convertdate.ordinal.from_gregorian",
    "convertdate.ordinal.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/ordinal.html#convertdate.ordinal.from_jd",
    "convertdate.ordinal.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/ordinal.html#convertdate.ordinal.to_gregorian",
    "convertdate.ordinal.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/ordinal.html#convertdate.ordinal.to_jd",
    "convertdate.persian": "https://convertdate.readthedocs.io/en/latest/modules/persian.html",
    "convertdate.persian.equinox_jd": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.equinox_jd",
    "convertdate.persian.format": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.format",
    "convertdate.persian.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.from_gregorian",
    "convertdate.persian.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.from_jd",
    "convertdate.persian.jd_to_pyear": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.jd_to_pyear",
    "convertdate.persian.last_equinox_jd": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.last_equinox_jd",
    "convertdate.persian.leap": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.leap",
    "convertdate.persian.month_length": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.month_length",
    "convertdate.persian.monthcalendar": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.monthcalendar",
    "convertdate.persian.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.to_gregorian",
    "convertdate.persian.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/persian.html#convertdate.persian.to_jd",
    "convertdate.positivist": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html",
    "convertdate.positivist.dayname": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html#convertdate.positivist.dayname",
    "convertdate.positivist.festival": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html#convertdate.positivist.festival",
    "convertdate.positivist.from_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html#convertdate.positivist.from_gregorian",
    "convertdate.positivist.from_jd": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html#convertdate.positivist.from_jd",
    "convertdate.positivist.legal_date": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html#convertdate.positivist.legal_date",
    "convertdate.positivist.to_gregorian": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html#convertdate.positivist.to_gregorian",
    "convertdate.positivist.to_jd": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html#convertdate.positivist.to_jd",
    "convertdate.positivist.weekday": "https://convertdate.readthedocs.io/en/latest/modules/positivist.html#convertdate.positivist.weekday",
    "convertdate.utils": "https://convertdate.readthedocs.io/en/latest/modules/utils.html",
    "convertdate.utils.amod": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.amod",
    "convertdate.utils.ceil": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.ceil",
    "convertdate.utils.floor": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.floor",
    "convertdate.utils.jwday": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.jwday",
    "convertdate.utils.monthcalendarhelper": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.monthcalendarhelper",
    "convertdate.utils.n_weeks": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.n_weeks",
    "convertdate.utils.nearest_weekday": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.nearest_weekday",
    "convertdate.utils.next_or_current_weekday": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.next_or_current_weekday",
    "convertdate.utils.next_weekday": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.next_weekday",
    "convertdate.utils.nth_day_of_month": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.nth_day_of_month",
    "convertdate.utils.previous_or_current_weekday": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.previous_or_current_weekday",
    "convertdate.utils.previous_weekday": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.previous_weekday",
    "convertdate.utils.search_weekday": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.search_weekday",
    "convertdate.utils.weekday_before": "https://convertdate.readthedocs.io/en/latest/modules/utils.html#convertdate.utils.weekday_before",
}
