VERSION = "2.6.0"

# fmt: off
MAPPING = {
    "cookiecutter": "https://cookiecutter.readthedocs.io/en/stable/",
    "cookiecutter.cli": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.cli",
    "cookiecutter.cli.list_installed_templates": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.cli.list_installed_templates",
    "cookiecutter.cli.validate_extra_context": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.cli.validate_extra_context",
    "cookiecutter.cli.version_msg": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.cli.version_msg",
    "cookiecutter.config": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.config",
    "cookiecutter.config.get_config": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.config.get_config",
    "cookiecutter.config.get_user_config": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.config.get_user_config",
    "cookiecutter.config.merge_configs": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.config.merge_configs",
    "cookiecutter.environment": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.environment",
    "cookiecutter.environment.extensionloadermixin": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.environment.ExtensionLoaderMixin",
    "cookiecutter.environment.strictenvironment": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.environment.StrictEnvironment",
    "cookiecutter.exceptions": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.exceptions",
    "cookiecutter.exceptions.configdoesnotexistexception": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.ConfigDoesNotExistException",
    "cookiecutter.exceptions.contextdecodingexception": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.ContextDecodingException",
    "cookiecutter.exceptions.cookiecutterexception": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.CookiecutterException",
    "cookiecutter.exceptions.failedhookexception": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.FailedHookException",
    "cookiecutter.exceptions.invalidconfiguration": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.InvalidConfiguration",
    "cookiecutter.exceptions.invalidmodeexception": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.InvalidModeException",
    "cookiecutter.exceptions.invalidziprepository": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.InvalidZipRepository",
    "cookiecutter.exceptions.missingprojectdir": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.MissingProjectDir",
    "cookiecutter.exceptions.nontemplatedinputdirexception": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.NonTemplatedInputDirException",
    "cookiecutter.exceptions.outputdirexistsexception": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.OutputDirExistsException",
    "cookiecutter.exceptions.repositoryclonefailed": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.RepositoryCloneFailed",
    "cookiecutter.exceptions.repositorynotfound": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.RepositoryNotFound",
    "cookiecutter.exceptions.undefinedvariableintemplate": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.UndefinedVariableInTemplate",
    "cookiecutter.exceptions.unknownextension": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.UnknownExtension",
    "cookiecutter.exceptions.unknownrepotype": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.UnknownRepoType",
    "cookiecutter.exceptions.unknowntemplatedirexception": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.UnknownTemplateDirException",
    "cookiecutter.exceptions.vcsnotinstalled": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.exceptions.VCSNotInstalled",
    "cookiecutter.extensions": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.extensions",
    "cookiecutter.extensions.jsonifyextension": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.JsonifyExtension",
    "cookiecutter.extensions.jsonifyextension.identifier": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.JsonifyExtension.identifier",
    "cookiecutter.extensions.randomstringextension": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.RandomStringExtension",
    "cookiecutter.extensions.randomstringextension.identifier": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.RandomStringExtension.identifier",
    "cookiecutter.extensions.slugifyextension": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.SlugifyExtension",
    "cookiecutter.extensions.slugifyextension.identifier": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.SlugifyExtension.identifier",
    "cookiecutter.extensions.timeextension": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.TimeExtension",
    "cookiecutter.extensions.timeextension.identifier": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.TimeExtension.identifier",
    "cookiecutter.extensions.timeextension.parse": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.TimeExtension.parse",
    "cookiecutter.extensions.timeextension.tags": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.TimeExtension.tags",
    "cookiecutter.extensions.uuidextension": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.UUIDExtension",
    "cookiecutter.extensions.uuidextension.identifier": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.extensions.UUIDExtension.identifier",
    "cookiecutter.find": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.find",
    "cookiecutter.find.find_template": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.find.find_template",
    "cookiecutter.generate": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.generate",
    "cookiecutter.generate.apply_overwrites_to_context": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.generate.apply_overwrites_to_context",
    "cookiecutter.generate.generate_context": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.generate.generate_context",
    "cookiecutter.generate.generate_file": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.generate.generate_file",
    "cookiecutter.generate.generate_files": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.generate.generate_files",
    "cookiecutter.generate.is_copy_only_path": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.generate.is_copy_only_path",
    "cookiecutter.generate.render_and_create_dir": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.generate.render_and_create_dir",
    "cookiecutter.hooks": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.hooks",
    "cookiecutter.hooks.find_hook": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.hooks.find_hook",
    "cookiecutter.hooks.run_hook": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.hooks.run_hook",
    "cookiecutter.hooks.run_hook_from_repo_dir": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.hooks.run_hook_from_repo_dir",
    "cookiecutter.hooks.run_pre_prompt_hook": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.hooks.run_pre_prompt_hook",
    "cookiecutter.hooks.run_script": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.hooks.run_script",
    "cookiecutter.hooks.run_script_with_context": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.hooks.run_script_with_context",
    "cookiecutter.hooks.valid_hook": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.hooks.valid_hook",
    "cookiecutter.log": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.log",
    "cookiecutter.log.configure_logger": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.log.configure_logger",
    "cookiecutter.main": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.main",
    "cookiecutter.main.cookiecutter": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.main.cookiecutter",
    "cookiecutter.prompt": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.prompt",
    "cookiecutter.prompt.choose_nested_template": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.choose_nested_template",
    "cookiecutter.prompt.jsonprompt": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.JsonPrompt",
    "cookiecutter.prompt.jsonprompt.default": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.JsonPrompt.default",
    "cookiecutter.prompt.jsonprompt.process_response": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.JsonPrompt.process_response",
    "cookiecutter.prompt.jsonprompt.response_type": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.JsonPrompt.response_type",
    "cookiecutter.prompt.jsonprompt.validate_error_message": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.JsonPrompt.validate_error_message",
    "cookiecutter.prompt.process_json": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.process_json",
    "cookiecutter.prompt.prompt_and_delete": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.prompt_and_delete",
    "cookiecutter.prompt.prompt_choice_for_config": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.prompt_choice_for_config",
    "cookiecutter.prompt.prompt_choice_for_template": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.prompt_choice_for_template",
    "cookiecutter.prompt.prompt_for_config": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.prompt_for_config",
    "cookiecutter.prompt.read_repo_password": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.read_repo_password",
    "cookiecutter.prompt.read_user_choice": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.read_user_choice",
    "cookiecutter.prompt.read_user_dict": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.read_user_dict",
    "cookiecutter.prompt.read_user_variable": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.read_user_variable",
    "cookiecutter.prompt.read_user_yes_no": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.read_user_yes_no",
    "cookiecutter.prompt.render_variable": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.render_variable",
    "cookiecutter.prompt.yesnoprompt": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.YesNoPrompt",
    "cookiecutter.prompt.yesnoprompt.no_choices": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.YesNoPrompt.no_choices",
    "cookiecutter.prompt.yesnoprompt.process_response": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.YesNoPrompt.process_response",
    "cookiecutter.prompt.yesnoprompt.yes_choices": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.prompt.YesNoPrompt.yes_choices",
    "cookiecutter.replay": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.replay",
    "cookiecutter.replay.dump": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.replay.dump",
    "cookiecutter.replay.get_file_name": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.replay.get_file_name",
    "cookiecutter.replay.load": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.replay.load",
    "cookiecutter.repository": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.repository",
    "cookiecutter.repository.determine_repo_dir": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.repository.determine_repo_dir",
    "cookiecutter.repository.expand_abbreviations": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.repository.expand_abbreviations",
    "cookiecutter.repository.is_repo_url": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.repository.is_repo_url",
    "cookiecutter.repository.is_zip_file": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.repository.is_zip_file",
    "cookiecutter.repository.repository_has_cookiecutter_json": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.repository.repository_has_cookiecutter_json",
    "cookiecutter.utils": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.utils",
    "cookiecutter.utils.create_env_with_context": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.utils.create_env_with_context",
    "cookiecutter.utils.create_tmp_repo_dir": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.utils.create_tmp_repo_dir",
    "cookiecutter.utils.force_delete": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.utils.force_delete",
    "cookiecutter.utils.make_executable": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.utils.make_executable",
    "cookiecutter.utils.make_sure_path_exists": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.utils.make_sure_path_exists",
    "cookiecutter.utils.rmtree": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.utils.rmtree",
    "cookiecutter.utils.simple_filter": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.utils.simple_filter",
    "cookiecutter.utils.work_in": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.utils.work_in",
    "cookiecutter.vcs": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.vcs",
    "cookiecutter.vcs.clone": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.vcs.clone",
    "cookiecutter.vcs.identify_repo": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.vcs.identify_repo",
    "cookiecutter.vcs.is_vcs_installed": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.vcs.is_vcs_installed",
    "cookiecutter.zipfile": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#module-cookiecutter.zipfile",
    "cookiecutter.zipfile.unzip": "https://cookiecutter.readthedocs.io/en/stable/cookiecutter.html#cookiecutter.zipfile.unzip",
}
