VERSION = "9.8.0"

# fmt: off
MAPPING = {
    "copier": "https://copier.readthedocs.io/en/stable/",
    "copier._cli": "https://copier.readthedocs.io/en/stable/reference/cli/#copier._cli",
    "copier._cli.copierapp": "https://copier.readthedocs.io/en/stable/reference/cli/#copier._cli.CopierApp",
    "copier._cli.copiercopysubapp": "https://copier.readthedocs.io/en/stable/reference/cli/#copier._cli.CopierCopySubApp",
    "copier._cli.copiercopysubapp.main": "https://copier.readthedocs.io/en/stable/reference/cli/#copier._cli.CopierCopySubApp.main",
    "copier._cli.copierrecopysubapp": "https://copier.readthedocs.io/en/stable/reference/cli/#copier._cli.CopierRecopySubApp",
    "copier._cli.copierrecopysubapp.main": "https://copier.readthedocs.io/en/stable/reference/cli/#copier._cli.CopierRecopySubApp.main",
    "copier._cli.copierupdatesubapp": "https://copier.readthedocs.io/en/stable/reference/cli/#copier._cli.CopierUpdateSubApp",
    "copier._cli.copierupdatesubapp.main": "https://copier.readthedocs.io/en/stable/reference/cli/#copier._cli.CopierUpdateSubApp.main",
    "copier._jinja_ext": "https://copier.readthedocs.io/en/stable/reference/jinja_ext/#copier._jinja_ext",
    "copier._jinja_ext.yieldenvironment": "https://copier.readthedocs.io/en/stable/reference/jinja_ext/#copier._jinja_ext.YieldEnvironment",
    "copier._jinja_ext.yieldextension": "https://copier.readthedocs.io/en/stable/reference/jinja_ext/#copier._jinja_ext.YieldExtension",
    "copier._jinja_ext.yieldextension.parse": "https://copier.readthedocs.io/en/stable/reference/jinja_ext/#copier._jinja_ext.YieldExtension.parse",
    "copier._jinja_ext.yieldextension.preprocess": "https://copier.readthedocs.io/en/stable/reference/jinja_ext/#copier._jinja_ext.YieldExtension.preprocess",
    "copier._main": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main",
    "copier._main.as_operation": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.as_operation",
    "copier._main.run_copy": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.run_copy",
    "copier._main.run_recopy": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.run_recopy",
    "copier._main.run_update": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.run_update",
    "copier._main.worker": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker",
    "copier._main.worker.__enter__": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.__enter__",
    "copier._main.worker.__exit__": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.__exit__",
    "copier._main.worker.all_exclusions": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.all_exclusions",
    "copier._main.worker.answers_relpath": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.answers_relpath",
    "copier._main.worker.jinja_env": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.jinja_env",
    "copier._main.worker.match_exclude": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.match_exclude",
    "copier._main.worker.match_skip": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.match_skip",
    "copier._main.worker.resolved_vcs_ref": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.resolved_vcs_ref",
    "copier._main.worker.run_copy": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.run_copy",
    "copier._main.worker.run_recopy": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.run_recopy",
    "copier._main.worker.run_update": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.run_update",
    "copier._main.worker.subproject": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.subproject",
    "copier._main.worker.template_copy_root": "https://copier.readthedocs.io/en/stable/reference/main/#copier._main.Worker.template_copy_root",
    "copier._subproject": "https://copier.readthedocs.io/en/stable/reference/subproject/#copier._subproject",
    "copier._subproject.subproject": "https://copier.readthedocs.io/en/stable/reference/subproject/#copier._subproject.Subproject",
    "copier._subproject.subproject.is_dirty": "https://copier.readthedocs.io/en/stable/reference/subproject/#copier._subproject.Subproject.is_dirty",
    "copier._subproject.subproject.last_answers": "https://copier.readthedocs.io/en/stable/reference/subproject/#copier._subproject.Subproject.last_answers",
    "copier._subproject.subproject.template": "https://copier.readthedocs.io/en/stable/reference/subproject/#copier._subproject.Subproject.template",
    "copier._subproject.subproject.vcs": "https://copier.readthedocs.io/en/stable/reference/subproject/#copier._subproject.Subproject.vcs",
    "copier._template": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template",
    "copier._template.filter_config": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.filter_config",
    "copier._template.load_template_config": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.load_template_config",
    "copier._template.task": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Task",
    "copier._template.template": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template",
    "copier._template.template.answers_relpath": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.answers_relpath",
    "copier._template.template.commit": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.commit",
    "copier._template.template.commit_hash": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.commit_hash",
    "copier._template.template.config_data": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.config_data",
    "copier._template.template.envops": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.envops",
    "copier._template.template.exclude": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.exclude",
    "copier._template.template.external_data": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.external_data",
    "copier._template.template.jinja_extensions": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.jinja_extensions",
    "copier._template.template.local_abspath": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.local_abspath",
    "copier._template.template.message_after_copy": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.message_after_copy",
    "copier._template.template.message_after_update": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.message_after_update",
    "copier._template.template.message_before_copy": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.message_before_copy",
    "copier._template.template.message_before_update": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.message_before_update",
    "copier._template.template.metadata": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.metadata",
    "copier._template.template.migration_tasks": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.migration_tasks",
    "copier._template.template.min_copier_version": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.min_copier_version",
    "copier._template.template.preserve_symlinks": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.preserve_symlinks",
    "copier._template.template.questions_data": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.questions_data",
    "copier._template.template.secret_questions": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.secret_questions",
    "copier._template.template.skip_if_exists": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.skip_if_exists",
    "copier._template.template.subdirectory": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.subdirectory",
    "copier._template.template.tasks": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.tasks",
    "copier._template.template.templates_suffix": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.templates_suffix",
    "copier._template.template.url_expanded": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.url_expanded",
    "copier._template.template.vcs": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.vcs",
    "copier._template.template.version": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.Template.version",
    "copier._template.verify_copier_version": "https://copier.readthedocs.io/en/stable/reference/template/#copier._template.verify_copier_version",
    "copier._tools": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools",
    "copier._tools.cast_to_bool": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.cast_to_bool",
    "copier._tools.cast_to_str": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.cast_to_str",
    "copier._tools.copier_version": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.copier_version",
    "copier._tools.escape_git_path": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.escape_git_path",
    "copier._tools.force_str_end": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.force_str_end",
    "copier._tools.get_git_objects_dir": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.get_git_objects_dir",
    "copier._tools.handle_remove_readonly": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.handle_remove_readonly",
    "copier._tools.normalize_git_path": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.normalize_git_path",
    "copier._tools.printf": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.printf",
    "copier._tools.printf_exception": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.printf_exception",
    "copier._tools.scantree": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.scantree",
    "copier._tools.set_git_alternates": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.set_git_alternates",
    "copier._tools.style": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.Style",
    "copier._tools.try_enum": "https://copier.readthedocs.io/en/stable/reference/tools/#copier._tools.try_enum",
    "copier._types": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types",
    "copier._types.lazydict": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types.LazyDict",
    "copier._types.path_is_absolute": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types.path_is_absolute",
    "copier._types.path_is_relative": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types.path_is_relative",
    "copier._types.phase": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types.Phase",
    "copier._types.phase.current": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types.Phase.current",
    "copier._types.phase.use": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types.Phase.use",
    "copier._types.vcsref": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types.VcsRef",
    "copier._types.vcsref.current": "https://copier.readthedocs.io/en/stable/reference/types/#copier._types.VcsRef.CURRENT",
    "copier._user_data": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data",
    "copier._user_data.answersmap": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.AnswersMap",
    "copier._user_data.answersmap.combined": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.AnswersMap.combined",
    "copier._user_data.answersmap.hide": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.AnswersMap.hide",
    "copier._user_data.answersmap.old_commit": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.AnswersMap.old_commit",
    "copier._user_data.load_answersfile_data": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.load_answersfile_data",
    "copier._user_data.parse_yaml_list": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.parse_yaml_list",
    "copier._user_data.parse_yaml_string": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.parse_yaml_string",
    "copier._user_data.question": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question",
    "copier._user_data.question.cast_answer": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.cast_answer",
    "copier._user_data.question.get_default": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.get_default",
    "copier._user_data.question.get_default_rendered": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.get_default_rendered",
    "copier._user_data.question.get_message": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.get_message",
    "copier._user_data.question.get_multiline": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.get_multiline",
    "copier._user_data.question.get_placeholder": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.get_placeholder",
    "copier._user_data.question.get_questionary_structure": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.get_questionary_structure",
    "copier._user_data.question.get_type_name": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.get_type_name",
    "copier._user_data.question.get_when": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.get_when",
    "copier._user_data.question.parse_answer": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.parse_answer",
    "copier._user_data.question.render_value": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.render_value",
    "copier._user_data.question.validate_answer": "https://copier.readthedocs.io/en/stable/reference/user_data/#copier._user_data.Question.validate_answer",
    "copier._vcs": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs",
    "copier._vcs.checkout_latest_tag": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.checkout_latest_tag",
    "copier._vcs.clone": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.clone",
    "copier._vcs.get_git": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.get_git",
    "copier._vcs.get_git_version": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.get_git_version",
    "copier._vcs.get_repo": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.get_repo",
    "copier._vcs.is_git_bundle": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.is_git_bundle",
    "copier._vcs.is_git_repo_root": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.is_git_repo_root",
    "copier._vcs.is_git_shallow_repo": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.is_git_shallow_repo",
    "copier._vcs.is_in_git_repo": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.is_in_git_repo",
    "copier._vcs.valid_version": "https://copier.readthedocs.io/en/stable/reference/vcs/#copier._vcs.valid_version",
    "copier.errors": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors",
    "copier.errors.configfileerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.ConfigFileError",
    "copier.errors.copieranswersinterrupt": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.CopierAnswersInterrupt",
    "copier.errors.copiererror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.CopierError",
    "copier.errors.copierwarning": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.CopierWarning",
    "copier.errors.dirtylocalwarning": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.DirtyLocalWarning",
    "copier.errors.extensionnotfounderror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.ExtensionNotFoundError",
    "copier.errors.interactivesessionerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.InteractiveSessionError",
    "copier.errors.invalidconfigfileerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.InvalidConfigFileError",
    "copier.errors.invalidtypeerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.InvalidTypeError",
    "copier.errors.missingfilewarning": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.MissingFileWarning",
    "copier.errors.missingsettingswarning": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.MissingSettingsWarning",
    "copier.errors.multipleconfigfileserror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.MultipleConfigFilesError",
    "copier.errors.multipleyieldtagserror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.MultipleYieldTagsError",
    "copier.errors.oldtemplatewarning": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.OldTemplateWarning",
    "copier.errors.patherror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.PathError",
    "copier.errors.pathnotabsoluteerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.PathNotAbsoluteError",
    "copier.errors.pathnotrelativeerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.PathNotRelativeError",
    "copier.errors.shallowclonewarning": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.ShallowCloneWarning",
    "copier.errors.taskerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.TaskError",
    "copier.errors.taskerror.from_process": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.TaskError.from_process",
    "copier.errors.unknowncopierversionwarning": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.UnknownCopierVersionWarning",
    "copier.errors.unsafetemplateerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.UnsafeTemplateError",
    "copier.errors.unsupportedversionerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.UnsupportedVersionError",
    "copier.errors.usermessageerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.UserMessageError",
    "copier.errors.yieldtaginfileerror": "https://copier.readthedocs.io/en/stable/reference/errors/#copier.errors.YieldTagInFileError",
    "copier.settings": "https://copier.readthedocs.io/en/stable/reference/settings/#copier.settings",
    "copier.settings.settings": "https://copier.readthedocs.io/en/stable/reference/settings/#copier.settings.Settings",
    "copier.settings.settings.from_file": "https://copier.readthedocs.io/en/stable/reference/settings/#copier.settings.Settings.from_file",
    "copier.settings.settings.is_trusted": "https://copier.readthedocs.io/en/stable/reference/settings/#copier.settings.Settings.is_trusted",
    "copier.settings.settings.normalize": "https://copier.readthedocs.io/en/stable/reference/settings/#copier.settings.Settings.normalize",
}
