VERSION = "2.11.1"

# fmt: off
MAPPING = {
    "cssutils": "https://cssutils.readthedocs.io/en/latest/",
    "cssutils.codec": "https://cssutils.readthedocs.io/en/latest/codec.html",
    "cssutils.codec.detectencoding_str": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.detectencoding_str",
    "cssutils.codec.detectencoding_unicode": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.detectencoding_unicode",
    "cssutils.codec.incrementaldecoder": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalDecoder",
    "cssutils.codec.incrementaldecoder.decode": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalDecoder.decode",
    "cssutils.codec.incrementaldecoder.getstate": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalDecoder.getstate",
    "cssutils.codec.incrementaldecoder.reset": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalDecoder.reset",
    "cssutils.codec.incrementaldecoder.setstate": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalDecoder.setstate",
    "cssutils.codec.incrementalencoder": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalEncoder",
    "cssutils.codec.incrementalencoder.encode": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalEncoder.encode",
    "cssutils.codec.incrementalencoder.getstate": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalEncoder.getstate",
    "cssutils.codec.incrementalencoder.reset": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalEncoder.reset",
    "cssutils.codec.incrementalencoder.setstate": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.IncrementalEncoder.setstate",
    "cssutils.codec.streamreader": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader",
    "cssutils.codec.streamreader.charbuffertype": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader.charbuffertype",
    "cssutils.codec.streamreader.decode": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader.decode",
    "cssutils.codec.streamreader.encode": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader.encode",
    "cssutils.codec.streamreader.read": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader.read",
    "cssutils.codec.streamreader.readline": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader.readline",
    "cssutils.codec.streamreader.readlines": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader.readlines",
    "cssutils.codec.streamreader.reset": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader.reset",
    "cssutils.codec.streamreader.seek": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamReader.seek",
    "cssutils.codec.streamwriter": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamWriter",
    "cssutils.codec.streamwriter.decode": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamWriter.decode",
    "cssutils.codec.streamwriter.encode": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamWriter.encode",
    "cssutils.codec.streamwriter.reset": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamWriter.reset",
    "cssutils.codec.streamwriter.write": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamWriter.write",
    "cssutils.codec.streamwriter.writelines": "https://cssutils.readthedocs.io/en/latest/codec.html#cssutils.codec.StreamWriter.writelines",
    "cssutils.css": "https://cssutils.readthedocs.io/en/latest/css.html",
    "cssutils.css.colorvalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue",
    "cssutils.css.colorvalue.alpha": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.alpha",
    "cssutils.css.colorvalue.blue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.blue",
    "cssutils.css.colorvalue.colortype": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.colorType",
    "cssutils.css.colorvalue.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.cssText",
    "cssutils.css.colorvalue.green": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.green",
    "cssutils.css.colorvalue.name": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.name",
    "cssutils.css.colorvalue.red": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.red",
    "cssutils.css.colorvalue.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.seq",
    "cssutils.css.colorvalue.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.type",
    "cssutils.css.colorvalue.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.ColorValue.value",
    "cssutils.css.csscalc": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCalc",
    "cssutils.css.csscalc.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCalc.cssText",
    "cssutils.css.csscalc.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCalc.seq",
    "cssutils.css.csscalc.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCalc.type",
    "cssutils.css.csscalc.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCalc.value",
    "cssutils.css.csscharsetrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule",
    "cssutils.css.csscharsetrule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.atkeyword",
    "cssutils.css.csscharsetrule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.CHARSET_RULE",
    "cssutils.css.csscharsetrule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.COMMENT",
    "cssutils.css.csscharsetrule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.cssText",
    "cssutils.css.csscharsetrule.encoding": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.encoding",
    "cssutils.css.csscharsetrule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.FONT_FACE_RULE",
    "cssutils.css.csscharsetrule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.IMPORT_RULE",
    "cssutils.css.csscharsetrule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.MARGIN_RULE",
    "cssutils.css.csscharsetrule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.MEDIA_RULE",
    "cssutils.css.csscharsetrule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.NAMESPACE_RULE",
    "cssutils.css.csscharsetrule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.PAGE_RULE",
    "cssutils.css.csscharsetrule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.parent",
    "cssutils.css.csscharsetrule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.parentRule",
    "cssutils.css.csscharsetrule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.parentStyleSheet",
    "cssutils.css.csscharsetrule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.seq",
    "cssutils.css.csscharsetrule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.STYLE_RULE",
    "cssutils.css.csscharsetrule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.type",
    "cssutils.css.csscharsetrule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.typeString",
    "cssutils.css.csscharsetrule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.UNKNOWN_RULE",
    "cssutils.css.csscharsetrule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.VARIABLES_RULE",
    "cssutils.css.csscharsetrule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSCharsetRule.wellformed",
    "cssutils.css.csscomment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment",
    "cssutils.css.csscomment.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.atkeyword",
    "cssutils.css.csscomment.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.CHARSET_RULE",
    "cssutils.css.csscomment.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.COMMENT",
    "cssutils.css.csscomment.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.cssText",
    "cssutils.css.csscomment.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.FONT_FACE_RULE",
    "cssutils.css.csscomment.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.IMPORT_RULE",
    "cssutils.css.csscomment.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.MARGIN_RULE",
    "cssutils.css.csscomment.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.MEDIA_RULE",
    "cssutils.css.csscomment.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.NAMESPACE_RULE",
    "cssutils.css.csscomment.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.PAGE_RULE",
    "cssutils.css.csscomment.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.parent",
    "cssutils.css.csscomment.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.parentRule",
    "cssutils.css.csscomment.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.parentStyleSheet",
    "cssutils.css.csscomment.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.seq",
    "cssutils.css.csscomment.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.STYLE_RULE",
    "cssutils.css.csscomment.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.type",
    "cssutils.css.csscomment.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.typeString",
    "cssutils.css.csscomment.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.UNKNOWN_RULE",
    "cssutils.css.csscomment.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.VARIABLES_RULE",
    "cssutils.css.csscomment.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSComment.wellformed",
    "cssutils.css.cssfontfacerule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule",
    "cssutils.css.cssfontfacerule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.atkeyword",
    "cssutils.css.cssfontfacerule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.CHARSET_RULE",
    "cssutils.css.cssfontfacerule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.COMMENT",
    "cssutils.css.cssfontfacerule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.cssText",
    "cssutils.css.cssfontfacerule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.FONT_FACE_RULE",
    "cssutils.css.cssfontfacerule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.IMPORT_RULE",
    "cssutils.css.cssfontfacerule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.MARGIN_RULE",
    "cssutils.css.cssfontfacerule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.MEDIA_RULE",
    "cssutils.css.cssfontfacerule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.NAMESPACE_RULE",
    "cssutils.css.cssfontfacerule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.PAGE_RULE",
    "cssutils.css.cssfontfacerule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.parent",
    "cssutils.css.cssfontfacerule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.parentRule",
    "cssutils.css.cssfontfacerule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.parentStyleSheet",
    "cssutils.css.cssfontfacerule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.seq",
    "cssutils.css.cssfontfacerule.style": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.style",
    "cssutils.css.cssfontfacerule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.STYLE_RULE",
    "cssutils.css.cssfontfacerule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.type",
    "cssutils.css.cssfontfacerule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.typeString",
    "cssutils.css.cssfontfacerule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.UNKNOWN_RULE",
    "cssutils.css.cssfontfacerule.valid": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.valid",
    "cssutils.css.cssfontfacerule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.VARIABLES_RULE",
    "cssutils.css.cssfontfacerule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFontFaceRule.wellformed",
    "cssutils.css.cssfunction": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFunction",
    "cssutils.css.cssfunction.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFunction.cssText",
    "cssutils.css.cssfunction.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFunction.seq",
    "cssutils.css.cssfunction.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFunction.type",
    "cssutils.css.cssfunction.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSFunction.value",
    "cssutils.css.cssimportrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule",
    "cssutils.css.cssimportrule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.atkeyword",
    "cssutils.css.cssimportrule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.CHARSET_RULE",
    "cssutils.css.cssimportrule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.COMMENT",
    "cssutils.css.cssimportrule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.cssText",
    "cssutils.css.cssimportrule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.FONT_FACE_RULE",
    "cssutils.css.cssimportrule.href": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.href",
    "cssutils.css.cssimportrule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.IMPORT_RULE",
    "cssutils.css.cssimportrule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.MARGIN_RULE",
    "cssutils.css.cssimportrule.media": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.media",
    "cssutils.css.cssimportrule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.MEDIA_RULE",
    "cssutils.css.cssimportrule.name": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.name",
    "cssutils.css.cssimportrule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.NAMESPACE_RULE",
    "cssutils.css.cssimportrule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.PAGE_RULE",
    "cssutils.css.cssimportrule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.parent",
    "cssutils.css.cssimportrule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.parentRule",
    "cssutils.css.cssimportrule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.parentStyleSheet",
    "cssutils.css.cssimportrule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.seq",
    "cssutils.css.cssimportrule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.STYLE_RULE",
    "cssutils.css.cssimportrule.stylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.styleSheet",
    "cssutils.css.cssimportrule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.type",
    "cssutils.css.cssimportrule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.typeString",
    "cssutils.css.cssimportrule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.UNKNOWN_RULE",
    "cssutils.css.cssimportrule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.VARIABLES_RULE",
    "cssutils.css.cssimportrule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSImportRule.wellformed",
    "cssutils.css.cssmediarule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule",
    "cssutils.css.cssmediarule.add": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.add",
    "cssutils.css.cssmediarule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.atkeyword",
    "cssutils.css.cssmediarule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.CHARSET_RULE",
    "cssutils.css.cssmediarule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.COMMENT",
    "cssutils.css.cssmediarule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.cssText",
    "cssutils.css.cssmediarule.deleterule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.deleteRule",
    "cssutils.css.cssmediarule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.FONT_FACE_RULE",
    "cssutils.css.cssmediarule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.IMPORT_RULE",
    "cssutils.css.cssmediarule.insertrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.insertRule",
    "cssutils.css.cssmediarule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.MARGIN_RULE",
    "cssutils.css.cssmediarule.media": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.media",
    "cssutils.css.cssmediarule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.MEDIA_RULE",
    "cssutils.css.cssmediarule.name": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.name",
    "cssutils.css.cssmediarule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.NAMESPACE_RULE",
    "cssutils.css.cssmediarule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.PAGE_RULE",
    "cssutils.css.cssmediarule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.parent",
    "cssutils.css.cssmediarule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.parentRule",
    "cssutils.css.cssmediarule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.parentStyleSheet",
    "cssutils.css.cssmediarule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.seq",
    "cssutils.css.cssmediarule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.STYLE_RULE",
    "cssutils.css.cssmediarule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.type",
    "cssutils.css.cssmediarule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.typeString",
    "cssutils.css.cssmediarule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.UNKNOWN_RULE",
    "cssutils.css.cssmediarule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.VARIABLES_RULE",
    "cssutils.css.cssmediarule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSMediaRule.wellformed",
    "cssutils.css.cssnamespacerule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule",
    "cssutils.css.cssnamespacerule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.atkeyword",
    "cssutils.css.cssnamespacerule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.CHARSET_RULE",
    "cssutils.css.cssnamespacerule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.COMMENT",
    "cssutils.css.cssnamespacerule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.cssText",
    "cssutils.css.cssnamespacerule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.FONT_FACE_RULE",
    "cssutils.css.cssnamespacerule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.IMPORT_RULE",
    "cssutils.css.cssnamespacerule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.MARGIN_RULE",
    "cssutils.css.cssnamespacerule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.MEDIA_RULE",
    "cssutils.css.cssnamespacerule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.NAMESPACE_RULE",
    "cssutils.css.cssnamespacerule.namespaceuri": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.namespaceURI",
    "cssutils.css.cssnamespacerule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.PAGE_RULE",
    "cssutils.css.cssnamespacerule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.parent",
    "cssutils.css.cssnamespacerule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.parentRule",
    "cssutils.css.cssnamespacerule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.parentStyleSheet",
    "cssutils.css.cssnamespacerule.prefix": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.prefix",
    "cssutils.css.cssnamespacerule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.seq",
    "cssutils.css.cssnamespacerule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.STYLE_RULE",
    "cssutils.css.cssnamespacerule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.type",
    "cssutils.css.cssnamespacerule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.typeString",
    "cssutils.css.cssnamespacerule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.UNKNOWN_RULE",
    "cssutils.css.cssnamespacerule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.VARIABLES_RULE",
    "cssutils.css.cssnamespacerule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSNamespaceRule.wellformed",
    "cssutils.css.csspagerule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule",
    "cssutils.css.csspagerule.add": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.add",
    "cssutils.css.csspagerule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.atkeyword",
    "cssutils.css.csspagerule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.CHARSET_RULE",
    "cssutils.css.csspagerule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.COMMENT",
    "cssutils.css.csspagerule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.cssText",
    "cssutils.css.csspagerule.deleterule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.deleteRule",
    "cssutils.css.csspagerule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.FONT_FACE_RULE",
    "cssutils.css.csspagerule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.IMPORT_RULE",
    "cssutils.css.csspagerule.insertrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.insertRule",
    "cssutils.css.csspagerule.keys": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.keys",
    "cssutils.css.csspagerule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.MARGIN_RULE",
    "cssutils.css.csspagerule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.MEDIA_RULE",
    "cssutils.css.csspagerule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.NAMESPACE_RULE",
    "cssutils.css.csspagerule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.PAGE_RULE",
    "cssutils.css.csspagerule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.parent",
    "cssutils.css.csspagerule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.parentRule",
    "cssutils.css.csspagerule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.parentStyleSheet",
    "cssutils.css.csspagerule.selectortext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.selectorText",
    "cssutils.css.csspagerule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.seq",
    "cssutils.css.csspagerule.specificity": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.specificity",
    "cssutils.css.csspagerule.style": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.style",
    "cssutils.css.csspagerule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.STYLE_RULE",
    "cssutils.css.csspagerule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.type",
    "cssutils.css.csspagerule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.typeString",
    "cssutils.css.csspagerule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.UNKNOWN_RULE",
    "cssutils.css.csspagerule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.VARIABLES_RULE",
    "cssutils.css.csspagerule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSPageRule.wellformed",
    "cssutils.css.cssrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule",
    "cssutils.css.cssrule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.atkeyword",
    "cssutils.css.cssrule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.CHARSET_RULE",
    "cssutils.css.cssrule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.COMMENT",
    "cssutils.css.cssrule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.cssText",
    "cssutils.css.cssrule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.FONT_FACE_RULE",
    "cssutils.css.cssrule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.IMPORT_RULE",
    "cssutils.css.cssrule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.MARGIN_RULE",
    "cssutils.css.cssrule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.MEDIA_RULE",
    "cssutils.css.cssrule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.NAMESPACE_RULE",
    "cssutils.css.cssrule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.PAGE_RULE",
    "cssutils.css.cssrule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.parent",
    "cssutils.css.cssrule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.parentRule",
    "cssutils.css.cssrule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.parentStyleSheet",
    "cssutils.css.cssrule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.seq",
    "cssutils.css.cssrule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.STYLE_RULE",
    "cssutils.css.cssrule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.type",
    "cssutils.css.cssrule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.typeString",
    "cssutils.css.cssrule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.UNKNOWN_RULE",
    "cssutils.css.cssrule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.VARIABLES_RULE",
    "cssutils.css.cssrule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRule.wellformed",
    "cssutils.css.cssrulelist": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList",
    "cssutils.css.cssrulelist.append": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.append",
    "cssutils.css.cssrulelist.clear": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.clear",
    "cssutils.css.cssrulelist.copy": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.copy",
    "cssutils.css.cssrulelist.count": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.count",
    "cssutils.css.cssrulelist.extend": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.extend",
    "cssutils.css.cssrulelist.index": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.index",
    "cssutils.css.cssrulelist.insert": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.insert",
    "cssutils.css.cssrulelist.item": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.item",
    "cssutils.css.cssrulelist.length": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.length",
    "cssutils.css.cssrulelist.pop": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.pop",
    "cssutils.css.cssrulelist.remove": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.remove",
    "cssutils.css.cssrulelist.reverse": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.reverse",
    "cssutils.css.cssrulelist.rulesoftype": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.rulesOfType",
    "cssutils.css.cssrulelist.sort": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSRuleList.sort",
    "cssutils.css.cssstyledeclaration": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration",
    "cssutils.css.cssstyledeclaration.children": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.children",
    "cssutils.css.cssstyledeclaration.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.cssText",
    "cssutils.css.cssstyledeclaration.getcsstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.getCssText",
    "cssutils.css.cssstyledeclaration.getproperties": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.getProperties",
    "cssutils.css.cssstyledeclaration.getproperty": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.getProperty",
    "cssutils.css.cssstyledeclaration.getpropertycssvalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.getPropertyCSSValue",
    "cssutils.css.cssstyledeclaration.getpropertypriority": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.getPropertyPriority",
    "cssutils.css.cssstyledeclaration.getpropertyvalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.getPropertyValue",
    "cssutils.css.cssstyledeclaration.item": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.item",
    "cssutils.css.cssstyledeclaration.keys": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.keys",
    "cssutils.css.cssstyledeclaration.length": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.length",
    "cssutils.css.cssstyledeclaration.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.parentRule",
    "cssutils.css.cssstyledeclaration.removeproperty": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.removeProperty",
    "cssutils.css.cssstyledeclaration.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.seq",
    "cssutils.css.cssstyledeclaration.setproperty": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.setProperty",
    "cssutils.css.cssstyledeclaration.valid": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.valid",
    "cssutils.css.cssstyledeclaration.validating": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleDeclaration.validating",
    "cssutils.css.cssstylerule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule",
    "cssutils.css.cssstylerule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.atkeyword",
    "cssutils.css.cssstylerule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.CHARSET_RULE",
    "cssutils.css.cssstylerule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.COMMENT",
    "cssutils.css.cssstylerule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.cssText",
    "cssutils.css.cssstylerule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.FONT_FACE_RULE",
    "cssutils.css.cssstylerule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.IMPORT_RULE",
    "cssutils.css.cssstylerule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.MARGIN_RULE",
    "cssutils.css.cssstylerule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.MEDIA_RULE",
    "cssutils.css.cssstylerule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.NAMESPACE_RULE",
    "cssutils.css.cssstylerule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.PAGE_RULE",
    "cssutils.css.cssstylerule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.parent",
    "cssutils.css.cssstylerule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.parentRule",
    "cssutils.css.cssstylerule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.parentStyleSheet",
    "cssutils.css.cssstylerule.selectorlist": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.selectorList",
    "cssutils.css.cssstylerule.selectortext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.selectorText",
    "cssutils.css.cssstylerule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.seq",
    "cssutils.css.cssstylerule.style": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.style",
    "cssutils.css.cssstylerule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.STYLE_RULE",
    "cssutils.css.cssstylerule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.type",
    "cssutils.css.cssstylerule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.typeString",
    "cssutils.css.cssstylerule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.UNKNOWN_RULE",
    "cssutils.css.cssstylerule.valid": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.valid",
    "cssutils.css.cssstylerule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.VARIABLES_RULE",
    "cssutils.css.cssstylerule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleRule.wellformed",
    "cssutils.css.cssstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet",
    "cssutils.css.cssstylesheet.add": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.add",
    "cssutils.css.cssstylesheet.alternate": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.alternate",
    "cssutils.css.cssstylesheet.cssrules": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.cssRules",
    "cssutils.css.cssstylesheet.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.cssText",
    "cssutils.css.cssstylesheet.deleterule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.deleteRule",
    "cssutils.css.cssstylesheet.encoding": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.encoding",
    "cssutils.css.cssstylesheet.href": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.href",
    "cssutils.css.cssstylesheet.insertrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.insertRule",
    "cssutils.css.cssstylesheet.namespaces": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.namespaces",
    "cssutils.css.cssstylesheet.ownernode": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.ownerNode",
    "cssutils.css.cssstylesheet.ownerrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.ownerRule",
    "cssutils.css.cssstylesheet.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.parentStyleSheet",
    "cssutils.css.cssstylesheet.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.seq",
    "cssutils.css.cssstylesheet.setserializer": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.setSerializer",
    "cssutils.css.cssstylesheet.setserializerpref": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.setSerializerPref",
    "cssutils.css.cssstylesheet.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.type",
    "cssutils.css.cssstylesheet.valid": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.valid",
    "cssutils.css.cssstylesheet.variables": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSStyleSheet.variables",
    "cssutils.css.cssvariable": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariable",
    "cssutils.css.cssvariable.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariable.cssText",
    "cssutils.css.cssvariable.fallback": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariable.fallback",
    "cssutils.css.cssvariable.name": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariable.name",
    "cssutils.css.cssvariable.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariable.seq",
    "cssutils.css.cssvariable.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariable.type",
    "cssutils.css.cssvariable.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariable.value",
    "cssutils.css.cssvariablesdeclaration": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration",
    "cssutils.css.cssvariablesdeclaration.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.cssText",
    "cssutils.css.cssvariablesdeclaration.getvariablevalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.getVariableValue",
    "cssutils.css.cssvariablesdeclaration.item": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.item",
    "cssutils.css.cssvariablesdeclaration.keys": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.keys",
    "cssutils.css.cssvariablesdeclaration.length": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.length",
    "cssutils.css.cssvariablesdeclaration.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.parentRule",
    "cssutils.css.cssvariablesdeclaration.removevariable": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.removeVariable",
    "cssutils.css.cssvariablesdeclaration.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.seq",
    "cssutils.css.cssvariablesdeclaration.setvariable": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesDeclaration.setVariable",
    "cssutils.css.cssvariablesrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule",
    "cssutils.css.cssvariablesrule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.atkeyword",
    "cssutils.css.cssvariablesrule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.CHARSET_RULE",
    "cssutils.css.cssvariablesrule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.COMMENT",
    "cssutils.css.cssvariablesrule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.cssText",
    "cssutils.css.cssvariablesrule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.FONT_FACE_RULE",
    "cssutils.css.cssvariablesrule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.IMPORT_RULE",
    "cssutils.css.cssvariablesrule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.MARGIN_RULE",
    "cssutils.css.cssvariablesrule.media": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.media",
    "cssutils.css.cssvariablesrule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.MEDIA_RULE",
    "cssutils.css.cssvariablesrule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.NAMESPACE_RULE",
    "cssutils.css.cssvariablesrule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.PAGE_RULE",
    "cssutils.css.cssvariablesrule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.parent",
    "cssutils.css.cssvariablesrule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.parentRule",
    "cssutils.css.cssvariablesrule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.parentStyleSheet",
    "cssutils.css.cssvariablesrule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.seq",
    "cssutils.css.cssvariablesrule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.STYLE_RULE",
    "cssutils.css.cssvariablesrule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.type",
    "cssutils.css.cssvariablesrule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.typeString",
    "cssutils.css.cssvariablesrule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.UNKNOWN_RULE",
    "cssutils.css.cssvariablesrule.valid": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.valid",
    "cssutils.css.cssvariablesrule.variables": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.variables",
    "cssutils.css.cssvariablesrule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.VARIABLES_RULE",
    "cssutils.css.cssvariablesrule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.CSSVariablesRule.wellformed",
    "cssutils.css.dimensionvalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.DimensionValue",
    "cssutils.css.dimensionvalue.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.DimensionValue.cssText",
    "cssutils.css.dimensionvalue.dimension": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.DimensionValue.dimension",
    "cssutils.css.dimensionvalue.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.DimensionValue.seq",
    "cssutils.css.dimensionvalue.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.DimensionValue.type",
    "cssutils.css.dimensionvalue.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.DimensionValue.value",
    "cssutils.css.marginrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule",
    "cssutils.css.marginrule.atkeyword": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.atkeyword",
    "cssutils.css.marginrule.charset_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.CHARSET_RULE",
    "cssutils.css.marginrule.comment": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.COMMENT",
    "cssutils.css.marginrule.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.cssText",
    "cssutils.css.marginrule.font_face_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.FONT_FACE_RULE",
    "cssutils.css.marginrule.import_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.IMPORT_RULE",
    "cssutils.css.marginrule.margin": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.margin",
    "cssutils.css.marginrule.margin_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.MARGIN_RULE",
    "cssutils.css.marginrule.media_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.MEDIA_RULE",
    "cssutils.css.marginrule.namespace_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.NAMESPACE_RULE",
    "cssutils.css.marginrule.page_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.PAGE_RULE",
    "cssutils.css.marginrule.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.parent",
    "cssutils.css.marginrule.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.parentRule",
    "cssutils.css.marginrule.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.parentStyleSheet",
    "cssutils.css.marginrule.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.seq",
    "cssutils.css.marginrule.style": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.style",
    "cssutils.css.marginrule.style_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.STYLE_RULE",
    "cssutils.css.marginrule.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.type",
    "cssutils.css.marginrule.typestring": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.typeString",
    "cssutils.css.marginrule.unknown_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.UNKNOWN_RULE",
    "cssutils.css.marginrule.variables_rule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.VARIABLES_RULE",
    "cssutils.css.marginrule.wellformed": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MarginRule.wellformed",
    "cssutils.css.msvalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MSValue",
    "cssutils.css.msvalue.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MSValue.cssText",
    "cssutils.css.msvalue.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MSValue.seq",
    "cssutils.css.msvalue.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MSValue.type",
    "cssutils.css.msvalue.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.MSValue.value",
    "cssutils.css.property": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property",
    "cssutils.css.property.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.cssText",
    "cssutils.css.property.cssvalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.cssValue",
    "cssutils.css.property.literalname": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.literalname",
    "cssutils.css.property.literalpriority": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.literalpriority",
    "cssutils.css.property.name": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.name",
    "cssutils.css.property.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.parent",
    "cssutils.css.property.priority": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.priority",
    "cssutils.css.property.propertyvalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.propertyValue",
    "cssutils.css.property.valid": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.valid",
    "cssutils.css.property.validate": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.validate",
    "cssutils.css.property.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Property.value",
    "cssutils.css.propertyvalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.PropertyValue",
    "cssutils.css.propertyvalue.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.PropertyValue.cssText",
    "cssutils.css.propertyvalue.item": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.PropertyValue.item",
    "cssutils.css.propertyvalue.length": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.PropertyValue.length",
    "cssutils.css.propertyvalue.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.PropertyValue.seq",
    "cssutils.css.propertyvalue.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.PropertyValue.value",
    "cssutils.css.selector": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Selector",
    "cssutils.css.selector.element": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Selector.element",
    "cssutils.css.selector.parent": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Selector.parent",
    "cssutils.css.selector.parentlist": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Selector.parentList",
    "cssutils.css.selector.selectortext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Selector.selectorText",
    "cssutils.css.selector.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Selector.seq",
    "cssutils.css.selector.specificity": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Selector.specificity",
    "cssutils.css.selectorlist": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.SelectorList",
    "cssutils.css.selectorlist.append": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.SelectorList.append",
    "cssutils.css.selectorlist.appendselector": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.SelectorList.appendSelector",
    "cssutils.css.selectorlist.length": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.SelectorList.length",
    "cssutils.css.selectorlist.parentrule": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.SelectorList.parentRule",
    "cssutils.css.selectorlist.selectortext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.SelectorList.selectorText",
    "cssutils.css.urivalue": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.URIValue",
    "cssutils.css.urivalue.absoluteuri": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.URIValue.absoluteUri",
    "cssutils.css.urivalue.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.URIValue.cssText",
    "cssutils.css.urivalue.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.URIValue.seq",
    "cssutils.css.urivalue.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.URIValue.type",
    "cssutils.css.urivalue.uri": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.URIValue.uri",
    "cssutils.css.urivalue.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.URIValue.value",
    "cssutils.css.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Value",
    "cssutils.css.value.csstext": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Value.cssText",
    "cssutils.css.value.seq": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Value.seq",
    "cssutils.css.value.type": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Value.type",
    "cssutils.css.value.value": "https://cssutils.readthedocs.io/en/latest/css.html#cssutils.css.Value.value",
    "cssutils.cssparser": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.CSSParser",
    "cssutils.cssparser.parsefile": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.CSSParser.parseFile",
    "cssutils.cssparser.parsestring": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.CSSParser.parseString",
    "cssutils.cssparser.parsestyle": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.CSSParser.parseStyle",
    "cssutils.cssparser.parseurl": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.CSSParser.parseUrl",
    "cssutils.cssparser.setfetcher": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.CSSParser.setFetcher",
    "cssutils.errorhandler": "https://cssutils.readthedocs.io/en/latest/logging.html",
    "cssutils.geturls": "https://cssutils.readthedocs.io/en/latest/utilities.html#cssutils.getUrls",
    "cssutils.parse": "https://cssutils.readthedocs.io/en/latest/parse.html",
    "cssutils.parsefile": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.parseFile",
    "cssutils.parsestring": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.parseString",
    "cssutils.parsestyle": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.parseStyle",
    "cssutils.parseurl": "https://cssutils.readthedocs.io/en/latest/parse.html#cssutils.parseUrl",
    "cssutils.profiles": "https://cssutils.readthedocs.io/en/latest/profiles.html",
    "cssutils.profiles.profiles": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles",
    "cssutils.profiles.profiles.addprofile": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.addProfile",
    "cssutils.profiles.profiles.addprofiles": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.addProfiles",
    "cssutils.profiles.profiles.defaultprofiles": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.defaultProfiles",
    "cssutils.profiles.profiles.knownnames": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.knownNames",
    "cssutils.profiles.profiles.profiles": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.profiles",
    "cssutils.profiles.profiles.propertiesbyprofile": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.propertiesByProfile",
    "cssutils.profiles.profiles.removeprofile": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.removeProfile",
    "cssutils.profiles.profiles.validate": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.validate",
    "cssutils.profiles.profiles.validatewithprofile": "https://cssutils.readthedocs.io/en/latest/profiles.html#cssutils.profiles.Profiles.validateWithProfile",
    "cssutils.replaceurls": "https://cssutils.readthedocs.io/en/latest/utilities.html#cssutils.replaceUrls",
    "cssutils.resolveimports": "https://cssutils.readthedocs.io/en/latest/utilities.html#cssutils.resolveImports",
    "cssutils.serialize": "https://cssutils.readthedocs.io/en/latest/serialize.html",
    "cssutils.serialize.cssserializer": "https://cssutils.readthedocs.io/en/latest/serialize.html#cssutils.serialize.CSSSerializer",
    "cssutils.serialize.preferences": "https://cssutils.readthedocs.io/en/latest/serialize.html#cssutils.serialize.Preferences",
    "cssutils.serialize.preferences.usedefaults": "https://cssutils.readthedocs.io/en/latest/serialize.html#cssutils.serialize.Preferences.useDefaults",
    "cssutils.serialize.preferences.useminified": "https://cssutils.readthedocs.io/en/latest/serialize.html#cssutils.serialize.Preferences.useMinified",
    "cssutils.stylesheets": "https://cssutils.readthedocs.io/en/latest/stylesheets.html",
    "cssutils.stylesheets.medialist": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList",
    "cssutils.stylesheets.medialist.append": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList.append",
    "cssutils.stylesheets.medialist.appendmedium": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList.appendMedium",
    "cssutils.stylesheets.medialist.deletemedium": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList.deleteMedium",
    "cssutils.stylesheets.medialist.item": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList.item",
    "cssutils.stylesheets.medialist.length": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList.length",
    "cssutils.stylesheets.medialist.mediatext": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList.mediaText",
    "cssutils.stylesheets.medialist.parentrule": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList.parentRule",
    "cssutils.stylesheets.medialist.seq": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaList.seq",
    "cssutils.stylesheets.mediaquery": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaQuery",
    "cssutils.stylesheets.mediaquery.mediatext": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaQuery.mediaText",
    "cssutils.stylesheets.mediaquery.mediatype": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaQuery.mediaType",
    "cssutils.stylesheets.mediaquery.seq": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.MediaQuery.seq",
    "cssutils.stylesheets.stylesheet": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheet",
    "cssutils.stylesheets.stylesheet.alternate": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheet.alternate",
    "cssutils.stylesheets.stylesheet.href": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheet.href",
    "cssutils.stylesheets.stylesheet.ownernode": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheet.ownerNode",
    "cssutils.stylesheets.stylesheet.parentstylesheet": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheet.parentStyleSheet",
    "cssutils.stylesheets.stylesheet.seq": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheet.seq",
    "cssutils.stylesheets.stylesheet.type": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheet.type",
    "cssutils.stylesheets.stylesheetlist": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheetList",
    "cssutils.stylesheets.stylesheetlist.item": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheetList.item",
    "cssutils.stylesheets.stylesheetlist.length": "https://cssutils.readthedocs.io/en/latest/stylesheets.html#cssutils.stylesheets.StyleSheetList.length",
}
