VERSION = "3.5.1"

# fmt: off
MAPPING = {
    "csvw": "https://csvw.readthedocs.io/en/latest/",
    "csvw.column": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.Column",
    "csvw.csvw": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.CSVW",
    "csvw.csvw.is_valid": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.CSVW.is_valid",
    "csvw.csvw.locate_metadata": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.CSVW.locate_metadata",
    "csvw.csvw.to_json": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.CSVW.to_json",
    "csvw.datatype": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.Datatype",
    "csvw.datatype.fromvalue": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.Datatype.fromvalue",
    "csvw.datatypes": "https://csvw.readthedocs.io/en/latest/datatypes.html",
    "csvw.datatypes._float": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes._float",
    "csvw.datatypes._time": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes._time",
    "csvw.datatypes.anyatomictype": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.anyAtomicType",
    "csvw.datatypes.anyuri": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.anyURI",
    "csvw.datatypes.base64binary": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.base64Binary",
    "csvw.datatypes.boolean": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.boolean",
    "csvw.datatypes.byte": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.byte",
    "csvw.datatypes.date": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.date",
    "csvw.datatypes.datetime": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.dateTime",
    "csvw.datatypes.datetimestamp": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.dateTimeStamp",
    "csvw.datatypes.daytimeduration": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.dayTimeDuration",
    "csvw.datatypes.decimal": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.decimal",
    "csvw.datatypes.double": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.double",
    "csvw.datatypes.duration": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.duration",
    "csvw.datatypes.gday": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.gDay",
    "csvw.datatypes.gmonth": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.gMonth",
    "csvw.datatypes.gmonthday": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.gMonthDay",
    "csvw.datatypes.gyear": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.gYear",
    "csvw.datatypes.gyearmonth": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.gYearMonth",
    "csvw.datatypes.hexbinary": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.hexBinary",
    "csvw.datatypes.html": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.html",
    "csvw.datatypes.integer": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.integer",
    "csvw.datatypes.json": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.json",
    "csvw.datatypes.long": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.long",
    "csvw.datatypes.negativeinteger": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.negativeInteger",
    "csvw.datatypes.nmtoken": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.NMTOKEN",
    "csvw.datatypes.nonnegativeinteger": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.nonNegativeInteger",
    "csvw.datatypes.nonpositiveinteger": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.nonPositiveInteger",
    "csvw.datatypes.normalizedstring": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.normalizedString",
    "csvw.datatypes.number": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.number",
    "csvw.datatypes.positiveinteger": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.positiveInteger",
    "csvw.datatypes.qname": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.QName",
    "csvw.datatypes.short": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.short",
    "csvw.datatypes.string": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.string",
    "csvw.datatypes.unsignedbyte": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.unsignedByte",
    "csvw.datatypes.unsignedint": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.unsignedInt",
    "csvw.datatypes.unsignedlong": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.unsignedLong",
    "csvw.datatypes.unsignedshort": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.unsignedShort",
    "csvw.datatypes.xml": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.xml",
    "csvw.datatypes.yearmonthduration": "https://csvw.readthedocs.io/en/latest/datatypes.html#csvw.datatypes.yearMonthDuration",
    "csvw.db": "https://csvw.readthedocs.io/en/latest/db.html",
    "csvw.db.colspec": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.ColSpec",
    "csvw.db.colspec.check": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.ColSpec.check",
    "csvw.db.columntranslator": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.ColumnTranslator",
    "csvw.db.database": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.Database",
    "csvw.db.database.association_table_context": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.Database.association_table_context",
    "csvw.db.database.name_translator": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.Database.name_translator",
    "csvw.db.database.read": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.Database.read",
    "csvw.db.database.separator": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.Database.separator",
    "csvw.db.database.write": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.Database.write",
    "csvw.db.insert": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.insert",
    "csvw.db.schema": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.schema",
    "csvw.db.schematranslator": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.SchemaTranslator",
    "csvw.db.tablespec": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.TableSpec",
    "csvw.db.tablespec.association_table": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.TableSpec.association_table",
    "csvw.db.tablespec.from_table_metadata": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.TableSpec.from_table_metadata",
    "csvw.db.tablespec.sql": "https://csvw.readthedocs.io/en/latest/db.html#csvw.db.TableSpec.sql",
    "csvw.dsv": "https://csvw.readthedocs.io/en/latest/dsv.html#module-csvw.dsv",
    "csvw.dsv.filter_rows_as_dict": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.filter_rows_as_dict",
    "csvw.dsv.iterrows": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.iterrows",
    "csvw.dsv.namedtuplereader": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.NamedTupleReader",
    "csvw.dsv.rewrite": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.rewrite",
    "csvw.dsv.unicodedictreader": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.UnicodeDictReader",
    "csvw.dsv.unicodereader": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.UnicodeReader",
    "csvw.dsv.unicodereaderwithlinenumber": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.UnicodeReaderWithLineNumber",
    "csvw.dsv.unicodewriter": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.UnicodeWriter",
    "csvw.dsv.unicodewriter.read": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv.UnicodeWriter.read",
    "csvw.dsv_dialects": "https://csvw.readthedocs.io/en/latest/dsv.html#module-csvw.dsv_dialects",
    "csvw.dsv_dialects.dialect": "https://csvw.readthedocs.io/en/latest/dsv.html#csvw.dsv_dialects.Dialect",
    "csvw.frictionless": "https://csvw.readthedocs.io/en/latest/frictionless.html",
    "csvw.frictionless.convert_column_spec": "https://csvw.readthedocs.io/en/latest/frictionless.html#csvw.frictionless.convert_column_spec",
    "csvw.frictionless.convert_dialect": "https://csvw.readthedocs.io/en/latest/frictionless.html#csvw.frictionless.convert_dialect",
    "csvw.frictionless.convert_foreignkey": "https://csvw.readthedocs.io/en/latest/frictionless.html#csvw.frictionless.convert_foreignKey",
    "csvw.frictionless.convert_table_schema": "https://csvw.readthedocs.io/en/latest/frictionless.html#csvw.frictionless.convert_table_schema",
    "csvw.metadata": "https://csvw.readthedocs.io/en/latest/csvw.html",
    "csvw.metadata.schema": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.metadata.Schema",
    "csvw.metadata.tablelike": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.metadata.TableLike",
    "csvw.metadata.tablelike.base": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.metadata.TableLike.base",
    "csvw.metadata.tablelike.expand": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.metadata.TableLike.expand",
    "csvw.metadata.tablelike.from_file": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.metadata.TableLike.from_file",
    "csvw.metadata.tablelike.from_url": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.metadata.TableLike.from_url",
    "csvw.metadata.tablelike.to_file": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.metadata.TableLike.to_file",
    "csvw.table": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.Table",
    "csvw.table.add_foreign_key": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.Table.add_foreign_key",
    "csvw.table.iterdicts": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.Table.iterdicts",
    "csvw.table.write": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.Table.write",
    "csvw.tablegroup": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.TableGroup",
    "csvw.tablegroup.check_referential_integrity": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.TableGroup.check_referential_integrity",
    "csvw.tablegroup.copy": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.TableGroup.copy",
    "csvw.tablegroup.read": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.TableGroup.read",
    "csvw.tablegroup.write": "https://csvw.readthedocs.io/en/latest/csvw.html#csvw.TableGroup.write",
}
