VERSION = "2.0.1"

# fmt: off
MAPPING = {
    "curated_transformers": "https://curated-transformers.readthedocs.io/en/latest/",
    "curated_transformers.generation.autogenerator": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.AutoGenerator",
    "curated_transformers.generation.autogenerator.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.AutoGenerator.from_fsspec",
    "curated_transformers.generation.autogenerator.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.AutoGenerator.from_hf_hub",
    "curated_transformers.generation.autogenerator.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.AutoGenerator.from_hf_hub_to_cache",
    "curated_transformers.generation.autogenerator.from_repo": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.AutoGenerator.from_repo",
    "curated_transformers.generation.compoundlogitstransform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.CompoundLogitsTransform",
    "curated_transformers.generation.compoundstopcondition": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.CompoundStopCondition",
    "curated_transformers.generation.compoundstopcondition.update_completed": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.CompoundStopCondition.update_completed",
    "curated_transformers.generation.defaultgenerator": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DefaultGenerator",
    "curated_transformers.generation.defaultgenerator.__call__": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DefaultGenerator.__call__",
    "curated_transformers.generation.defaultgenerator.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DefaultGenerator.from_hf_hub",
    "curated_transformers.generation.defaultgenerator.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DefaultGenerator.from_hf_hub_to_cache",
    "curated_transformers.generation.defaultgenerator.generate": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DefaultGenerator.generate",
    "curated_transformers.generation.defaultgenerator.preprocess_prompts": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DefaultGenerator.preprocess_prompts",
    "curated_transformers.generation.dollyv2generator": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DollyV2Generator",
    "curated_transformers.generation.dollyv2generator.__call__": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DollyV2Generator.__call__",
    "curated_transformers.generation.dollyv2generator.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DollyV2Generator.from_hf_hub",
    "curated_transformers.generation.dollyv2generator.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DollyV2Generator.from_hf_hub_to_cache",
    "curated_transformers.generation.dollyv2generator.generate": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DollyV2Generator.generate",
    "curated_transformers.generation.dollyv2generator.preprocess_prompts": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.DollyV2Generator.preprocess_prompts",
    "curated_transformers.generation.endofsequencecondition": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.EndOfSequenceCondition",
    "curated_transformers.generation.endofsequencecondition.update_completed": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.EndOfSequenceCondition.update_completed",
    "curated_transformers.generation.falcongenerator": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.FalconGenerator",
    "curated_transformers.generation.falcongenerator.__call__": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.FalconGenerator.__call__",
    "curated_transformers.generation.falcongenerator.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.FalconGenerator.from_hf_hub",
    "curated_transformers.generation.falcongenerator.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.FalconGenerator.from_hf_hub_to_cache",
    "curated_transformers.generation.falcongenerator.generate": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.FalconGenerator.generate",
    "curated_transformers.generation.falcongenerator.preprocess_prompts": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.FalconGenerator.preprocess_prompts",
    "curated_transformers.generation.fromhf": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.generation.FromHF",
    "curated_transformers.generation.fromhf.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.generation.FromHF.from_hf_hub",
    "curated_transformers.generation.fromhf.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.generation.FromHF.from_hf_hub_to_cache",
    "curated_transformers.generation.generator": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.Generator",
    "curated_transformers.generation.generator.__call__": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.Generator.__call__",
    "curated_transformers.generation.generator.generate": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.Generator.generate",
    "curated_transformers.generation.generatorconfig": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.GeneratorConfig",
    "curated_transformers.generation.generatorconfig.logits_transform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.GeneratorConfig.logits_transform",
    "curated_transformers.generation.generatorconfig.stop_condition": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.GeneratorConfig.stop_condition",
    "curated_transformers.generation.generatorwrapper": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.GeneratorWrapper",
    "curated_transformers.generation.generatorwrapper.__call__": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.GeneratorWrapper.__call__",
    "curated_transformers.generation.generatorwrapper.generate": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.GeneratorWrapper.generate",
    "curated_transformers.generation.greedygeneratorconfig": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.GreedyGeneratorConfig",
    "curated_transformers.generation.greedygeneratorconfig.logits_transform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.GreedyGeneratorConfig.logits_transform",
    "curated_transformers.generation.llamagenerator": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.LlamaGenerator",
    "curated_transformers.generation.llamagenerator.__call__": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.LlamaGenerator.__call__",
    "curated_transformers.generation.llamagenerator.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.LlamaGenerator.from_hf_hub",
    "curated_transformers.generation.llamagenerator.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.LlamaGenerator.from_hf_hub_to_cache",
    "curated_transformers.generation.llamagenerator.generate": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.LlamaGenerator.generate",
    "curated_transformers.generation.llamagenerator.preprocess_prompts": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.LlamaGenerator.preprocess_prompts",
    "curated_transformers.generation.logitstransform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.LogitsTransform",
    "curated_transformers.generation.maxgeneratedpiecescondition": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.MaxGeneratedPiecesCondition",
    "curated_transformers.generation.maxgeneratedpiecescondition.update_completed": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.MaxGeneratedPiecesCondition.update_completed",
    "curated_transformers.generation.mptgenerator": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.MPTGenerator",
    "curated_transformers.generation.mptgenerator.__call__": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.MPTGenerator.__call__",
    "curated_transformers.generation.mptgenerator.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.MPTGenerator.from_hf_hub",
    "curated_transformers.generation.mptgenerator.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.MPTGenerator.from_hf_hub_to_cache",
    "curated_transformers.generation.mptgenerator.generate": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.MPTGenerator.generate",
    "curated_transformers.generation.mptgenerator.preprocess_prompts": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.MPTGenerator.preprocess_prompts",
    "curated_transformers.generation.samplegeneratorconfig": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.SampleGeneratorConfig",
    "curated_transformers.generation.samplegeneratorconfig.logits_transform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.SampleGeneratorConfig.logits_transform",
    "curated_transformers.generation.stopcondition": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.StopCondition",
    "curated_transformers.generation.stopcondition.update_completed": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.StopCondition.update_completed",
    "curated_transformers.generation.stringgenerator": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.StringGenerator",
    "curated_transformers.generation.stringgenerator.__call__": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.StringGenerator.__call__",
    "curated_transformers.generation.stringgenerator.generate": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.StringGenerator.generate",
    "curated_transformers.generation.temperaturetransform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.TemperatureTransform",
    "curated_transformers.generation.topktransform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.TopKTransform",
    "curated_transformers.generation.topptransform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.TopPTransform",
    "curated_transformers.generation.vocabmasktransform": "https://curated-transformers.readthedocs.io/en/latest/generation.html#curated_transformers.generation.VocabMaskTransform",
    "curated_transformers.layers.activation": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.Activation",
    "curated_transformers.layers.activation.gelu": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.Activation.GELU",
    "curated_transformers.layers.activation.gelufast": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.Activation.GELUFast",
    "curated_transformers.layers.activation.gelunew": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.Activation.GELUNew",
    "curated_transformers.layers.activation.module": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.Activation.module",
    "curated_transformers.layers.activation.relu": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.Activation.ReLU",
    "curated_transformers.layers.activation.silu": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.Activation.SiLU",
    "curated_transformers.layers.attentionheads": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionHeads",
    "curated_transformers.layers.attentionheads.key_value_broadcast": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionHeads.key_value_broadcast",
    "curated_transformers.layers.attentionheads.multi_query": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionHeads.multi_query",
    "curated_transformers.layers.attentionheads.uniform": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionHeads.uniform",
    "curated_transformers.layers.attentionlinearbiases": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionLinearBiases",
    "curated_transformers.layers.attentionlinearbiases.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionLinearBiases.forward",
    "curated_transformers.layers.attentionmask": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask",
    "curated_transformers.layers.attentionmask.apply_logit_mask": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask.apply_logit_mask",
    "curated_transformers.layers.attentionmask.device": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask.device",
    "curated_transformers.layers.attentionmask.dim": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask.dim",
    "curated_transformers.layers.attentionmask.extend_length": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask.extend_length",
    "curated_transformers.layers.attentionmask.filter_batch_items": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask.filter_batch_items",
    "curated_transformers.layers.attentionmask.logit_mask": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask.logit_mask",
    "curated_transformers.layers.attentionmask.merge_mask": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask.merge_mask",
    "curated_transformers.layers.attentionmask.shape": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionMask.shape",
    "curated_transformers.layers.attentionscorer": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionScorer",
    "curated_transformers.layers.attentionscorer.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.AttentionScorer.forward",
    "curated_transformers.layers.decoderlayer": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.DecoderLayer",
    "curated_transformers.layers.decoderlayer.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.DecoderLayer.forward",
    "curated_transformers.layers.embeddingdropouts": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.EmbeddingDropouts",
    "curated_transformers.layers.embeddinglayernorms": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.EmbeddingLayerNorms",
    "curated_transformers.layers.enable_torch_sdp": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.layers.enable_torch_sdp",
    "curated_transformers.layers.encoderlayer": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.EncoderLayer",
    "curated_transformers.layers.encoderlayer.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.EncoderLayer.forward",
    "curated_transformers.layers.gelufast": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.GELUFast",
    "curated_transformers.layers.gelufast.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.GELUFast.forward",
    "curated_transformers.layers.gelunew": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.GELUNew",
    "curated_transformers.layers.gelunew.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.GELUNew.forward",
    "curated_transformers.layers.keyvaluecache": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.KeyValueCache",
    "curated_transformers.layers.pointwisefeedforward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.PointwiseFeedForward",
    "curated_transformers.layers.pointwisefeedforward.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.PointwiseFeedForward.forward",
    "curated_transformers.layers.qkvmode": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.QkvMode",
    "curated_transformers.layers.qkvmode.merged_split_after": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.QkvMode.MERGED_SPLIT_AFTER",
    "curated_transformers.layers.qkvmode.merged_split_before": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.QkvMode.MERGED_SPLIT_BEFORE",
    "curated_transformers.layers.qkvmode.separate": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.QkvMode.SEPARATE",
    "curated_transformers.layers.qkvsplit": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.QkvSplit",
    "curated_transformers.layers.qkvsplit.split": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.QkvSplit.split",
    "curated_transformers.layers.querykeyrotaryembeddings": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.QueryKeyRotaryEmbeddings",
    "curated_transformers.layers.querykeyrotaryembeddings.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.QueryKeyRotaryEmbeddings.forward",
    "curated_transformers.layers.rmsnorm": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.RMSNorm",
    "curated_transformers.layers.rmsnorm.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.RMSNorm.forward",
    "curated_transformers.layers.rotaryembeddings": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.RotaryEmbeddings",
    "curated_transformers.layers.rotaryembeddings.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.RotaryEmbeddings.forward",
    "curated_transformers.layers.scaleddotproductattention": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.ScaledDotProductAttention",
    "curated_transformers.layers.scaleddotproductattention.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.ScaledDotProductAttention.forward",
    "curated_transformers.layers.selfattention": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.SelfAttention",
    "curated_transformers.layers.selfattention.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.SelfAttention.forward",
    "curated_transformers.layers.sinusoidalpositionalembedding": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.SinusoidalPositionalEmbedding",
    "curated_transformers.layers.sinusoidalpositionalembedding.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.SinusoidalPositionalEmbedding.forward",
    "curated_transformers.layers.transformerdropouts": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.TransformerDropouts",
    "curated_transformers.layers.transformerdropouts.layer_output_dropouts": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.TransformerDropouts.layer_output_dropouts",
    "curated_transformers.layers.transformerdropouts.parallel_attention_dropout": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.TransformerDropouts.parallel_attention_dropout",
    "curated_transformers.layers.transformerembeddings": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.TransformerEmbeddings",
    "curated_transformers.layers.transformerembeddings.forward": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.TransformerEmbeddings.forward",
    "curated_transformers.layers.transformerlayernorms": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.layers.TransformerLayerNorms",
    "curated_transformers.models.albertconfig": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTConfig",
    "curated_transformers.models.albertencoder": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTEncoder",
    "curated_transformers.models.albertencoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTEncoder.config_from_hf",
    "curated_transformers.models.albertencoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTEncoder.config_to_hf",
    "curated_transformers.models.albertencoder.forward": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTEncoder.forward",
    "curated_transformers.models.albertencoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTEncoder.from_hf_config",
    "curated_transformers.models.albertencoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTEncoder.is_supported",
    "curated_transformers.models.albertencoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTEncoder.state_dict_from_hf",
    "curated_transformers.models.albertencoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.ALBERTEncoder.state_dict_to_hf",
    "curated_transformers.models.autocausallm": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.AutoCausalLM",
    "curated_transformers.models.autocausallm.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.AutoCausalLM.from_fsspec",
    "curated_transformers.models.autocausallm.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.AutoCausalLM.from_hf_hub",
    "curated_transformers.models.autocausallm.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.AutoCausalLM.from_hf_hub_to_cache",
    "curated_transformers.models.autocausallm.from_repo": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.AutoCausalLM.from_repo",
    "curated_transformers.models.autodecoder": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.AutoDecoder",
    "curated_transformers.models.autodecoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.AutoDecoder.from_fsspec",
    "curated_transformers.models.autodecoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.AutoDecoder.from_hf_hub",
    "curated_transformers.models.autodecoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.AutoDecoder.from_hf_hub_to_cache",
    "curated_transformers.models.autodecoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.AutoDecoder.from_repo",
    "curated_transformers.models.autoencoder": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.AutoEncoder",
    "curated_transformers.models.autoencoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.AutoEncoder.from_fsspec",
    "curated_transformers.models.autoencoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.AutoEncoder.from_hf_hub",
    "curated_transformers.models.autoencoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.AutoEncoder.from_hf_hub_to_cache",
    "curated_transformers.models.autoencoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.AutoEncoder.from_repo",
    "curated_transformers.models.bertconfig": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTConfig",
    "curated_transformers.models.bertencoder": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder",
    "curated_transformers.models.bertencoder.config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.config",
    "curated_transformers.models.bertencoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.config_from_hf",
    "curated_transformers.models.bertencoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.config_to_hf",
    "curated_transformers.models.bertencoder.forward": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.forward",
    "curated_transformers.models.bertencoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.from_fsspec",
    "curated_transformers.models.bertencoder.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.from_fsspec_",
    "curated_transformers.models.bertencoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.from_hf_config",
    "curated_transformers.models.bertencoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.from_hf_hub",
    "curated_transformers.models.bertencoder.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.from_hf_hub_",
    "curated_transformers.models.bertencoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.from_hf_hub_to_cache",
    "curated_transformers.models.bertencoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.from_repo",
    "curated_transformers.models.bertencoder.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.from_repo_",
    "curated_transformers.models.bertencoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.is_supported",
    "curated_transformers.models.bertencoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.state_dict_from_hf",
    "curated_transformers.models.bertencoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.BERTEncoder.state_dict_to_hf",
    "curated_transformers.models.camembertencoder": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder",
    "curated_transformers.models.camembertencoder.config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.config",
    "curated_transformers.models.camembertencoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.config_from_hf",
    "curated_transformers.models.camembertencoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.config_to_hf",
    "curated_transformers.models.camembertencoder.forward": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.forward",
    "curated_transformers.models.camembertencoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.from_fsspec",
    "curated_transformers.models.camembertencoder.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.from_fsspec_",
    "curated_transformers.models.camembertencoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.from_hf_config",
    "curated_transformers.models.camembertencoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.from_hf_hub",
    "curated_transformers.models.camembertencoder.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.from_hf_hub_",
    "curated_transformers.models.camembertencoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.from_hf_hub_to_cache",
    "curated_transformers.models.camembertencoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.from_repo",
    "curated_transformers.models.camembertencoder.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.from_repo_",
    "curated_transformers.models.camembertencoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.is_supported",
    "curated_transformers.models.camembertencoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.state_dict_from_hf",
    "curated_transformers.models.camembertencoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.CamemBERTEncoder.state_dict_to_hf",
    "curated_transformers.models.causallmmodule": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.CausalLMModule",
    "curated_transformers.models.causallmmodule.config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.CausalLMModule.config",
    "curated_transformers.models.causallmmodule.forward": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.CausalLMModule.forward",
    "curated_transformers.models.causallmoutputwithcache": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.CausalLMOutputWithCache",
    "curated_transformers.models.decodermodule": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.DecoderModule",
    "curated_transformers.models.decodermodule.config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.DecoderModule.config",
    "curated_transformers.models.decodermodule.forward": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.DecoderModule.forward",
    "curated_transformers.models.encodermodule": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.EncoderModule",
    "curated_transformers.models.encodermodule.config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.EncoderModule.config",
    "curated_transformers.models.encodermodule.forward": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.EncoderModule.forward",
    "curated_transformers.models.falconcausallm": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM",
    "curated_transformers.models.falconcausallm.config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.config",
    "curated_transformers.models.falconcausallm.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.config_from_hf",
    "curated_transformers.models.falconcausallm.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.config_to_hf",
    "curated_transformers.models.falconcausallm.forward": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.forward",
    "curated_transformers.models.falconcausallm.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.from_fsspec",
    "curated_transformers.models.falconcausallm.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.from_fsspec_",
    "curated_transformers.models.falconcausallm.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.from_hf_config",
    "curated_transformers.models.falconcausallm.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.from_hf_hub",
    "curated_transformers.models.falconcausallm.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.from_hf_hub_",
    "curated_transformers.models.falconcausallm.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.from_hf_hub_to_cache",
    "curated_transformers.models.falconcausallm.from_repo": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.from_repo",
    "curated_transformers.models.falconcausallm.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.from_repo_",
    "curated_transformers.models.falconcausallm.is_supported": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.is_supported",
    "curated_transformers.models.falconcausallm.modules_to_not_quantize": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.modules_to_not_quantize",
    "curated_transformers.models.falconcausallm.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.state_dict_from_hf",
    "curated_transformers.models.falconcausallm.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.FalconCausalLM.state_dict_to_hf",
    "curated_transformers.models.falconconfig": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconConfig",
    "curated_transformers.models.falcondecoder": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder",
    "curated_transformers.models.falcondecoder.config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.config",
    "curated_transformers.models.falcondecoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.config_from_hf",
    "curated_transformers.models.falcondecoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.config_to_hf",
    "curated_transformers.models.falcondecoder.forward": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.forward",
    "curated_transformers.models.falcondecoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.from_fsspec",
    "curated_transformers.models.falcondecoder.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.from_fsspec_",
    "curated_transformers.models.falcondecoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.from_hf_config",
    "curated_transformers.models.falcondecoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.from_hf_hub",
    "curated_transformers.models.falcondecoder.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.from_hf_hub_",
    "curated_transformers.models.falcondecoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.from_hf_hub_to_cache",
    "curated_transformers.models.falcondecoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.from_repo",
    "curated_transformers.models.falcondecoder.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.from_repo_",
    "curated_transformers.models.falcondecoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.is_supported",
    "curated_transformers.models.falcondecoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.state_dict_from_hf",
    "curated_transformers.models.falcondecoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.FalconDecoder.state_dict_to_hf",
    "curated_transformers.models.fromhf": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF",
    "curated_transformers.models.fromhf.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.config_from_hf",
    "curated_transformers.models.fromhf.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.config_to_hf",
    "curated_transformers.models.fromhf.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.from_fsspec",
    "curated_transformers.models.fromhf.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.from_fsspec_",
    "curated_transformers.models.fromhf.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.from_hf_config",
    "curated_transformers.models.fromhf.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.from_hf_hub",
    "curated_transformers.models.fromhf.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.from_hf_hub_",
    "curated_transformers.models.fromhf.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.from_hf_hub_to_cache",
    "curated_transformers.models.fromhf.from_repo": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.from_repo",
    "curated_transformers.models.fromhf.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.from_repo_",
    "curated_transformers.models.fromhf.is_supported": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.is_supported",
    "curated_transformers.models.fromhf.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.state_dict_from_hf",
    "curated_transformers.models.fromhf.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.models.FromHF.state_dict_to_hf",
    "curated_transformers.models.gptneoxcausallm": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM",
    "curated_transformers.models.gptneoxcausallm.config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.config",
    "curated_transformers.models.gptneoxcausallm.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.config_from_hf",
    "curated_transformers.models.gptneoxcausallm.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.config_to_hf",
    "curated_transformers.models.gptneoxcausallm.forward": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.forward",
    "curated_transformers.models.gptneoxcausallm.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.from_fsspec",
    "curated_transformers.models.gptneoxcausallm.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.from_fsspec_",
    "curated_transformers.models.gptneoxcausallm.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.from_hf_config",
    "curated_transformers.models.gptneoxcausallm.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.from_hf_hub",
    "curated_transformers.models.gptneoxcausallm.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.from_hf_hub_",
    "curated_transformers.models.gptneoxcausallm.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.from_hf_hub_to_cache",
    "curated_transformers.models.gptneoxcausallm.from_repo": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.from_repo",
    "curated_transformers.models.gptneoxcausallm.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.from_repo_",
    "curated_transformers.models.gptneoxcausallm.is_supported": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.is_supported",
    "curated_transformers.models.gptneoxcausallm.modules_to_not_quantize": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.modules_to_not_quantize",
    "curated_transformers.models.gptneoxcausallm.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.state_dict_from_hf",
    "curated_transformers.models.gptneoxcausallm.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.GPTNeoXCausalLM.state_dict_to_hf",
    "curated_transformers.models.gptneoxconfig": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXConfig",
    "curated_transformers.models.gptneoxdecoder": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder",
    "curated_transformers.models.gptneoxdecoder.config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.config",
    "curated_transformers.models.gptneoxdecoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.config_from_hf",
    "curated_transformers.models.gptneoxdecoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.config_to_hf",
    "curated_transformers.models.gptneoxdecoder.forward": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.forward",
    "curated_transformers.models.gptneoxdecoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.from_fsspec",
    "curated_transformers.models.gptneoxdecoder.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.from_fsspec_",
    "curated_transformers.models.gptneoxdecoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.from_hf_config",
    "curated_transformers.models.gptneoxdecoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.from_hf_hub",
    "curated_transformers.models.gptneoxdecoder.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.from_hf_hub_",
    "curated_transformers.models.gptneoxdecoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.from_hf_hub_to_cache",
    "curated_transformers.models.gptneoxdecoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.from_repo",
    "curated_transformers.models.gptneoxdecoder.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.from_repo_",
    "curated_transformers.models.gptneoxdecoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.is_supported",
    "curated_transformers.models.gptneoxdecoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.state_dict_from_hf",
    "curated_transformers.models.gptneoxdecoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.GPTNeoXDecoder.state_dict_to_hf",
    "curated_transformers.models.llamacausallm": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM",
    "curated_transformers.models.llamacausallm.config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.config",
    "curated_transformers.models.llamacausallm.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.config_from_hf",
    "curated_transformers.models.llamacausallm.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.config_to_hf",
    "curated_transformers.models.llamacausallm.forward": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.forward",
    "curated_transformers.models.llamacausallm.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.from_fsspec",
    "curated_transformers.models.llamacausallm.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.from_fsspec_",
    "curated_transformers.models.llamacausallm.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.from_hf_config",
    "curated_transformers.models.llamacausallm.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.from_hf_hub",
    "curated_transformers.models.llamacausallm.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.from_hf_hub_",
    "curated_transformers.models.llamacausallm.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.from_hf_hub_to_cache",
    "curated_transformers.models.llamacausallm.from_repo": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.from_repo",
    "curated_transformers.models.llamacausallm.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.from_repo_",
    "curated_transformers.models.llamacausallm.is_supported": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.is_supported",
    "curated_transformers.models.llamacausallm.modules_to_not_quantize": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.modules_to_not_quantize",
    "curated_transformers.models.llamacausallm.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.state_dict_from_hf",
    "curated_transformers.models.llamacausallm.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.LlamaCausalLM.state_dict_to_hf",
    "curated_transformers.models.llamaconfig": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaConfig",
    "curated_transformers.models.llamadecoder": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder",
    "curated_transformers.models.llamadecoder.config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.config",
    "curated_transformers.models.llamadecoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.config_from_hf",
    "curated_transformers.models.llamadecoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.config_to_hf",
    "curated_transformers.models.llamadecoder.forward": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.forward",
    "curated_transformers.models.llamadecoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.from_fsspec",
    "curated_transformers.models.llamadecoder.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.from_fsspec_",
    "curated_transformers.models.llamadecoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.from_hf_config",
    "curated_transformers.models.llamadecoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.from_hf_hub",
    "curated_transformers.models.llamadecoder.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.from_hf_hub_",
    "curated_transformers.models.llamadecoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.from_hf_hub_to_cache",
    "curated_transformers.models.llamadecoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.from_repo",
    "curated_transformers.models.llamadecoder.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.from_repo_",
    "curated_transformers.models.llamadecoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.is_supported",
    "curated_transformers.models.llamadecoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.state_dict_from_hf",
    "curated_transformers.models.llamadecoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.LlamaDecoder.state_dict_to_hf",
    "curated_transformers.models.modeloutput": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.ModelOutput",
    "curated_transformers.models.modeloutput.all_hidden_layer_states": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.ModelOutput.all_hidden_layer_states",
    "curated_transformers.models.modeloutput.embedding_layer": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.ModelOutput.embedding_layer",
    "curated_transformers.models.modeloutput.hidden_layer_states": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.ModelOutput.hidden_layer_states",
    "curated_transformers.models.modeloutput.last_hidden_layer_state": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.ModelOutput.last_hidden_layer_state",
    "curated_transformers.models.modeloutputwithcache": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.ModelOutputWithCache",
    "curated_transformers.models.mptcausallm": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM",
    "curated_transformers.models.mptcausallm.config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.config",
    "curated_transformers.models.mptcausallm.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.config_from_hf",
    "curated_transformers.models.mptcausallm.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.config_to_hf",
    "curated_transformers.models.mptcausallm.forward": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.forward",
    "curated_transformers.models.mptcausallm.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.from_fsspec",
    "curated_transformers.models.mptcausallm.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.from_fsspec_",
    "curated_transformers.models.mptcausallm.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.from_hf_config",
    "curated_transformers.models.mptcausallm.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.from_hf_hub",
    "curated_transformers.models.mptcausallm.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.from_hf_hub_",
    "curated_transformers.models.mptcausallm.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.from_hf_hub_to_cache",
    "curated_transformers.models.mptcausallm.from_repo": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.from_repo",
    "curated_transformers.models.mptcausallm.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.from_repo_",
    "curated_transformers.models.mptcausallm.is_supported": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.is_supported",
    "curated_transformers.models.mptcausallm.modules_to_not_quantize": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.modules_to_not_quantize",
    "curated_transformers.models.mptcausallm.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.state_dict_from_hf",
    "curated_transformers.models.mptcausallm.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.MPTCausalLM.state_dict_to_hf",
    "curated_transformers.models.mptconfig": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTConfig",
    "curated_transformers.models.mptdecoder": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder",
    "curated_transformers.models.mptdecoder.config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.config",
    "curated_transformers.models.mptdecoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.config_from_hf",
    "curated_transformers.models.mptdecoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.config_to_hf",
    "curated_transformers.models.mptdecoder.forward": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.forward",
    "curated_transformers.models.mptdecoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.from_fsspec",
    "curated_transformers.models.mptdecoder.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.from_fsspec_",
    "curated_transformers.models.mptdecoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.from_hf_config",
    "curated_transformers.models.mptdecoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.from_hf_hub",
    "curated_transformers.models.mptdecoder.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.from_hf_hub_",
    "curated_transformers.models.mptdecoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.from_hf_hub_to_cache",
    "curated_transformers.models.mptdecoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.from_repo",
    "curated_transformers.models.mptdecoder.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.from_repo_",
    "curated_transformers.models.mptdecoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.is_supported",
    "curated_transformers.models.mptdecoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.state_dict_from_hf",
    "curated_transformers.models.mptdecoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.MPTDecoder.state_dict_to_hf",
    "curated_transformers.models.robertaconfig": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaConfig",
    "curated_transformers.models.robertaencoder": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder",
    "curated_transformers.models.robertaencoder.config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.config",
    "curated_transformers.models.robertaencoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.config_from_hf",
    "curated_transformers.models.robertaencoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.config_to_hf",
    "curated_transformers.models.robertaencoder.forward": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.forward",
    "curated_transformers.models.robertaencoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.from_fsspec",
    "curated_transformers.models.robertaencoder.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.from_fsspec_",
    "curated_transformers.models.robertaencoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.from_hf_config",
    "curated_transformers.models.robertaencoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.from_hf_hub",
    "curated_transformers.models.robertaencoder.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.from_hf_hub_",
    "curated_transformers.models.robertaencoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.from_hf_hub_to_cache",
    "curated_transformers.models.robertaencoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.from_repo",
    "curated_transformers.models.robertaencoder.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.from_repo_",
    "curated_transformers.models.robertaencoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.is_supported",
    "curated_transformers.models.robertaencoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.state_dict_from_hf",
    "curated_transformers.models.robertaencoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.RoBERTaEncoder.state_dict_to_hf",
    "curated_transformers.models.rotaryembeddingconfig": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.RotaryEmbeddingConfig",
    "curated_transformers.models.transformerattentionlayerconfig": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.TransformerAttentionLayerConfig",
    "curated_transformers.models.transformercausallm": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.TransformerCausalLM",
    "curated_transformers.models.transformercausallm.config": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.TransformerCausalLM.config",
    "curated_transformers.models.transformercausallm.forward": "https://curated-transformers.readthedocs.io/en/latest/causal-lm.html#curated_transformers.models.TransformerCausalLM.forward",
    "curated_transformers.models.transformerconfig": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.TransformerConfig",
    "curated_transformers.models.transformerdecoder": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.TransformerDecoder",
    "curated_transformers.models.transformerdecoder.config": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.TransformerDecoder.config",
    "curated_transformers.models.transformerdecoder.forward": "https://curated-transformers.readthedocs.io/en/latest/decoders.html#curated_transformers.models.TransformerDecoder.forward",
    "curated_transformers.models.transformerembeddinglayerconfig": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.TransformerEmbeddingLayerConfig",
    "curated_transformers.models.transformerencoder": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.TransformerEncoder",
    "curated_transformers.models.transformerencoder.config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.TransformerEncoder.config",
    "curated_transformers.models.transformerencoder.forward": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.TransformerEncoder.forward",
    "curated_transformers.models.transformerfeedforwardlayerconfig": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.TransformerFeedForwardLayerConfig",
    "curated_transformers.models.transformerlayerconfig": "https://curated-transformers.readthedocs.io/en/latest/building-blocks.html#curated_transformers.models.TransformerLayerConfig",
    "curated_transformers.models.xlmrencoder": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder",
    "curated_transformers.models.xlmrencoder.config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.config",
    "curated_transformers.models.xlmrencoder.config_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.config_from_hf",
    "curated_transformers.models.xlmrencoder.config_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.config_to_hf",
    "curated_transformers.models.xlmrencoder.forward": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.forward",
    "curated_transformers.models.xlmrencoder.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.from_fsspec",
    "curated_transformers.models.xlmrencoder.from_fsspec_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.from_fsspec_",
    "curated_transformers.models.xlmrencoder.from_hf_config": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.from_hf_config",
    "curated_transformers.models.xlmrencoder.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.from_hf_hub",
    "curated_transformers.models.xlmrencoder.from_hf_hub_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.from_hf_hub_",
    "curated_transformers.models.xlmrencoder.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.from_hf_hub_to_cache",
    "curated_transformers.models.xlmrencoder.from_repo": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.from_repo",
    "curated_transformers.models.xlmrencoder.from_repo_": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.from_repo_",
    "curated_transformers.models.xlmrencoder.is_supported": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.is_supported",
    "curated_transformers.models.xlmrencoder.state_dict_from_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.state_dict_from_hf",
    "curated_transformers.models.xlmrencoder.state_dict_to_hf": "https://curated-transformers.readthedocs.io/en/latest/encoders.html#curated_transformers.models.XLMREncoder.state_dict_to_hf",
    "curated_transformers.quantization": "https://curated-transformers.readthedocs.io/en/latest/quantization.html",
    "curated_transformers.quantization.bnb": "https://curated-transformers.readthedocs.io/en/latest/quantization.html",
    "curated_transformers.quantization.bnb.bitsandbytesconfig": "https://curated-transformers.readthedocs.io/en/latest/quantization.html#curated_transformers.quantization.bnb.BitsAndBytesConfig",
    "curated_transformers.quantization.bnb.bitsandbytesconfig.for_4bit": "https://curated-transformers.readthedocs.io/en/latest/quantization.html#curated_transformers.quantization.bnb.BitsAndBytesConfig.for_4bit",
    "curated_transformers.quantization.bnb.bitsandbytesconfig.for_8bit": "https://curated-transformers.readthedocs.io/en/latest/quantization.html#curated_transformers.quantization.bnb.BitsAndBytesConfig.for_8bit",
    "curated_transformers.quantization.bnb.dtype4bit": "https://curated-transformers.readthedocs.io/en/latest/quantization.html#curated_transformers.quantization.bnb.Dtype4Bit",
    "curated_transformers.quantization.bnb.dtype4bit.fp4": "https://curated-transformers.readthedocs.io/en/latest/quantization.html#curated_transformers.quantization.bnb.Dtype4Bit.FP4",
    "curated_transformers.quantization.bnb.dtype4bit.nf4": "https://curated-transformers.readthedocs.io/en/latest/quantization.html#curated_transformers.quantization.bnb.Dtype4Bit.NF4",
    "curated_transformers.quantization.quantizable": "https://curated-transformers.readthedocs.io/en/latest/quantization.html#curated_transformers.quantization.Quantizable",
    "curated_transformers.quantization.quantizable.modules_to_not_quantize": "https://curated-transformers.readthedocs.io/en/latest/quantization.html#curated_transformers.quantization.Quantizable.modules_to_not_quantize",
    "curated_transformers.repository": "https://curated-transformers.readthedocs.io/en/latest/repositories.html",
    "curated_transformers.repository.fsspecfile": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.FsspecFile",
    "curated_transformers.repository.fsspecfile.exists": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.FsspecFile.exists",
    "curated_transformers.repository.fsspecfile.open": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.FsspecFile.open",
    "curated_transformers.repository.fsspecfile.path": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.FsspecFile.path",
    "curated_transformers.repository.fsspecrepository": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.FsspecRepository",
    "curated_transformers.repository.fsspecrepository.file": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.FsspecRepository.file",
    "curated_transformers.repository.fsspecrepository.pretty_path": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.FsspecRepository.pretty_path",
    "curated_transformers.repository.fsspecrepository.transaction": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.FsspecRepository.transaction",
    "curated_transformers.repository.hfhubfile": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.HfHubFile",
    "curated_transformers.repository.hfhubfile.exists": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.HfHubFile.exists",
    "curated_transformers.repository.hfhubfile.open": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.HfHubFile.open",
    "curated_transformers.repository.hfhubfile.path": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.HfHubFile.path",
    "curated_transformers.repository.hfhubrepository": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.HfHubRepository",
    "curated_transformers.repository.hfhubrepository.file": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.HfHubRepository.file",
    "curated_transformers.repository.hfhubrepository.pretty_path": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.HfHubRepository.pretty_path",
    "curated_transformers.repository.hfhubrepository.transaction": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.HfHubRepository.transaction",
    "curated_transformers.repository.localfile": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.LocalFile",
    "curated_transformers.repository.localfile.exists": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.LocalFile.exists",
    "curated_transformers.repository.localfile.open": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.LocalFile.open",
    "curated_transformers.repository.localfile.path": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.LocalFile.path",
    "curated_transformers.repository.repository": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.Repository",
    "curated_transformers.repository.repository.file": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.Repository.file",
    "curated_transformers.repository.repository.json_file": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.Repository.json_file",
    "curated_transformers.repository.repository.pretty_path": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.Repository.pretty_path",
    "curated_transformers.repository.repository.transaction": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.Repository.transaction",
    "curated_transformers.repository.repositoryfile": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.RepositoryFile",
    "curated_transformers.repository.repositoryfile.exists": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.RepositoryFile.exists",
    "curated_transformers.repository.repositoryfile.open": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.RepositoryFile.open",
    "curated_transformers.repository.repositoryfile.path": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.RepositoryFile.path",
    "curated_transformers.repository.transactioncontext": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.TransactionContext",
    "curated_transformers.repository.transactioncontext.open": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.TransactionContext.open",
    "curated_transformers.repository.transactioncontext.repo": "https://curated-transformers.readthedocs.io/en/latest/repositories.html#curated_transformers.repository.TransactionContext.repo",
    "curated_transformers.semver": "https://curated-transformers.readthedocs.io/en/latest/api-compat.html",
    "curated_transformers.semver.default": "https://curated-transformers.readthedocs.io/en/latest/api-compat.html#curated_transformers.semver.Default",
    "curated_transformers.semver.futuremandatory": "https://curated-transformers.readthedocs.io/en/latest/api-compat.html#curated_transformers.semver.FutureMandatory",
    "curated_transformers.tokenizers.autotokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.AutoTokenizer",
    "curated_transformers.tokenizers.autotokenizer.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.AutoTokenizer.from_fsspec",
    "curated_transformers.tokenizers.autotokenizer.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.AutoTokenizer.from_hf_hub",
    "curated_transformers.tokenizers.autotokenizer.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.AutoTokenizer.from_hf_hub_to_cache",
    "curated_transformers.tokenizers.autotokenizer.from_repo": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.AutoTokenizer.from_repo",
    "curated_transformers.tokenizers.fromhf": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.tokenizers.FromHF",
    "curated_transformers.tokenizers.fromhf.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.tokenizers.FromHF.from_fsspec",
    "curated_transformers.tokenizers.fromhf.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.tokenizers.FromHF.from_hf_hub",
    "curated_transformers.tokenizers.fromhf.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.tokenizers.FromHF.from_hf_hub_to_cache",
    "curated_transformers.tokenizers.fromhf.from_repo": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.tokenizers.FromHF.from_repo",
    "curated_transformers.tokenizers.inputchunks": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.InputChunks",
    "curated_transformers.tokenizers.inputchunks.merge_text_chunks": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.InputChunks.merge_text_chunks",
    "curated_transformers.tokenizers.legacy": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html",
    "curated_transformers.tokenizers.legacy.berttokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer",
    "curated_transformers.tokenizers.legacy.berttokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.__call__",
    "curated_transformers.tokenizers.legacy.berttokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.decode",
    "curated_transformers.tokenizers.legacy.berttokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.encode",
    "curated_transformers.tokenizers.legacy.berttokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.eos_piece",
    "curated_transformers.tokenizers.legacy.berttokenizer.from_files": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.from_files",
    "curated_transformers.tokenizers.legacy.berttokenizer.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.from_fsspec",
    "curated_transformers.tokenizers.legacy.berttokenizer.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.from_hf_hub",
    "curated_transformers.tokenizers.legacy.berttokenizer.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.from_hf_hub_to_cache",
    "curated_transformers.tokenizers.legacy.berttokenizer.from_repo": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.from_repo",
    "curated_transformers.tokenizers.legacy.berttokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.BERTTokenizer.piece_to_id",
    "curated_transformers.tokenizers.legacy.bytebpetokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.ByteBPETokenizer",
    "curated_transformers.tokenizers.legacy.bytebpetokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.ByteBPETokenizer.__call__",
    "curated_transformers.tokenizers.legacy.bytebpetokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.ByteBPETokenizer.decode",
    "curated_transformers.tokenizers.legacy.bytebpetokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.ByteBPETokenizer.encode",
    "curated_transformers.tokenizers.legacy.bytebpetokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.ByteBPETokenizer.eos_piece",
    "curated_transformers.tokenizers.legacy.bytebpetokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.ByteBPETokenizer.piece_to_id",
    "curated_transformers.tokenizers.legacy.camemberttokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.__call__",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.decode",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.encode",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.eos_piece",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.from_files": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.from_files",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.from_fsspec",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.from_hf_hub",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.from_hf_hub_to_cache",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.from_repo": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.from_repo",
    "curated_transformers.tokenizers.legacy.camemberttokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.CamemBERTTokenizer.piece_to_id",
    "curated_transformers.tokenizers.legacy.legacytokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LegacyTokenizer",
    "curated_transformers.tokenizers.legacy.legacytokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LegacyTokenizer.__call__",
    "curated_transformers.tokenizers.legacy.legacytokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LegacyTokenizer.decode",
    "curated_transformers.tokenizers.legacy.legacytokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LegacyTokenizer.encode",
    "curated_transformers.tokenizers.legacy.llamatokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer",
    "curated_transformers.tokenizers.legacy.llamatokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.__call__",
    "curated_transformers.tokenizers.legacy.llamatokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.decode",
    "curated_transformers.tokenizers.legacy.llamatokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.encode",
    "curated_transformers.tokenizers.legacy.llamatokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.eos_piece",
    "curated_transformers.tokenizers.legacy.llamatokenizer.from_files": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.from_files",
    "curated_transformers.tokenizers.legacy.llamatokenizer.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.from_fsspec",
    "curated_transformers.tokenizers.legacy.llamatokenizer.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.from_hf_hub",
    "curated_transformers.tokenizers.legacy.llamatokenizer.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.from_hf_hub_to_cache",
    "curated_transformers.tokenizers.legacy.llamatokenizer.from_repo": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.from_repo",
    "curated_transformers.tokenizers.legacy.llamatokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.LlamaTokenizer.piece_to_id",
    "curated_transformers.tokenizers.legacy.postdecoder": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.PostDecoder",
    "curated_transformers.tokenizers.legacy.postdecoder.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.PostDecoder.__call__",
    "curated_transformers.tokenizers.legacy.postencoder": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.PostEncoder",
    "curated_transformers.tokenizers.legacy.postencoder.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.PostEncoder.__call__",
    "curated_transformers.tokenizers.legacy.predecoder": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.PreDecoder",
    "curated_transformers.tokenizers.legacy.predecoder.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.PreDecoder.__call__",
    "curated_transformers.tokenizers.legacy.preencoder": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.PreEncoder",
    "curated_transformers.tokenizers.legacy.preencoder.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.PreEncoder.__call__",
    "curated_transformers.tokenizers.legacy.robertatokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer",
    "curated_transformers.tokenizers.legacy.robertatokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.__call__",
    "curated_transformers.tokenizers.legacy.robertatokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.decode",
    "curated_transformers.tokenizers.legacy.robertatokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.encode",
    "curated_transformers.tokenizers.legacy.robertatokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.eos_piece",
    "curated_transformers.tokenizers.legacy.robertatokenizer.from_files": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.from_files",
    "curated_transformers.tokenizers.legacy.robertatokenizer.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.from_fsspec",
    "curated_transformers.tokenizers.legacy.robertatokenizer.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.from_hf_hub",
    "curated_transformers.tokenizers.legacy.robertatokenizer.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.from_hf_hub_to_cache",
    "curated_transformers.tokenizers.legacy.robertatokenizer.from_repo": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.from_repo",
    "curated_transformers.tokenizers.legacy.robertatokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.RoBERTaTokenizer.piece_to_id",
    "curated_transformers.tokenizers.legacy.sentencepiecetokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.SentencePieceTokenizer",
    "curated_transformers.tokenizers.legacy.sentencepiecetokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.SentencePieceTokenizer.__call__",
    "curated_transformers.tokenizers.legacy.sentencepiecetokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.SentencePieceTokenizer.decode",
    "curated_transformers.tokenizers.legacy.sentencepiecetokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.SentencePieceTokenizer.encode",
    "curated_transformers.tokenizers.legacy.sentencepiecetokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.SentencePieceTokenizer.eos_piece",
    "curated_transformers.tokenizers.legacy.sentencepiecetokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.SentencePieceTokenizer.piece_to_id",
    "curated_transformers.tokenizers.legacy.wordpiecetokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.WordPieceTokenizer",
    "curated_transformers.tokenizers.legacy.wordpiecetokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.WordPieceTokenizer.__call__",
    "curated_transformers.tokenizers.legacy.wordpiecetokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.WordPieceTokenizer.decode",
    "curated_transformers.tokenizers.legacy.wordpiecetokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.WordPieceTokenizer.encode",
    "curated_transformers.tokenizers.legacy.wordpiecetokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.WordPieceTokenizer.eos_piece",
    "curated_transformers.tokenizers.legacy.wordpiecetokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.WordPieceTokenizer.piece_to_id",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.__call__",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.decode",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.encode",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.eos_piece",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.from_files": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.from_files",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.from_fsspec": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.from_fsspec",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.from_hf_hub": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.from_hf_hub",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.from_hf_hub_to_cache",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.from_repo": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.from_repo",
    "curated_transformers.tokenizers.legacy.xlmrtokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.legacy.XLMRTokenizer.piece_to_id",
    "curated_transformers.tokenizers.pieceswithids": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.PiecesWithIds",
    "curated_transformers.tokenizers.pieceswithids.attention_mask": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.PiecesWithIds.attention_mask",
    "curated_transformers.tokenizers.pieceswithids.padded_tensor": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.PiecesWithIds.padded_tensor",
    "curated_transformers.tokenizers.specialpiecechunk": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.SpecialPieceChunk",
    "curated_transformers.tokenizers.textchunk": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.TextChunk",
    "curated_transformers.tokenizers.tokenizer": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer",
    "curated_transformers.tokenizers.tokenizer.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer.decode",
    "curated_transformers.tokenizers.tokenizer.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer.encode",
    "curated_transformers.tokenizers.tokenizer.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer.eos_piece",
    "curated_transformers.tokenizers.tokenizer.from_dir": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer.from_dir",
    "curated_transformers.tokenizers.tokenizer.from_hf_hub_to_cache": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer.from_hf_hub_to_cache",
    "curated_transformers.tokenizers.tokenizer.from_json": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer.from_json",
    "curated_transformers.tokenizers.tokenizer.from_repo": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer.from_repo",
    "curated_transformers.tokenizers.tokenizer.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.Tokenizer.piece_to_id",
    "curated_transformers.tokenizers.tokenizerbase": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.TokenizerBase",
    "curated_transformers.tokenizers.tokenizerbase.__call__": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.TokenizerBase.__call__",
    "curated_transformers.tokenizers.tokenizerbase.decode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.TokenizerBase.decode",
    "curated_transformers.tokenizers.tokenizerbase.encode": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.TokenizerBase.encode",
    "curated_transformers.tokenizers.tokenizerbase.eos_piece": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.TokenizerBase.eos_piece",
    "curated_transformers.tokenizers.tokenizerbase.piece_to_id": "https://curated-transformers.readthedocs.io/en/latest/tokenizers.html#curated_transformers.tokenizers.TokenizerBase.piece_to_id",
    "curated_transformers.util": "https://curated-transformers.readthedocs.io/en/latest/utils.html",
    "curated_transformers.util.use_nvtx_ranges_for_forward_pass": "https://curated-transformers.readthedocs.io/en/latest/utils.html#curated_transformers.util.use_nvtx_ranges_for_forward_pass",
}
