VERSION = "1.2.2"

# fmt: off
MAPPING = {
    "dateparser": "https://dateparser.readthedocs.io/en/latest/",
    "dateparser.calendars": "https://dateparser.readthedocs.io/en/latest/dateparser.calendars.html",
    "dateparser.calendars.calendarbase": "https://dateparser.readthedocs.io/en/latest/dateparser.calendars.html#dateparser.calendars.CalendarBase",
    "dateparser.conf": "https://dateparser.readthedocs.io/en/latest/dateparser.html#module-dateparser.conf",
    "dateparser.conf.apply_settings": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.conf.apply_settings",
    "dateparser.conf.check_settings": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.conf.check_settings",
    "dateparser.conf.settings": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.conf.Settings",
    "dateparser.conf.settings.get_key": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.conf.Settings.get_key",
    "dateparser.conf.settings.replace": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.conf.Settings.replace",
    "dateparser.conf.settingvalidationerror": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.conf.SettingValidationError",
    "dateparser.date": "https://dateparser.readthedocs.io/en/latest/dateparser.html#module-dateparser.date",
    "dateparser.date.date_range": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.date_range",
    "dateparser.date.datedata": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.DateData",
    "dateparser.date.datedataparser": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.DateDataParser",
    "dateparser.date.datedataparser.get_date_data": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.DateDataParser.get_date_data",
    "dateparser.date.datedataparser.get_date_tuple": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.DateDataParser.get_date_tuple",
    "dateparser.date.datedataparser.locale_loader": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.DateDataParser.locale_loader",
    "dateparser.date.get_date_from_timestamp": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.get_date_from_timestamp",
    "dateparser.date.get_intersecting_periods": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.get_intersecting_periods",
    "dateparser.date.parse_with_formats": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.parse_with_formats",
    "dateparser.date.sanitize_date": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.sanitize_date",
    "dateparser.date.sanitize_spaces": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date.sanitize_spaces",
    "dateparser.date_parser": "https://dateparser.readthedocs.io/en/latest/dateparser.html#module-dateparser.date_parser",
    "dateparser.date_parser.dateparser": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date_parser.DateParser",
    "dateparser.date_parser.dateparser.parse": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.date_parser.DateParser.parse",
    "dateparser.freshness_date_parser": "https://dateparser.readthedocs.io/en/latest/dateparser.html#module-dateparser.freshness_date_parser",
    "dateparser.freshness_date_parser.freshnessdatedataparser": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.freshness_date_parser.FreshnessDateDataParser",
    "dateparser.freshness_date_parser.freshnessdatedataparser.get_date_data": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.freshness_date_parser.FreshnessDateDataParser.get_date_data",
    "dateparser.freshness_date_parser.freshnessdatedataparser.get_kwargs": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.freshness_date_parser.FreshnessDateDataParser.get_kwargs",
    "dateparser.freshness_date_parser.freshnessdatedataparser.get_local_tz": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.freshness_date_parser.FreshnessDateDataParser.get_local_tz",
    "dateparser.freshness_date_parser.freshnessdatedataparser.parse": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.freshness_date_parser.FreshnessDateDataParser.parse",
    "dateparser.languages": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#module-dateparser.languages",
    "dateparser.languages.dictionary": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#module-dateparser.languages.dictionary",
    "dateparser.languages.dictionary.dictionary": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.dictionary.Dictionary",
    "dateparser.languages.dictionary.dictionary.are_tokens_valid": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.dictionary.Dictionary.are_tokens_valid",
    "dateparser.languages.dictionary.dictionary.split": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.dictionary.Dictionary.split",
    "dateparser.languages.dictionary.normalizeddictionary": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.dictionary.NormalizedDictionary",
    "dateparser.languages.dictionary.unknowntokenerror": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.dictionary.UnknownTokenError",
    "dateparser.languages.loader": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#module-dateparser.languages.loader",
    "dateparser.languages.loader.localedataloader": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.loader.LocaleDataLoader",
    "dateparser.languages.loader.localedataloader.get_locale": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.loader.LocaleDataLoader.get_locale",
    "dateparser.languages.loader.localedataloader.get_locale_map": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.loader.LocaleDataLoader.get_locale_map",
    "dateparser.languages.loader.localedataloader.get_locales": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.loader.LocaleDataLoader.get_locales",
    "dateparser.languages.locale": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#module-dateparser.languages.locale",
    "dateparser.languages.locale.locale": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.locale.Locale",
    "dateparser.languages.locale.locale.clean_dictionary": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.locale.Locale.clean_dictionary",
    "dateparser.languages.locale.locale.count_applicability": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.locale.Locale.count_applicability",
    "dateparser.languages.locale.locale.get_wordchars_for_detection": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.locale.Locale.get_wordchars_for_detection",
    "dateparser.languages.locale.locale.is_applicable": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.locale.Locale.is_applicable",
    "dateparser.languages.locale.locale.to_parserinfo": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.locale.Locale.to_parserinfo",
    "dateparser.languages.locale.locale.translate": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.locale.Locale.translate",
    "dateparser.languages.locale.locale.translate_search": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.locale.Locale.translate_search",
    "dateparser.languages.validation": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#module-dateparser.languages.validation",
    "dateparser.languages.validation.languagevalidator": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.validation.LanguageValidator",
    "dateparser.languages.validation.languagevalidator.get_logger": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.validation.LanguageValidator.get_logger",
    "dateparser.languages.validation.languagevalidator.logger": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.validation.LanguageValidator.logger",
    "dateparser.languages.validation.languagevalidator.valid_keys": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.validation.LanguageValidator.VALID_KEYS",
    "dateparser.languages.validation.languagevalidator.validate_info": "https://dateparser.readthedocs.io/en/latest/dateparser.languages.html#dateparser.languages.validation.LanguageValidator.validate_info",
    "dateparser.parse": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.parse",
    "dateparser.timezone_parser": "https://dateparser.readthedocs.io/en/latest/dateparser.html#module-dateparser.timezone_parser",
    "dateparser.timezone_parser.build_tz_offsets": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.build_tz_offsets",
    "dateparser.timezone_parser.convert_to_local_tz": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.convert_to_local_tz",
    "dateparser.timezone_parser.get_local_tz_offset": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.get_local_tz_offset",
    "dateparser.timezone_parser.pop_tz_offset_from_string": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.pop_tz_offset_from_string",
    "dateparser.timezone_parser.statictzinfo": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.StaticTzInfo",
    "dateparser.timezone_parser.statictzinfo.dst": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.StaticTzInfo.dst",
    "dateparser.timezone_parser.statictzinfo.localize": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.StaticTzInfo.localize",
    "dateparser.timezone_parser.statictzinfo.tzname": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.StaticTzInfo.tzname",
    "dateparser.timezone_parser.statictzinfo.utcoffset": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.StaticTzInfo.utcoffset",
    "dateparser.timezone_parser.word_is_tz": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.timezone_parser.word_is_tz",
    "dateparser.timezones": "https://dateparser.readthedocs.io/en/latest/dateparser.html#module-dateparser.timezones",
    "dateparser.utils": "https://dateparser.readthedocs.io/en/latest/dateparser.html#module-dateparser.utils",
    "dateparser.utils.apply_dateparser_timezone": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.apply_dateparser_timezone",
    "dateparser.utils.apply_timezone": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.apply_timezone",
    "dateparser.utils.apply_timezone_from_settings": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.apply_timezone_from_settings",
    "dateparser.utils.apply_tzdatabase_timezone": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.apply_tzdatabase_timezone",
    "dateparser.utils.combine_dicts": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.combine_dicts",
    "dateparser.utils.find_date_separator": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.find_date_separator",
    "dateparser.utils.get_last_day_of_month": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.get_last_day_of_month",
    "dateparser.utils.get_logger": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.get_logger",
    "dateparser.utils.get_next_leap_year": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.get_next_leap_year",
    "dateparser.utils.get_previous_leap_year": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.get_previous_leap_year",
    "dateparser.utils.get_timezone_from_tz_string": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.get_timezone_from_tz_string",
    "dateparser.utils.localize_timezone": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.localize_timezone",
    "dateparser.utils.normalize_unicode": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.normalize_unicode",
    "dateparser.utils.registry": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.registry",
    "dateparser.utils.set_correct_day_from_settings": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.set_correct_day_from_settings",
    "dateparser.utils.set_correct_month_from_settings": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.set_correct_month_from_settings",
    "dateparser.utils.setup_logging": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.setup_logging",
    "dateparser.utils.strip_braces": "https://dateparser.readthedocs.io/en/latest/dateparser.html#dateparser.utils.strip_braces",
}
