VERSION = "3.10.2"

# fmt: off
MAPPING = {
    "ddtrace": "https://ddtrace.readthedocs.io/en/stable/",
    "ddtrace.auto": "https://ddtrace.readthedocs.io/en/stable/api.html#module-ddtrace.auto",
    "ddtrace.contrib": "https://ddtrace.readthedocs.io/en/stable/integrations.html",
    "ddtrace.contrib._aiobotocore": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._aiobotocore",
    "ddtrace.contrib._aiohttp_jinja2": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._aiohttp_jinja2",
    "ddtrace.contrib._aiomysql": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._aiomysql",
    "ddtrace.contrib._aiopg": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._aiopg",
    "ddtrace.contrib._algoliasearch": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._algoliasearch",
    "ddtrace.contrib._anthropic": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._anthropic",
    "ddtrace.contrib._aredis": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._aredis",
    "ddtrace.contrib._asyncio": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._asyncio",
    "ddtrace.contrib._asyncpg": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._asyncpg",
    "ddtrace.contrib._avro": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._avro",
    "ddtrace.contrib._aws_lambda": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._aws_lambda",
    "ddtrace.contrib._aws_lambda.dd_apm_flush_deadline_milliseconds": "https://ddtrace.readthedocs.io/en/stable/integrations.html#ddtrace.contrib._aws_lambda.DD_APM_FLUSH_DEADLINE_MILLISECONDS",
    "ddtrace.contrib._azure_functions": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._azure_functions",
    "ddtrace.contrib._boto": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._boto",
    "ddtrace.contrib._botocore": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._botocore",
    "ddtrace.contrib._cassandra": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._cassandra",
    "ddtrace.contrib._consul": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._consul",
    "ddtrace.contrib._coverage": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._coverage",
    "ddtrace.contrib._crewai": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._crewai",
    "ddtrace.contrib._django": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._django",
    "ddtrace.contrib._dogpile_cache": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._dogpile_cache",
    "ddtrace.contrib._dramatiq": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._dramatiq",
    "ddtrace.contrib._elasticsearch": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._elasticsearch",
    "ddtrace.contrib._fastapi": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._fastapi",
    "ddtrace.contrib._flask": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._flask",
    "ddtrace.contrib._freezegun": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._freezegun",
    "ddtrace.contrib._futures": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._futures",
    "ddtrace.contrib._gevent": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._gevent",
    "ddtrace.contrib._google_genai": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._google_genai",
    "ddtrace.contrib._google_generativeai": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._google_generativeai",
    "ddtrace.contrib._graphql": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._graphql",
    "ddtrace.contrib._grpc": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._grpc",
    "ddtrace.contrib._gunicorn": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._gunicorn",
    "ddtrace.contrib._httplib": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._httplib",
    "ddtrace.contrib._httpx": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._httpx",
    "ddtrace.contrib._jinja2": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._jinja2",
    "ddtrace.contrib._kafka": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._kafka",
    "ddtrace.contrib._kombu": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._kombu",
    "ddtrace.contrib._langchain": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._langchain",
    "ddtrace.contrib._langgraph": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._langgraph",
    "ddtrace.contrib._litellm": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._litellm",
    "ddtrace.contrib._logbook": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._logbook",
    "ddtrace.contrib._logging": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._logging",
    "ddtrace.contrib._loguru": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._loguru",
    "ddtrace.contrib._mako": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._mako",
    "ddtrace.contrib._mariadb": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._mariadb",
    "ddtrace.contrib._molten": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._molten",
    "ddtrace.contrib._mongoengine": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._mongoengine",
    "ddtrace.contrib._mysql": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._mysql",
    "ddtrace.contrib._mysqldb": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._mysqldb",
    "ddtrace.contrib._openai": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._openai",
    "ddtrace.contrib._openai_agents": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._openai_agents",
    "ddtrace.contrib._protobuf": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._protobuf",
    "ddtrace.contrib._psycopg": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._psycopg",
    "ddtrace.contrib._pymemcache": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._pymemcache",
    "ddtrace.contrib._pymongo": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._pymongo",
    "ddtrace.contrib._pymysql": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._pymysql",
    "ddtrace.contrib._pynamodb": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._pynamodb",
    "ddtrace.contrib._pyodbc": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._pyodbc",
    "ddtrace.contrib._pytest": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._pytest",
    "ddtrace.contrib._pytest_bdd": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._pytest_bdd",
    "ddtrace.contrib._pytest_benchmark": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._pytest_benchmark",
    "ddtrace.contrib._redis": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._redis",
    "ddtrace.contrib._rediscluster": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._rediscluster",
    "ddtrace.contrib._rq": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._rq",
    "ddtrace.contrib._sanic": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._sanic",
    "ddtrace.contrib._selenium": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._selenium",
    "ddtrace.contrib._snowflake": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._snowflake",
    "ddtrace.contrib._sqlite3": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._sqlite3",
    "ddtrace.contrib._starlette": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._starlette",
    "ddtrace.contrib._structlog": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._structlog",
    "ddtrace.contrib._subprocess": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._subprocess",
    "ddtrace.contrib._unittest": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._unittest",
    "ddtrace.contrib._urllib": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._urllib",
    "ddtrace.contrib._urllib3": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._urllib3",
    "ddtrace.contrib._vertexai": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._vertexai",
    "ddtrace.contrib._vertica": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._vertica",
    "ddtrace.contrib._webbrowser": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._webbrowser",
    "ddtrace.contrib._yaaredis": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib._yaaredis",
    "ddtrace.contrib.aiohttp": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.aiohttp",
    "ddtrace.contrib.asgi": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.asgi",
    "ddtrace.contrib.bottle": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.bottle",
    "ddtrace.contrib.celery": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.celery",
    "ddtrace.contrib.cherrypy": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.cherrypy",
    "ddtrace.contrib.falcon": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.falcon",
    "ddtrace.contrib.flask_cache": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.flask_cache",
    "ddtrace.contrib.pylibmc": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.pylibmc",
    "ddtrace.contrib.pyramid": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.pyramid",
    "ddtrace.contrib.requests": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.requests",
    "ddtrace.contrib.sqlalchemy": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.sqlalchemy",
    "ddtrace.contrib.tornado": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.tornado",
    "ddtrace.contrib.valkey": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.valkey",
    "ddtrace.contrib.wsgi": "https://ddtrace.readthedocs.io/en/stable/integrations.html#module-ddtrace.contrib.wsgi",
    "ddtrace.debugging": "https://ddtrace.readthedocs.io/en/stable/api.html#module-ddtrace.debugging",
    "ddtrace.opentelemetry": "https://ddtrace.readthedocs.io/en/stable/api.html#module-ddtrace.opentelemetry",
    "ddtrace.opentelemetry.tracerprovider": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.opentelemetry.TracerProvider",
    "ddtrace.opentelemetry.tracerprovider.get_tracer": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.opentelemetry.TracerProvider.get_tracer",
    "ddtrace.patch": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.patch",
    "ddtrace.propagation": "https://ddtrace.readthedocs.io/en/stable/api.html",
    "ddtrace.propagation.http": "https://ddtrace.readthedocs.io/en/stable/api.html",
    "ddtrace.propagation.http.httppropagator": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.propagation.http.HTTPPropagator",
    "ddtrace.propagation.http.httppropagator.extract": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.propagation.http.HTTPPropagator.extract",
    "ddtrace.propagation.http.httppropagator.inject": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.propagation.http.HTTPPropagator.inject",
    "ddtrace.runtime": "https://ddtrace.readthedocs.io/en/stable/api.html",
    "ddtrace.runtime.runtimemetrics": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.runtime.RuntimeMetrics",
    "ddtrace.runtime.runtimemetrics.disable": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.runtime.RuntimeMetrics.disable",
    "ddtrace.runtime.runtimemetrics.enable": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.runtime.RuntimeMetrics.enable",
    "ddtrace.sourcecode": "https://ddtrace.readthedocs.io/en/stable/api.html#module-ddtrace.sourcecode",
    "ddtrace.trace": "https://ddtrace.readthedocs.io/en/stable/api.html",
    "ddtrace.trace.context": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context",
    "ddtrace.trace.context.copy": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.copy",
    "ddtrace.trace.context.dd_origin": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.dd_origin",
    "ddtrace.trace.context.dd_user_id": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.dd_user_id",
    "ddtrace.trace.context.get_all_baggage_items": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.get_all_baggage_items",
    "ddtrace.trace.context.get_baggage_item": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.get_baggage_item",
    "ddtrace.trace.context.remove_all_baggage_items": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.remove_all_baggage_items",
    "ddtrace.trace.context.remove_baggage_item": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.remove_baggage_item",
    "ddtrace.trace.context.sampling_priority": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.sampling_priority",
    "ddtrace.trace.context.set_baggage_item": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.set_baggage_item",
    "ddtrace.trace.context.span_id": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.span_id",
    "ddtrace.trace.context.trace_id": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Context.trace_id",
    "ddtrace.trace.pin": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Pin",
    "ddtrace.trace.pin.clone": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Pin.clone",
    "ddtrace.trace.pin.enabled": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Pin.enabled",
    "ddtrace.trace.pin.get_from": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Pin.get_from",
    "ddtrace.trace.pin.onto": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Pin.onto",
    "ddtrace.trace.pin.override": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Pin.override",
    "ddtrace.trace.pin.service": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Pin.service",
    "ddtrace.trace.span": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span",
    "ddtrace.trace.span.context": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.context",
    "ddtrace.trace.span.duration": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.duration",
    "ddtrace.trace.span.finish": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.finish",
    "ddtrace.trace.span.finish_with_ancestors": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.finish_with_ancestors",
    "ddtrace.trace.span.get_metric": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.get_metric",
    "ddtrace.trace.span.get_metrics": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.get_metrics",
    "ddtrace.trace.span.get_struct_tag": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.get_struct_tag",
    "ddtrace.trace.span.get_tag": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.get_tag",
    "ddtrace.trace.span.get_tags": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.get_tags",
    "ddtrace.trace.span.link_span": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.link_span",
    "ddtrace.trace.span.record_exception": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.record_exception",
    "ddtrace.trace.span.set_exc_info": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.set_exc_info",
    "ddtrace.trace.span.set_metric": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.set_metric",
    "ddtrace.trace.span.set_metrics": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.set_metrics",
    "ddtrace.trace.span.set_struct_tag": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.set_struct_tag",
    "ddtrace.trace.span.set_tag": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.set_tag",
    "ddtrace.trace.span.set_tag_str": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.set_tag_str",
    "ddtrace.trace.span.set_tags": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.set_tags",
    "ddtrace.trace.span.set_traceback": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.set_traceback",
    "ddtrace.trace.span.start": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Span.start",
    "ddtrace.trace.tracer": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer",
    "ddtrace.trace.tracer.agent_trace_url": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.agent_trace_url",
    "ddtrace.trace.tracer.configure": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.configure",
    "ddtrace.trace.tracer.current_root_span": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.current_root_span",
    "ddtrace.trace.tracer.current_span": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.current_span",
    "ddtrace.trace.tracer.current_trace_context": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.current_trace_context",
    "ddtrace.trace.tracer.deregister_on_start_span": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.deregister_on_start_span",
    "ddtrace.trace.tracer.flush": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.flush",
    "ddtrace.trace.tracer.get_log_correlation_context": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.get_log_correlation_context",
    "ddtrace.trace.tracer.on_start_span": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.on_start_span",
    "ddtrace.trace.tracer.set_tags": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.set_tags",
    "ddtrace.trace.tracer.shutdown": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.shutdown",
    "ddtrace.trace.tracer.start_span": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.start_span",
    "ddtrace.trace.tracer.trace": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.trace",
    "ddtrace.trace.tracer.wrap": "https://ddtrace.readthedocs.io/en/stable/api.html#ddtrace.trace.Tracer.wrap",
}
