VERSION = "0.60.0"

# fmt: off
MAPPING = {
    "dicomweb_client": "https://dicomweb-client.readthedocs.io/en/latest/",
    "dicomweb_client.api": "https://dicomweb-client.readthedocs.io/en/latest/package.html#module-dicomweb_client.api",
    "dicomweb_client.api.dicomclient": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient",
    "dicomweb_client.api.dicomclient.base_url": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.base_url",
    "dicomweb_client.api.dicomclient.delete_instance": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.delete_instance",
    "dicomweb_client.api.dicomclient.delete_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.delete_series",
    "dicomweb_client.api.dicomclient.delete_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.delete_study",
    "dicomweb_client.api.dicomclient.delete_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.delete_url_prefix",
    "dicomweb_client.api.dicomclient.iter_bulkdata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.iter_bulkdata",
    "dicomweb_client.api.dicomclient.iter_instance_frames": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.iter_instance_frames",
    "dicomweb_client.api.dicomclient.iter_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.iter_series",
    "dicomweb_client.api.dicomclient.iter_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.iter_study",
    "dicomweb_client.api.dicomclient.protocol": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.protocol",
    "dicomweb_client.api.dicomclient.qido_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.qido_url_prefix",
    "dicomweb_client.api.dicomclient.retrieve_bulkdata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_bulkdata",
    "dicomweb_client.api.dicomclient.retrieve_instance": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_instance",
    "dicomweb_client.api.dicomclient.retrieve_instance_frames": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_instance_frames",
    "dicomweb_client.api.dicomclient.retrieve_instance_frames_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_instance_frames_rendered",
    "dicomweb_client.api.dicomclient.retrieve_instance_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_instance_metadata",
    "dicomweb_client.api.dicomclient.retrieve_instance_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_instance_rendered",
    "dicomweb_client.api.dicomclient.retrieve_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_series",
    "dicomweb_client.api.dicomclient.retrieve_series_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_series_metadata",
    "dicomweb_client.api.dicomclient.retrieve_series_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_series_rendered",
    "dicomweb_client.api.dicomclient.retrieve_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_study",
    "dicomweb_client.api.dicomclient.retrieve_study_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.retrieve_study_metadata",
    "dicomweb_client.api.dicomclient.scheme": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.scheme",
    "dicomweb_client.api.dicomclient.search_for_instances": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.search_for_instances",
    "dicomweb_client.api.dicomclient.search_for_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.search_for_series",
    "dicomweb_client.api.dicomclient.search_for_studies": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.search_for_studies",
    "dicomweb_client.api.dicomclient.store_instances": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.store_instances",
    "dicomweb_client.api.dicomclient.stow_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.stow_url_prefix",
    "dicomweb_client.api.dicomclient.url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.url_prefix",
    "dicomweb_client.api.dicomclient.wado_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMClient.wado_url_prefix",
    "dicomweb_client.api.dicomfileclient": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient",
    "dicomweb_client.api.dicomfileclient.base_url": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.base_url",
    "dicomweb_client.api.dicomfileclient.delete_instance": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.delete_instance",
    "dicomweb_client.api.dicomfileclient.delete_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.delete_series",
    "dicomweb_client.api.dicomfileclient.delete_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.delete_study",
    "dicomweb_client.api.dicomfileclient.delete_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.delete_url_prefix",
    "dicomweb_client.api.dicomfileclient.iter_bulkdata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.iter_bulkdata",
    "dicomweb_client.api.dicomfileclient.iter_instance_frames": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.iter_instance_frames",
    "dicomweb_client.api.dicomfileclient.iter_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.iter_series",
    "dicomweb_client.api.dicomfileclient.iter_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.iter_study",
    "dicomweb_client.api.dicomfileclient.lookup_keyword": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.lookup_keyword",
    "dicomweb_client.api.dicomfileclient.lookup_tag": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.lookup_tag",
    "dicomweb_client.api.dicomfileclient.protocol": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.protocol",
    "dicomweb_client.api.dicomfileclient.qido_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.qido_url_prefix",
    "dicomweb_client.api.dicomfileclient.retrieve_bulkdata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_bulkdata",
    "dicomweb_client.api.dicomfileclient.retrieve_instance": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_instance",
    "dicomweb_client.api.dicomfileclient.retrieve_instance_frames": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_instance_frames",
    "dicomweb_client.api.dicomfileclient.retrieve_instance_frames_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_instance_frames_rendered",
    "dicomweb_client.api.dicomfileclient.retrieve_instance_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_instance_metadata",
    "dicomweb_client.api.dicomfileclient.retrieve_instance_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_instance_rendered",
    "dicomweb_client.api.dicomfileclient.retrieve_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_series",
    "dicomweb_client.api.dicomfileclient.retrieve_series_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_series_metadata",
    "dicomweb_client.api.dicomfileclient.retrieve_series_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_series_rendered",
    "dicomweb_client.api.dicomfileclient.retrieve_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_study",
    "dicomweb_client.api.dicomfileclient.retrieve_study_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.retrieve_study_metadata",
    "dicomweb_client.api.dicomfileclient.scheme": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.scheme",
    "dicomweb_client.api.dicomfileclient.search_for_instances": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.search_for_instances",
    "dicomweb_client.api.dicomfileclient.search_for_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.search_for_series",
    "dicomweb_client.api.dicomfileclient.search_for_studies": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.search_for_studies",
    "dicomweb_client.api.dicomfileclient.store_instances": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.store_instances",
    "dicomweb_client.api.dicomfileclient.stow_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.stow_url_prefix",
    "dicomweb_client.api.dicomfileclient.url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.url_prefix",
    "dicomweb_client.api.dicomfileclient.wado_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMfileClient.wado_url_prefix",
    "dicomweb_client.api.dicomwebclient": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient",
    "dicomweb_client.api.dicomwebclient.base_url": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.base_url",
    "dicomweb_client.api.dicomwebclient.delete_instance": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.delete_instance",
    "dicomweb_client.api.dicomwebclient.delete_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.delete_series",
    "dicomweb_client.api.dicomwebclient.delete_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.delete_study",
    "dicomweb_client.api.dicomwebclient.delete_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.delete_url_prefix",
    "dicomweb_client.api.dicomwebclient.host": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.host",
    "dicomweb_client.api.dicomwebclient.iter_bulkdata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.iter_bulkdata",
    "dicomweb_client.api.dicomwebclient.iter_instance_frames": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.iter_instance_frames",
    "dicomweb_client.api.dicomwebclient.iter_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.iter_series",
    "dicomweb_client.api.dicomwebclient.iter_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.iter_study",
    "dicomweb_client.api.dicomwebclient.lookup_keyword": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.lookup_keyword",
    "dicomweb_client.api.dicomwebclient.lookup_tag": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.lookup_tag",
    "dicomweb_client.api.dicomwebclient.port": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.port",
    "dicomweb_client.api.dicomwebclient.protocol": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.protocol",
    "dicomweb_client.api.dicomwebclient.qido_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.qido_url_prefix",
    "dicomweb_client.api.dicomwebclient.retrieve_bulkdata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_bulkdata",
    "dicomweb_client.api.dicomwebclient.retrieve_instance": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_instance",
    "dicomweb_client.api.dicomwebclient.retrieve_instance_frames": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_instance_frames",
    "dicomweb_client.api.dicomwebclient.retrieve_instance_frames_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_instance_frames_rendered",
    "dicomweb_client.api.dicomwebclient.retrieve_instance_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_instance_metadata",
    "dicomweb_client.api.dicomwebclient.retrieve_instance_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_instance_rendered",
    "dicomweb_client.api.dicomwebclient.retrieve_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_series",
    "dicomweb_client.api.dicomwebclient.retrieve_series_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_series_metadata",
    "dicomweb_client.api.dicomwebclient.retrieve_series_rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_series_rendered",
    "dicomweb_client.api.dicomwebclient.retrieve_study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_study",
    "dicomweb_client.api.dicomwebclient.retrieve_study_metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.retrieve_study_metadata",
    "dicomweb_client.api.dicomwebclient.scheme": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.scheme",
    "dicomweb_client.api.dicomwebclient.search_for_instances": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.search_for_instances",
    "dicomweb_client.api.dicomwebclient.search_for_series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.search_for_series",
    "dicomweb_client.api.dicomwebclient.search_for_studies": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.search_for_studies",
    "dicomweb_client.api.dicomwebclient.set_chunk_size": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.set_chunk_size",
    "dicomweb_client.api.dicomwebclient.set_http_retry_params": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.set_http_retry_params",
    "dicomweb_client.api.dicomwebclient.store_instances": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.store_instances",
    "dicomweb_client.api.dicomwebclient.stow_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.stow_url_prefix",
    "dicomweb_client.api.dicomwebclient.url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.url_prefix",
    "dicomweb_client.api.dicomwebclient.wado_url_prefix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.api.DICOMwebClient.wado_url_prefix",
    "dicomweb_client.cli": "https://dicomweb-client.readthedocs.io/en/latest/package.html#module-dicomweb_client.cli",
    "dicomweb_client.cli.main": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.cli.main",
    "dicomweb_client.ext": "https://dicomweb-client.readthedocs.io/en/latest/package.html",
    "dicomweb_client.ext.gcp": "https://dicomweb-client.readthedocs.io/en/latest/package.html",
    "dicomweb_client.ext.gcp.uri": "https://dicomweb-client.readthedocs.io/en/latest/package.html#module-dicomweb_client.ext.gcp.uri",
    "dicomweb_client.ext.gcp.uri.googlecloudhealthcareurl": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.ext.gcp.uri.GoogleCloudHealthcareURL",
    "dicomweb_client.ext.gcp.uri.googlecloudhealthcareurl.dataset_id": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.ext.gcp.uri.GoogleCloudHealthcareURL.dataset_id",
    "dicomweb_client.ext.gcp.uri.googlecloudhealthcareurl.dicom_store_id": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.ext.gcp.uri.GoogleCloudHealthcareURL.dicom_store_id",
    "dicomweb_client.ext.gcp.uri.googlecloudhealthcareurl.from_string": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.ext.gcp.uri.GoogleCloudHealthcareURL.from_string",
    "dicomweb_client.ext.gcp.uri.googlecloudhealthcareurl.location": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.ext.gcp.uri.GoogleCloudHealthcareURL.location",
    "dicomweb_client.ext.gcp.uri.googlecloudhealthcareurl.project_id": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.ext.gcp.uri.GoogleCloudHealthcareURL.project_id",
    "dicomweb_client.log": "https://dicomweb-client.readthedocs.io/en/latest/package.html#module-dicomweb_client.log",
    "dicomweb_client.log.configure_logging": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.log.configure_logging",
    "dicomweb_client.session_utils": "https://dicomweb-client.readthedocs.io/en/latest/package.html#module-dicomweb_client.session_utils",
    "dicomweb_client.session_utils.add_certs_to_session": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.session_utils.add_certs_to_session",
    "dicomweb_client.session_utils.create_session": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.session_utils.create_session",
    "dicomweb_client.session_utils.create_session_from_auth": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.session_utils.create_session_from_auth",
    "dicomweb_client.session_utils.create_session_from_gcp_credentials": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.session_utils.create_session_from_gcp_credentials",
    "dicomweb_client.session_utils.create_session_from_user_pass": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.session_utils.create_session_from_user_pass",
    "dicomweb_client.uri": "https://dicomweb-client.readthedocs.io/en/latest/package.html#module-dicomweb_client.uri",
    "dicomweb_client.uri.build_query_string": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.build_query_string",
    "dicomweb_client.uri.parse_query_parameters": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.parse_query_parameters",
    "dicomweb_client.uri.uri": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI",
    "dicomweb_client.uri.uri.base_uri": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.base_uri",
    "dicomweb_client.uri.uri.base_url": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.base_url",
    "dicomweb_client.uri.uri.frame_uri": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.frame_uri",
    "dicomweb_client.uri.uri.frames": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.frames",
    "dicomweb_client.uri.uri.from_string": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.from_string",
    "dicomweb_client.uri.uri.instance_uri": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.instance_uri",
    "dicomweb_client.uri.uri.parent": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.parent",
    "dicomweb_client.uri.uri.permissive": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.permissive",
    "dicomweb_client.uri.uri.series_instance_uid": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.series_instance_uid",
    "dicomweb_client.uri.uri.series_uri": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.series_uri",
    "dicomweb_client.uri.uri.sop_instance_uid": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.sop_instance_uid",
    "dicomweb_client.uri.uri.study_instance_uid": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.study_instance_uid",
    "dicomweb_client.uri.uri.study_uri": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.study_uri",
    "dicomweb_client.uri.uri.suffix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.suffix",
    "dicomweb_client.uri.uri.type": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.type",
    "dicomweb_client.uri.uri.update": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URI.update",
    "dicomweb_client.uri.urisuffix": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URISuffix",
    "dicomweb_client.uri.urisuffix.metadata": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URISuffix.METADATA",
    "dicomweb_client.uri.urisuffix.rendered": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URISuffix.RENDERED",
    "dicomweb_client.uri.urisuffix.thumbnail": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URISuffix.THUMBNAIL",
    "dicomweb_client.uri.uritype": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URIType",
    "dicomweb_client.uri.uritype.frame": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URIType.FRAME",
    "dicomweb_client.uri.uritype.instance": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URIType.INSTANCE",
    "dicomweb_client.uri.uritype.series": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URIType.SERIES",
    "dicomweb_client.uri.uritype.service": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URIType.SERVICE",
    "dicomweb_client.uri.uritype.study": "https://dicomweb-client.readthedocs.io/en/latest/package.html#dicomweb_client.uri.URIType.STUDY",
}
