VERSION = "3.2.1"

# fmt: off
MAPPING = {
    "auditlog": "https://django-auditlog.readthedocs.io/en/latest/",
    "auditlog.cid": "https://django-auditlog.readthedocs.io/en/latest/internals.html#module-auditlog.cid",
    "auditlog.cid.get_cid": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.cid.get_cid",
    "auditlog.cid.set_cid": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.cid.set_cid",
    "auditlog.diff": "https://django-auditlog.readthedocs.io/en/latest/internals.html#module-auditlog.diff",
    "auditlog.diff.get_field_value": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.diff.get_field_value",
    "auditlog.diff.get_fields_in_model": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.diff.get_fields_in_model",
    "auditlog.diff.get_mask_function": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.diff.get_mask_function",
    "auditlog.diff.is_primitive": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.diff.is_primitive",
    "auditlog.diff.mask_str": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.diff.mask_str",
    "auditlog.diff.model_instance_diff": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.diff.model_instance_diff",
    "auditlog.diff.track_field": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.diff.track_field",
    "auditlog.middleware": "https://django-auditlog.readthedocs.io/en/latest/internals.html#module-auditlog.middleware",
    "auditlog.middleware.auditlogmiddleware": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.middleware.AuditlogMiddleware",
    "auditlog.models": "https://django-auditlog.readthedocs.io/en/latest/internals.html#module-auditlog.models",
    "auditlog.models.auditloghistoryfield": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.AuditlogHistoryField",
    "auditlog.models.auditloghistoryfield.bulk_related_objects": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.AuditlogHistoryField.bulk_related_objects",
    "auditlog.models.logentry": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntry",
    "auditlog.models.logentry.action": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntry.Action",
    "auditlog.models.logentry.changes_dict": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntry.changes_dict",
    "auditlog.models.logentry.changes_display_dict": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntry.changes_display_dict",
    "auditlog.models.logentry.changes_str": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntry.changes_str",
    "auditlog.models.logentry.doesnotexist": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntry.DoesNotExist",
    "auditlog.models.logentry.multipleobjectsreturned": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntry.MultipleObjectsReturned",
    "auditlog.models.logentrymanager": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntryManager",
    "auditlog.models.logentrymanager.get_for_model": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntryManager.get_for_model",
    "auditlog.models.logentrymanager.get_for_object": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntryManager.get_for_object",
    "auditlog.models.logentrymanager.get_for_objects": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntryManager.get_for_objects",
    "auditlog.models.logentrymanager.log_create": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntryManager.log_create",
    "auditlog.models.logentrymanager.log_m2m_changes": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.models.LogEntryManager.log_m2m_changes",
    "auditlog.receivers": "https://django-auditlog.readthedocs.io/en/latest/internals.html#module-auditlog.receivers",
    "auditlog.receivers.check_disable": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.receivers.check_disable",
    "auditlog.receivers.log_access": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.receivers.log_access",
    "auditlog.receivers.log_create": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.receivers.log_create",
    "auditlog.receivers.log_delete": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.receivers.log_delete",
    "auditlog.receivers.log_update": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.receivers.log_update",
    "auditlog.receivers.make_log_m2m_changes": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.receivers.make_log_m2m_changes",
    "auditlog.registry": "https://django-auditlog.readthedocs.io/en/latest/internals.html#module-auditlog.registry",
    "auditlog.registry.auditlogmodelregistry": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.registry.AuditlogModelRegistry",
    "auditlog.registry.auditlogmodelregistry.contains": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.registry.AuditlogModelRegistry.contains",
    "auditlog.registry.auditlogmodelregistry.register": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.registry.AuditlogModelRegistry.register",
    "auditlog.registry.auditlogmodelregistry.register_from_settings": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.registry.AuditlogModelRegistry.register_from_settings",
    "auditlog.registry.auditlogmodelregistry.unregister": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.registry.AuditlogModelRegistry.unregister",
    "auditlog.registry.auditlogregistrationerror": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.registry.AuditLogRegistrationError",
    "auditlog.signals": "https://django-auditlog.readthedocs.io/en/latest/internals.html#module-auditlog.signals",
    "auditlog.signals.post_log": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.signals.post_log",
    "auditlog.signals.pre_log": "https://django-auditlog.readthedocs.io/en/latest/internals.html#auditlog.signals.pre_log",
}
