VERSION = "5.2.0"

# fmt: off
MAPPING = {
    "django_auth_ldap": "https://django-auth-ldap.readthedocs.io/en/latest/",
    "django_auth_ldap.backend": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#module-django_auth_ldap.backend",
    "django_auth_ldap.backend.ldap_error": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.ldap_error",
    "django_auth_ldap.backend.ldapbackend": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend",
    "django_auth_ldap.backend.ldapbackend.authenticate_ldap_user": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend.authenticate_ldap_user",
    "django_auth_ldap.backend.ldapbackend.default_settings": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend.default_settings",
    "django_auth_ldap.backend.ldapbackend.django_to_ldap_username": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend.django_to_ldap_username",
    "django_auth_ldap.backend.ldapbackend.get_or_build_user": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend.get_or_build_user",
    "django_auth_ldap.backend.ldapbackend.get_user_model": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend.get_user_model",
    "django_auth_ldap.backend.ldapbackend.ldap_to_django_username": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend.ldap_to_django_username",
    "django_auth_ldap.backend.ldapbackend.populate_user": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend.populate_user",
    "django_auth_ldap.backend.ldapbackend.settings_prefix": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.LDAPBackend.settings_prefix",
    "django_auth_ldap.backend.populate_user": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.backend.populate_user",
    "django_auth_ldap.config": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#module-django_auth_ldap.config",
    "django_auth_ldap.config.activedirectorygrouptype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.ActiveDirectoryGroupType",
    "django_auth_ldap.config.activedirectorygrouptype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.ActiveDirectoryGroupType.__init__",
    "django_auth_ldap.config.groupofnamestype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.GroupOfNamesType",
    "django_auth_ldap.config.groupofnamestype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.GroupOfNamesType.__init__",
    "django_auth_ldap.config.groupofuniquenamestype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.GroupOfUniqueNamesType",
    "django_auth_ldap.config.groupofuniquenamestype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.GroupOfUniqueNamesType.__init__",
    "django_auth_ldap.config.ldapgroupquery": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.LDAPGroupQuery",
    "django_auth_ldap.config.ldapgroupquery.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.LDAPGroupQuery.__init__",
    "django_auth_ldap.config.ldapgrouptype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.LDAPGroupType",
    "django_auth_ldap.config.ldapgrouptype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.LDAPGroupType.__init__",
    "django_auth_ldap.config.ldapsearch": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.LDAPSearch",
    "django_auth_ldap.config.ldapsearch.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.LDAPSearch.__init__",
    "django_auth_ldap.config.ldapsearchunion": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.LDAPSearchUnion",
    "django_auth_ldap.config.ldapsearchunion.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.LDAPSearchUnion.__init__",
    "django_auth_ldap.config.memberdngrouptype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.MemberDNGroupType",
    "django_auth_ldap.config.memberdngrouptype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.MemberDNGroupType.__init__",
    "django_auth_ldap.config.nestedactivedirectorygrouptype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedActiveDirectoryGroupType",
    "django_auth_ldap.config.nestedactivedirectorygrouptype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedActiveDirectoryGroupType.__init__",
    "django_auth_ldap.config.nestedgroupofnamestype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedGroupOfNamesType",
    "django_auth_ldap.config.nestedgroupofnamestype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedGroupOfNamesType.__init__",
    "django_auth_ldap.config.nestedgroupofuniquenamestype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedGroupOfUniqueNamesType",
    "django_auth_ldap.config.nestedgroupofuniquenamestype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedGroupOfUniqueNamesType.__init__",
    "django_auth_ldap.config.nestedmemberdngrouptype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedMemberDNGroupType",
    "django_auth_ldap.config.nestedmemberdngrouptype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedMemberDNGroupType.__init__",
    "django_auth_ldap.config.nestedorganizationalrolegrouptype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedOrganizationalRoleGroupType",
    "django_auth_ldap.config.nestedorganizationalrolegrouptype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.NestedOrganizationalRoleGroupType.__init__",
    "django_auth_ldap.config.organizationalrolegrouptype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.OrganizationalRoleGroupType",
    "django_auth_ldap.config.organizationalrolegrouptype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.OrganizationalRoleGroupType.__init__",
    "django_auth_ldap.config.posixgrouptype": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.PosixGroupType",
    "django_auth_ldap.config.posixgrouptype.__init__": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.config.PosixGroupType.__init__",
    "django_auth_ldap.version": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.version",
    "django_auth_ldap.version_string": "https://django-auth-ldap.readthedocs.io/en/latest/reference.html#django_auth_ldap.version_string",
}
