VERSION = "2.6.0"

# fmt: off
MAPPING = {
    "django_celery_results": "https://django-celery-results.readthedocs.io/en/latest/",
    "django_celery_results.backends": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html",
    "django_celery_results.backends.cache": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.cache.html",
    "django_celery_results.backends.cache.cachebackend": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.cache.html#django_celery_results.backends.cache.CacheBackend",
    "django_celery_results.backends.cache.cachebackend.cache_backend": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.cache.html#django_celery_results.backends.cache.CacheBackend.cache_backend",
    "django_celery_results.backends.cache.cachebackend.decode": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.cache.html#django_celery_results.backends.cache.CacheBackend.decode",
    "django_celery_results.backends.cache.cachebackend.delete": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.cache.html#django_celery_results.backends.cache.CacheBackend.delete",
    "django_celery_results.backends.cache.cachebackend.encode": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.cache.html#django_celery_results.backends.cache.CacheBackend.encode",
    "django_celery_results.backends.cache.cachebackend.get": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.cache.html#django_celery_results.backends.cache.CacheBackend.get",
    "django_celery_results.backends.cache.cachebackend.set": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.cache.html#django_celery_results.backends.cache.CacheBackend.set",
    "django_celery_results.backends.cachebackend": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.CacheBackend",
    "django_celery_results.backends.cachebackend.cache_backend": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.CacheBackend.cache_backend",
    "django_celery_results.backends.cachebackend.decode": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.CacheBackend.decode",
    "django_celery_results.backends.cachebackend.delete": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.CacheBackend.delete",
    "django_celery_results.backends.cachebackend.encode": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.CacheBackend.encode",
    "django_celery_results.backends.cachebackend.get": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.CacheBackend.get",
    "django_celery_results.backends.cachebackend.set": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.CacheBackend.set",
    "django_celery_results.backends.database": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html",
    "django_celery_results.backends.database.databasebackend": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend",
    "django_celery_results.backends.database.databasebackend.apply_chord": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.apply_chord",
    "django_celery_results.backends.database.databasebackend.cleanup": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.cleanup",
    "django_celery_results.backends.database.databasebackend.decode_content": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.decode_content",
    "django_celery_results.backends.database.databasebackend.encode_content": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.encode_content",
    "django_celery_results.backends.database.databasebackend.exception_safe_to_retry": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.exception_safe_to_retry",
    "django_celery_results.backends.database.databasebackend.groupmodel": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.GroupModel",
    "django_celery_results.backends.database.databasebackend.on_chord_part_return": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.on_chord_part_return",
    "django_celery_results.backends.database.databasebackend.subpolling_interval": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.subpolling_interval",
    "django_celery_results.backends.database.databasebackend.taskmodel": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.DatabaseBackend.TaskModel",
    "django_celery_results.backends.database.trigger_callback": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.database.html#django_celery_results.backends.database.trigger_callback",
    "django_celery_results.backends.databasebackend": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend",
    "django_celery_results.backends.databasebackend.apply_chord": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.apply_chord",
    "django_celery_results.backends.databasebackend.cleanup": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.cleanup",
    "django_celery_results.backends.databasebackend.decode_content": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.decode_content",
    "django_celery_results.backends.databasebackend.encode_content": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.encode_content",
    "django_celery_results.backends.databasebackend.exception_safe_to_retry": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.exception_safe_to_retry",
    "django_celery_results.backends.databasebackend.groupmodel": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.GroupModel",
    "django_celery_results.backends.databasebackend.on_chord_part_return": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.on_chord_part_return",
    "django_celery_results.backends.databasebackend.subpolling_interval": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.subpolling_interval",
    "django_celery_results.backends.databasebackend.taskmodel": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.backends.html#django_celery_results.backends.DatabaseBackend.TaskModel",
    "django_celery_results.managers": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html",
    "django_celery_results.managers.groupresultmanager": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.GroupResultManager",
    "django_celery_results.managers.groupresultmanager.get_group": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.GroupResultManager.get_group",
    "django_celery_results.managers.groupresultmanager.store_group_result": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.GroupResultManager.store_group_result",
    "django_celery_results.managers.resultmanager": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.ResultManager",
    "django_celery_results.managers.resultmanager.connection_for_read": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.ResultManager.connection_for_read",
    "django_celery_results.managers.resultmanager.connection_for_write": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.ResultManager.connection_for_write",
    "django_celery_results.managers.resultmanager.current_engine": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.ResultManager.current_engine",
    "django_celery_results.managers.resultmanager.delete_expired": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.ResultManager.delete_expired",
    "django_celery_results.managers.resultmanager.get_all_expired": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.ResultManager.get_all_expired",
    "django_celery_results.managers.resultmanager.warn_if_repeatable_read": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.ResultManager.warn_if_repeatable_read",
    "django_celery_results.managers.taskresultmanager": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.TaskResultManager",
    "django_celery_results.managers.taskresultmanager.get_task": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.TaskResultManager.get_task",
    "django_celery_results.managers.taskresultmanager.store_result": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.TaskResultManager.store_result",
    "django_celery_results.managers.transaction_retry": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.transaction_retry",
    "django_celery_results.managers.txisolationwarning": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.managers.html#django_celery_results.managers.TxIsolationWarning",
    "django_celery_results.models": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html",
    "django_celery_results.models.chordcounter": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter",
    "django_celery_results.models.chordcounter.count": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter.count",
    "django_celery_results.models.chordcounter.doesnotexist": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter.DoesNotExist",
    "django_celery_results.models.chordcounter.group_id": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter.group_id",
    "django_celery_results.models.chordcounter.group_result": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter.group_result",
    "django_celery_results.models.chordcounter.id": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter.id",
    "django_celery_results.models.chordcounter.multipleobjectsreturned": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter.MultipleObjectsReturned",
    "django_celery_results.models.chordcounter.objects": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter.objects",
    "django_celery_results.models.chordcounter.sub_tasks": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.ChordCounter.sub_tasks",
    "django_celery_results.models.groupresult": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult",
    "django_celery_results.models.groupresult.as_dict": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.as_dict",
    "django_celery_results.models.groupresult.content_encoding": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.content_encoding",
    "django_celery_results.models.groupresult.content_type": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.content_type",
    "django_celery_results.models.groupresult.date_created": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.date_created",
    "django_celery_results.models.groupresult.date_done": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.date_done",
    "django_celery_results.models.groupresult.doesnotexist": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.DoesNotExist",
    "django_celery_results.models.groupresult.get_next_by_date_created": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.get_next_by_date_created",
    "django_celery_results.models.groupresult.get_next_by_date_done": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.get_next_by_date_done",
    "django_celery_results.models.groupresult.get_previous_by_date_created": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.get_previous_by_date_created",
    "django_celery_results.models.groupresult.get_previous_by_date_done": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.get_previous_by_date_done",
    "django_celery_results.models.groupresult.group_id": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.group_id",
    "django_celery_results.models.groupresult.id": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.id",
    "django_celery_results.models.groupresult.multipleobjectsreturned": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.MultipleObjectsReturned",
    "django_celery_results.models.groupresult.objects": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.objects",
    "django_celery_results.models.groupresult.result": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.GroupResult.result",
    "django_celery_results.models.taskresult": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult",
    "django_celery_results.models.taskresult.as_dict": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.as_dict",
    "django_celery_results.models.taskresult.content_encoding": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.content_encoding",
    "django_celery_results.models.taskresult.content_type": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.content_type",
    "django_celery_results.models.taskresult.date_created": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.date_created",
    "django_celery_results.models.taskresult.date_done": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.date_done",
    "django_celery_results.models.taskresult.doesnotexist": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.DoesNotExist",
    "django_celery_results.models.taskresult.get_next_by_date_created": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.get_next_by_date_created",
    "django_celery_results.models.taskresult.get_next_by_date_done": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.get_next_by_date_done",
    "django_celery_results.models.taskresult.get_previous_by_date_created": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.get_previous_by_date_created",
    "django_celery_results.models.taskresult.get_previous_by_date_done": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.get_previous_by_date_done",
    "django_celery_results.models.taskresult.get_status_display": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.get_status_display",
    "django_celery_results.models.taskresult.id": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.id",
    "django_celery_results.models.taskresult.meta": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.meta",
    "django_celery_results.models.taskresult.multipleobjectsreturned": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.MultipleObjectsReturned",
    "django_celery_results.models.taskresult.objects": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.objects",
    "django_celery_results.models.taskresult.periodic_task_name": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.periodic_task_name",
    "django_celery_results.models.taskresult.result": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.result",
    "django_celery_results.models.taskresult.status": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.status",
    "django_celery_results.models.taskresult.task_args": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.task_args",
    "django_celery_results.models.taskresult.task_id": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.task_id",
    "django_celery_results.models.taskresult.task_kwargs": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.task_kwargs",
    "django_celery_results.models.taskresult.task_name": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.task_name",
    "django_celery_results.models.taskresult.traceback": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.traceback",
    "django_celery_results.models.taskresult.worker": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.models.html#django_celery_results.models.TaskResult.worker",
    "django_celery_results.utils": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.utils.html",
    "django_celery_results.utils.now": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.utils.html#django_celery_results.utils.now",
    "django_celery_results.utils.raw_delete": "https://django-celery-results.readthedocs.io/en/latest/reference/django_celery_results.utils.html#django_celery_results.utils.raw_delete",
}
