VERSION = "2.2.3"

# fmt: off
MAPPING = {
    "django_enum": "https://django-enum.readthedocs.io/en/stable/",
    "django_enum.choices": "https://django-enum.readthedocs.io/en/stable/reference/choices.html",
    "django_enum.choices.djangoenumpropertiesmeta": "https://django-enum.readthedocs.io/en/stable/reference/choices.html#django_enum.choices.DjangoEnumPropertiesMeta",
    "django_enum.choices.djangoenumpropertiesmeta.choices": "https://django-enum.readthedocs.io/en/stable/reference/choices.html#django_enum.choices.DjangoEnumPropertiesMeta.choices",
    "django_enum.choices.djangoenumpropertiesmeta.names": "https://django-enum.readthedocs.io/en/stable/reference/choices.html#django_enum.choices.DjangoEnumPropertiesMeta.names",
    "django_enum.choices.djangosymmetricmixin": "https://django-enum.readthedocs.io/en/stable/reference/choices.html#django_enum.choices.DjangoSymmetricMixin",
    "django_enum.choices.flagchoices": "https://django-enum.readthedocs.io/en/stable/reference/choices.html#django_enum.choices.FlagChoices",
    "django_enum.choices.floatchoices": "https://django-enum.readthedocs.io/en/stable/reference/choices.html#django_enum.choices.FloatChoices",
    "django_enum.choices.integerchoices": "https://django-enum.readthedocs.io/en/stable/reference/choices.html#django_enum.choices.IntegerChoices",
    "django_enum.choices.textchoices": "https://django-enum.readthedocs.io/en/stable/reference/choices.html#django_enum.choices.TextChoices",
    "django_enum.drf": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html",
    "django_enum.drf.enumfield": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumField",
    "django_enum.drf.enumfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumField.__init__",
    "django_enum.drf.enumfield.enum": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumField.enum",
    "django_enum.drf.enumfield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumField.primitive",
    "django_enum.drf.enumfield.primitive_field": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumField.primitive_field",
    "django_enum.drf.enumfield.strict": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumField.strict",
    "django_enum.drf.enumfield.to_internal_value": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumField.to_internal_value",
    "django_enum.drf.enumfield.to_representation": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumField.to_representation",
    "django_enum.drf.enumfieldmixin": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumFieldMixin",
    "django_enum.drf.enumfieldmixin.build_standard_field": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.EnumFieldMixin.build_standard_field",
    "django_enum.drf.flagfield": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.FlagField",
    "django_enum.drf.flagfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.FlagField.__init__",
    "django_enum.drf.flagfield.enum": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.FlagField.enum",
    "django_enum.drf.flagfield.strict": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.FlagField.strict",
    "django_enum.drf.flagfield.to_internal_value": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.FlagField.to_internal_value",
    "django_enum.drf.flagfield.to_representation": "https://django-enum.readthedocs.io/en/stable/reference/DRF.html#django_enum.drf.FlagField.to_representation",
    "django_enum.fields": "https://django-enum.readthedocs.io/en/stable/reference/fields.html",
    "django_enum.fields.bigintegerflagfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.BigIntegerFlagField",
    "django_enum.fields.databasedefault": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.DatabaseDefault",
    "django_enum.fields.enumbigintegerfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumBigIntegerField",
    "django_enum.fields.enumcharfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumCharField",
    "django_enum.fields.enumcharfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumCharField.__init__",
    "django_enum.fields.enumcharfield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumCharField.primitive",
    "django_enum.fields.enumdatefield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateField",
    "django_enum.fields.enumdatefield.get_db_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateField.get_db_prep_value",
    "django_enum.fields.enumdatefield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateField.primitive",
    "django_enum.fields.enumdatefield.to_python": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateField.to_python",
    "django_enum.fields.enumdatefield.value_to_string": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateField.value_to_string",
    "django_enum.fields.enumdatetimefield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateTimeField",
    "django_enum.fields.enumdatetimefield.get_db_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateTimeField.get_db_prep_value",
    "django_enum.fields.enumdatetimefield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateTimeField.primitive",
    "django_enum.fields.enumdatetimefield.to_python": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateTimeField.to_python",
    "django_enum.fields.enumdatetimefield.value_to_string": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDateTimeField.value_to_string",
    "django_enum.fields.enumdecimalfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDecimalField",
    "django_enum.fields.enumdecimalfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDecimalField.__init__",
    "django_enum.fields.enumdecimalfield.get_db_prep_save": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDecimalField.get_db_prep_save",
    "django_enum.fields.enumdecimalfield.get_db_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDecimalField.get_db_prep_value",
    "django_enum.fields.enumdecimalfield.get_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDecimalField.get_prep_value",
    "django_enum.fields.enumdecimalfield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDecimalField.primitive",
    "django_enum.fields.enumdecimalfield.to_python": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDecimalField.to_python",
    "django_enum.fields.enumdecimalfield.value_to_string": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDecimalField.value_to_string",
    "django_enum.fields.enumdurationfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDurationField",
    "django_enum.fields.enumdurationfield.get_db_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDurationField.get_db_prep_value",
    "django_enum.fields.enumdurationfield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDurationField.primitive",
    "django_enum.fields.enumdurationfield.to_python": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDurationField.to_python",
    "django_enum.fields.enumdurationfield.value_to_string": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumDurationField.value_to_string",
    "django_enum.fields.enumextrabigintegerfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumExtraBigIntegerField",
    "django_enum.fields.enumextrabigintegerfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumExtraBigIntegerField.__init__",
    "django_enum.fields.enumextrabigintegerfield.contribute_to_class": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumExtraBigIntegerField.contribute_to_class",
    "django_enum.fields.enumextrabigintegerfield.from_db_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumExtraBigIntegerField.from_db_value",
    "django_enum.fields.enumextrabigintegerfield.get_db_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumExtraBigIntegerField.get_db_prep_value",
    "django_enum.fields.enumextrabigintegerfield.get_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumExtraBigIntegerField.get_prep_value",
    "django_enum.fields.enumextrabigintegerfield.signed": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumExtraBigIntegerField.signed",
    "django_enum.fields.enumfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField",
    "django_enum.fields.enumfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.__init__",
    "django_enum.fields.enumfield.coerce": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.coerce",
    "django_enum.fields.enumfield.constrained": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.constrained",
    "django_enum.fields.enumfield.constraint_name": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.constraint_name",
    "django_enum.fields.enumfield.deconstruct": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.deconstruct",
    "django_enum.fields.enumfield.descriptor_class": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.descriptor_class",
    "django_enum.fields.enumfield.enum": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.enum",
    "django_enum.fields.enumfield.formfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.formfield",
    "django_enum.fields.enumfield.from_db_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.from_db_value",
    "django_enum.fields.enumfield.get_db_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.get_db_prep_value",
    "django_enum.fields.enumfield.get_default": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.get_default",
    "django_enum.fields.enumfield.get_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.get_prep_value",
    "django_enum.fields.enumfield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.primitive",
    "django_enum.fields.enumfield.strict": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.strict",
    "django_enum.fields.enumfield.to_python": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.to_python",
    "django_enum.fields.enumfield.validate": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumField.validate",
    "django_enum.fields.enumfieldfactory": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumFieldFactory",
    "django_enum.fields.enumfloatfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumFloatField",
    "django_enum.fields.enumfloatfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumFloatField.__init__",
    "django_enum.fields.enumfloatfield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumFloatField.primitive",
    "django_enum.fields.enumintegerfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumIntegerField",
    "django_enum.fields.enumpositivebigintegerfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumPositiveBigIntegerField",
    "django_enum.fields.enumpositiveintegerfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumPositiveIntegerField",
    "django_enum.fields.enumpositivesmallintegerfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumPositiveSmallIntegerField",
    "django_enum.fields.enumsmallintegerfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumSmallIntegerField",
    "django_enum.fields.enumtimefield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumTimeField",
    "django_enum.fields.enumtimefield.get_db_prep_value": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumTimeField.get_db_prep_value",
    "django_enum.fields.enumtimefield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumTimeField.primitive",
    "django_enum.fields.enumtimefield.to_python": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumTimeField.to_python",
    "django_enum.fields.enumtimefield.value_to_string": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumTimeField.value_to_string",
    "django_enum.fields.enumvalidatoradapter": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumValidatorAdapter",
    "django_enum.fields.enumvalidatoradapter.__init__": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumValidatorAdapter.__init__",
    "django_enum.fields.enumvalidatoradapter.deconstruct": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.EnumValidatorAdapter.deconstruct",
    "django_enum.fields.extrabigintegerflagfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.ExtraBigIntegerFlagField",
    "django_enum.fields.extrabigintegerflagfield.contribute_to_class": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.ExtraBigIntegerFlagField.contribute_to_class",
    "django_enum.fields.field": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.field",
    "django_enum.fields.flagfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.FlagField",
    "django_enum.fields.flagfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.FlagField.__init__",
    "django_enum.fields.flagfield.contribute_to_class": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.FlagField.contribute_to_class",
    "django_enum.fields.flagfield.formfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.FlagField.formfield",
    "django_enum.fields.integerflagfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.IntegerFlagField",
    "django_enum.fields.intenumfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.IntEnumField",
    "django_enum.fields.intenumfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.IntEnumField.__init__",
    "django_enum.fields.intenumfield.bit_length": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.IntEnumField.bit_length",
    "django_enum.fields.intenumfield.primitive": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.IntEnumField.primitive",
    "django_enum.fields.smallintegerflagfield": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.SmallIntegerFlagField",
    "django_enum.fields.topythondeferredattribute": "https://django-enum.readthedocs.io/en/stable/reference/fields.html#django_enum.fields.ToPythonDeferredAttribute",
    "django_enum.filters": "https://django-enum.readthedocs.io/en/stable/reference/filters.html",
    "django_enum.filters.enumfilter": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFilter",
    "django_enum.filters.enumfilter.__init__": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFilter.__init__",
    "django_enum.filters.enumfilter.enum": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFilter.enum",
    "django_enum.filters.enumfilter.field_class": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFilter.field_class",
    "django_enum.filters.enumfilter.strict": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFilter.strict",
    "django_enum.filters.enumflagfilter": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFlagFilter",
    "django_enum.filters.enumflagfilter.__init__": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFlagFilter.__init__",
    "django_enum.filters.enumflagfilter.enum": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFlagFilter.enum",
    "django_enum.filters.enumflagfilter.field_class": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFlagFilter.field_class",
    "django_enum.filters.enumflagfilter.filter": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFlagFilter.filter",
    "django_enum.filters.enumflagfilter.is_noop": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.EnumFlagFilter.is_noop",
    "django_enum.filters.filterset": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.FilterSet",
    "django_enum.filters.filterset._meta": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.FilterSet._meta",
    "django_enum.filters.filterset.base_filters": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.FilterSet.base_filters",
    "django_enum.filters.filterset.declared_filters": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.FilterSet.declared_filters",
    "django_enum.filters.filterset.enum_extra": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.FilterSet.enum_extra",
    "django_enum.filters.filterset.filter_defaults": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.FilterSet.FILTER_DEFAULTS",
    "django_enum.filters.filterset.filter_for_lookup": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.FilterSet.filter_for_lookup",
    "django_enum.filters.multipleenumfilter": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.MultipleEnumFilter",
    "django_enum.filters.multipleenumfilter.__init__": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.MultipleEnumFilter.__init__",
    "django_enum.filters.multipleenumfilter.enum": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.MultipleEnumFilter.enum",
    "django_enum.filters.multipleenumfilter.field_class": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.MultipleEnumFilter.field_class",
    "django_enum.filters.multipleenumfilter.strict": "https://django-enum.readthedocs.io/en/stable/reference/filters.html#django_enum.filters.MultipleEnumFilter.strict",
    "django_enum.forms.choicefieldmixin": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin",
    "django_enum.forms.choicefieldmixin.__init__": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.__init__",
    "django_enum.forms.choicefieldmixin.default_coerce": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.default_coerce",
    "django_enum.forms.choicefieldmixin.enum": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.enum",
    "django_enum.forms.choicefieldmixin.non_strict_widget": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.non_strict_widget",
    "django_enum.forms.choicefieldmixin.prepare_value": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.prepare_value",
    "django_enum.forms.choicefieldmixin.primitive": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.primitive",
    "django_enum.forms.choicefieldmixin.strict": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.strict",
    "django_enum.forms.choicefieldmixin.to_python": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.to_python",
    "django_enum.forms.choicefieldmixin.valid_value": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.valid_value",
    "django_enum.forms.choicefieldmixin.validate": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.ChoiceFieldMixin.validate",
    "django_enum.forms.enumchoicefield": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumChoiceField",
    "django_enum.forms.enumflagfield": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumFlagField",
    "django_enum.forms.enumflagfield.__init__": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumFlagField.__init__",
    "django_enum.forms.enumflagfield.has_changed": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumFlagField.has_changed",
    "django_enum.forms.enumflagfield.non_strict_widget": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumFlagField.non_strict_widget",
    "django_enum.forms.enumflagfield.widget": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumFlagField.widget",
    "django_enum.forms.enummultiplechoicefield": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumMultipleChoiceField",
    "django_enum.forms.enummultiplechoicefield.has_changed": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumMultipleChoiceField.has_changed",
    "django_enum.forms.enummultiplechoicefield.non_strict_widget": "https://django-enum.readthedocs.io/en/stable/reference/forms.html#django_enum.forms.EnumMultipleChoiceField.non_strict_widget",
    "django_enum.forms.flagcheckbox": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.FlagCheckbox",
    "django_enum.forms.flagmixin": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.FlagMixin",
    "django_enum.forms.flagmixin.__init__": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.FlagMixin.__init__",
    "django_enum.forms.flagmixin.format_value": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.FlagMixin.format_value",
    "django_enum.forms.flagselectmultiple": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.FlagSelectMultiple",
    "django_enum.forms.nonstrictflagcheckbox": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictFlagCheckbox",
    "django_enum.forms.nonstrictflagmixin": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictFlagMixin",
    "django_enum.forms.nonstrictflagmixin.render": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictFlagMixin.render",
    "django_enum.forms.nonstrictflagselectmultiple": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictFlagSelectMultiple",
    "django_enum.forms.nonstrictmixin": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictMixin",
    "django_enum.forms.nonstrictmixin.render": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictMixin.render",
    "django_enum.forms.nonstrictradioselect": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictRadioSelect",
    "django_enum.forms.nonstrictselect": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictSelect",
    "django_enum.forms.nonstrictselectmultiple": "https://django-enum.readthedocs.io/en/stable/reference/widgets.html#django_enum.forms.NonStrictSelectMultiple",
    "django_enum.query": "https://django-enum.readthedocs.io/en/stable/reference/query.html",
    "django_enum.query.hasallflagslookup": "https://django-enum.readthedocs.io/en/stable/reference/query.html#django_enum.query.HasAllFlagsLookup",
    "django_enum.query.hasallflagslookup.get_rhs_op": "https://django-enum.readthedocs.io/en/stable/reference/query.html#django_enum.query.HasAllFlagsLookup.get_rhs_op",
    "django_enum.query.hasallflagslookup.lookup_name": "https://django-enum.readthedocs.io/en/stable/reference/query.html#django_enum.query.HasAllFlagsLookup.lookup_name",
    "django_enum.query.hasallflagslookup.process_lhs": "https://django-enum.readthedocs.io/en/stable/reference/query.html#django_enum.query.HasAllFlagsLookup.process_lhs",
    "django_enum.query.hasanyflagslookup": "https://django-enum.readthedocs.io/en/stable/reference/query.html#django_enum.query.HasAnyFlagsLookup",
    "django_enum.query.hasanyflagslookup.get_rhs_op": "https://django-enum.readthedocs.io/en/stable/reference/query.html#django_enum.query.HasAnyFlagsLookup.get_rhs_op",
    "django_enum.query.hasanyflagslookup.lookup_name": "https://django-enum.readthedocs.io/en/stable/reference/query.html#django_enum.query.HasAnyFlagsLookup.lookup_name",
    "django_enum.query.hasanyflagslookup.process_rhs": "https://django-enum.readthedocs.io/en/stable/reference/query.html#django_enum.query.HasAnyFlagsLookup.process_rhs",
    "django_enum.urls": "https://django-enum.readthedocs.io/en/stable/reference/urls.html",
    "django_enum.urls.register_enum_converter": "https://django-enum.readthedocs.io/en/stable/reference/urls.html#django_enum.urls.register_enum_converter",
    "django_enum.utils": "https://django-enum.readthedocs.io/en/stable/reference/utils.html",
    "django_enum.utils.choices": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.choices",
    "django_enum.utils.decimal_params": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.decimal_params",
    "django_enum.utils.decompose": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.decompose",
    "django_enum.utils.determine_primitive": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.determine_primitive",
    "django_enum.utils.get_set_bits": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.get_set_bits",
    "django_enum.utils.get_set_values": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.get_set_values",
    "django_enum.utils.labels": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.labels",
    "django_enum.utils.members": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.members",
    "django_enum.utils.names": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.names",
    "django_enum.utils.values": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.values",
    "django_enum.utils.with_typehint": "https://django-enum.readthedocs.io/en/stable/reference/utils.html#django_enum.utils.with_typehint",
}
