VERSION = "4.17.0"

# fmt: off
MAPPING = {
    "django_mysql": "https://django-mysql.readthedocs.io/en/latest/",
    "django_mysql.cache": "https://django-mysql.readthedocs.io/en/latest/cache.html",
    "django_mysql.cache.decode": "https://django-mysql.readthedocs.io/en/latest/cache.html#django_mysql.cache.decode",
    "django_mysql.cache.delete_with_prefix": "https://django-mysql.readthedocs.io/en/latest/cache.html#django_mysql.cache.delete_with_prefix",
    "django_mysql.cache.encode": "https://django-mysql.readthedocs.io/en/latest/cache.html#django_mysql.cache.encode",
    "django_mysql.cache.get_with_prefix": "https://django-mysql.readthedocs.io/en/latest/cache.html#django_mysql.cache.get_with_prefix",
    "django_mysql.cache.keys_with_prefix": "https://django-mysql.readthedocs.io/en/latest/cache.html#django_mysql.cache.keys_with_prefix",
    "django_mysql.exceptions": "https://django-mysql.readthedocs.io/en/latest/exceptions.html",
    "django_mysql.exceptions.timeouterror": "https://django-mysql.readthedocs.io/en/latest/exceptions.html#django_mysql.exceptions.TimeoutError",
    "django_mysql.forms": "https://django-mysql.readthedocs.io/en/latest/form_fields.html",
    "django_mysql.forms.simplelistfield": "https://django-mysql.readthedocs.io/en/latest/form_fields.html#django_mysql.forms.SimpleListField",
    "django_mysql.forms.simplelistfield.base_field": "https://django-mysql.readthedocs.io/en/latest/form_fields.html#django_mysql.forms.SimpleListField.base_field",
    "django_mysql.forms.simplelistfield.max_length": "https://django-mysql.readthedocs.io/en/latest/form_fields.html#django_mysql.forms.SimpleListField.max_length",
    "django_mysql.forms.simplelistfield.min_length": "https://django-mysql.readthedocs.io/en/latest/form_fields.html#django_mysql.forms.SimpleListField.min_length",
    "django_mysql.forms.simplesetfield": "https://django-mysql.readthedocs.io/en/latest/form_fields.html#django_mysql.forms.SimpleSetField",
    "django_mysql.forms.simplesetfield.base_field": "https://django-mysql.readthedocs.io/en/latest/form_fields.html#django_mysql.forms.SimpleSetField.base_field",
    "django_mysql.forms.simplesetfield.max_length": "https://django-mysql.readthedocs.io/en/latest/form_fields.html#django_mysql.forms.SimpleSetField.max_length",
    "django_mysql.forms.simplesetfield.min_length": "https://django-mysql.readthedocs.io/en/latest/form_fields.html#django_mysql.forms.SimpleSetField.min_length",
    "django_mysql.locks": "https://django-mysql.readthedocs.io/en/latest/locks.html",
    "django_mysql.locks.lock": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.Lock",
    "django_mysql.locks.lock.acquire": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.Lock.acquire",
    "django_mysql.locks.lock.held_with_prefix": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.Lock.held_with_prefix",
    "django_mysql.locks.lock.holding_connection_id": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.Lock.holding_connection_id",
    "django_mysql.locks.lock.is_held": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.Lock.is_held",
    "django_mysql.locks.lock.name": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.Lock.name",
    "django_mysql.locks.lock.release": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.Lock.release",
    "django_mysql.locks.tablelock": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.TableLock",
    "django_mysql.locks.tablelock.acquire": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.TableLock.acquire",
    "django_mysql.locks.tablelock.read": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.TableLock.read",
    "django_mysql.locks.tablelock.release": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.TableLock.release",
    "django_mysql.locks.tablelock.write": "https://django-mysql.readthedocs.io/en/latest/locks.html#django_mysql.locks.TableLock.write",
    "django_mysql.models.approx_count": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.approx_count",
    "django_mysql.models.base_field": "https://django-mysql.readthedocs.io/en/latest/model_fields/set_fields.html#django_mysql.models.base_field",
    "django_mysql.models.bitand": "https://django-mysql.readthedocs.io/en/latest/aggregates.html#django_mysql.models.BitAnd",
    "django_mysql.models.bitor": "https://django-mysql.readthedocs.io/en/latest/aggregates.html#django_mysql.models.BitOr",
    "django_mysql.models.bitxor": "https://django-mysql.readthedocs.io/en/latest/aggregates.html#django_mysql.models.BitXor",
    "django_mysql.models.count_tries_approx": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.count_tries_approx",
    "django_mysql.models.dynamicfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/dynamic_field.html#django_mysql.models.DynamicField",
    "django_mysql.models.dynamicfield.spec": "https://django-mysql.readthedocs.io/en/latest/model_fields/dynamic_field.html#django_mysql.models.DynamicField.spec",
    "django_mysql.models.enumfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/enum_field.html#django_mysql.models.EnumField",
    "django_mysql.models.fixedcharfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/fixedchar_field.html#django_mysql.models.FixedCharField",
    "django_mysql.models.force_index": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.force_index",
    "django_mysql.models.functions": "https://django-mysql.readthedocs.io/en/latest/database_functions.html",
    "django_mysql.models.functions.astype": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.AsType",
    "django_mysql.models.functions.columnadd": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.ColumnAdd",
    "django_mysql.models.functions.columndelete": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.ColumnDelete",
    "django_mysql.models.functions.columnget": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.ColumnGet",
    "django_mysql.models.functions.concatws": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.ConcatWS",
    "django_mysql.models.functions.crc32": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.CRC32",
    "django_mysql.models.functions.elt": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.ELT",
    "django_mysql.models.functions.field": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.Field",
    "django_mysql.models.functions.if": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.If",
    "django_mysql.models.functions.jsonarrayappend": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.JSONArrayAppend",
    "django_mysql.models.functions.jsonextract": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.JSONExtract",
    "django_mysql.models.functions.jsoninsert": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.JSONInsert",
    "django_mysql.models.functions.jsonkeys": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.JSONKeys",
    "django_mysql.models.functions.jsonlength": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.JSONLength",
    "django_mysql.models.functions.jsonreplace": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.JSONReplace",
    "django_mysql.models.functions.jsonset": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.JSONSet",
    "django_mysql.models.functions.lastinsertid": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.LastInsertId",
    "django_mysql.models.functions.lastinsertid.get": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.LastInsertId.get",
    "django_mysql.models.functions.regexpinstr": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.RegexpInstr",
    "django_mysql.models.functions.regexpreplace": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.RegexpReplace",
    "django_mysql.models.functions.regexpsubstr": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.RegexpSubstr",
    "django_mysql.models.functions.updatexml": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.UpdateXML",
    "django_mysql.models.functions.xmlextractvalue": "https://django-mysql.readthedocs.io/en/latest/database_functions.html#django_mysql.models.functions.XMLExtractValue",
    "django_mysql.models.groupconcat": "https://django-mysql.readthedocs.io/en/latest/aggregates.html#django_mysql.models.GroupConcat",
    "django_mysql.models.ignore_index": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.ignore_index",
    "django_mysql.models.label": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.label",
    "django_mysql.models.listcharfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListCharField",
    "django_mysql.models.listcharfield.base_field": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListCharField.base_field",
    "django_mysql.models.listcharfield.size": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListCharField.size",
    "django_mysql.models.listf": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListF",
    "django_mysql.models.listf.append": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListF.append",
    "django_mysql.models.listf.appendleft": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListF.appendleft",
    "django_mysql.models.listf.pop": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListF.pop",
    "django_mysql.models.listf.popleft": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListF.popleft",
    "django_mysql.models.listtextfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/list_fields.html#django_mysql.models.ListTextField",
    "django_mysql.models.positivetinyintegerfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/tiny_integer_fields.html#django_mysql.models.PositiveTinyIntegerField",
    "django_mysql.models.pt_visual_explain": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.pt_visual_explain",
    "django_mysql.models.setf": "https://django-mysql.readthedocs.io/en/latest/model_fields/set_fields.html#django_mysql.models.SetF",
    "django_mysql.models.setf.add": "https://django-mysql.readthedocs.io/en/latest/model_fields/set_fields.html#django_mysql.models.SetF.add",
    "django_mysql.models.setf.remove": "https://django-mysql.readthedocs.io/en/latest/model_fields/set_fields.html#django_mysql.models.SetF.remove",
    "django_mysql.models.size": "https://django-mysql.readthedocs.io/en/latest/model_fields/set_fields.html#django_mysql.models.size",
    "django_mysql.models.sizedbinaryfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/resizable_text_binary_fields.html#django_mysql.models.SizedBinaryField",
    "django_mysql.models.sizedtextfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/resizable_text_binary_fields.html#django_mysql.models.SizedTextField",
    "django_mysql.models.smartchunkediterator": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.SmartChunkedIterator",
    "django_mysql.models.smartchunkediterator.queryset": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.SmartChunkedIterator.queryset",
    "django_mysql.models.smartiterator": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.SmartIterator",
    "django_mysql.models.smartpkrangeiterator": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.SmartPKRangeIterator",
    "django_mysql.models.sql_big_result": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.sql_big_result",
    "django_mysql.models.sql_buffer_result": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.sql_buffer_result",
    "django_mysql.models.sql_cache": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.sql_cache",
    "django_mysql.models.sql_calc_found_rows": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.sql_calc_found_rows",
    "django_mysql.models.sql_no_cache": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.sql_no_cache",
    "django_mysql.models.sql_small_result": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.sql_small_result",
    "django_mysql.models.straight_join": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.straight_join",
    "django_mysql.models.tinyintegerfield": "https://django-mysql.readthedocs.io/en/latest/model_fields/tiny_integer_fields.html#django_mysql.models.TinyIntegerField",
    "django_mysql.models.use_index": "https://django-mysql.readthedocs.io/en/latest/queryset_extensions.html#django_mysql.models.use_index",
    "django_mysql.operations": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html",
    "django_mysql.operations.alterstorageengine": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.AlterStorageEngine",
    "django_mysql.operations.alterstorageengine.from_engine": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.AlterStorageEngine.from_engine",
    "django_mysql.operations.alterstorageengine.name": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.AlterStorageEngine.name",
    "django_mysql.operations.alterstorageengine.to_engine": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.AlterStorageEngine.to_engine",
    "django_mysql.operations.installplugin": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.InstallPlugin",
    "django_mysql.operations.installplugin.name": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.InstallPlugin.name",
    "django_mysql.operations.installplugin.soname": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.InstallPlugin.soname",
    "django_mysql.operations.installsoname": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.InstallSOName",
    "django_mysql.operations.installsoname.soname": "https://django-mysql.readthedocs.io/en/latest/migration_operations.html#django_mysql.operations.InstallSOName.soname",
    "django_mysql.status": "https://django-mysql.readthedocs.io/en/latest/status.html",
    "django_mysql.status.globalstatus": "https://django-mysql.readthedocs.io/en/latest/status.html#django_mysql.status.GlobalStatus",
    "django_mysql.status.globalstatus.as_dict": "https://django-mysql.readthedocs.io/en/latest/status.html#django_mysql.status.GlobalStatus.as_dict",
    "django_mysql.status.globalstatus.get": "https://django-mysql.readthedocs.io/en/latest/status.html#django_mysql.status.GlobalStatus.get",
    "django_mysql.status.globalstatus.get_many": "https://django-mysql.readthedocs.io/en/latest/status.html#django_mysql.status.GlobalStatus.get_many",
    "django_mysql.status.globalstatus.wait_until_load_low": "https://django-mysql.readthedocs.io/en/latest/status.html#django_mysql.status.GlobalStatus.wait_until_load_low",
    "django_mysql.status.sessionstatus": "https://django-mysql.readthedocs.io/en/latest/status.html#django_mysql.status.SessionStatus",
    "django_mysql.test": "https://django-mysql.readthedocs.io/en/latest/test_utilities.html",
    "django_mysql.test.utils": "https://django-mysql.readthedocs.io/en/latest/test_utilities.html",
    "django_mysql.test.utils.override_mysql_variables": "https://django-mysql.readthedocs.io/en/latest/test_utilities.html#django_mysql.test.utils.override_mysql_variables",
    "django_mysql.test.utils.using": "https://django-mysql.readthedocs.io/en/latest/test_utilities.html#django_mysql.test.utils.using",
    "django_mysql.validators": "https://django-mysql.readthedocs.io/en/latest/validators.html",
    "django_mysql.validators.listmaxlengthvalidator": "https://django-mysql.readthedocs.io/en/latest/validators.html#django_mysql.validators.ListMaxLengthValidator",
    "django_mysql.validators.listminlengthvalidator": "https://django-mysql.readthedocs.io/en/latest/validators.html#django_mysql.validators.ListMinLengthValidator",
    "django_mysql.validators.setmaxlengthvalidator": "https://django-mysql.readthedocs.io/en/latest/validators.html#django_mysql.validators.SetMaxLengthValidator",
    "django_mysql.validators.setminlengthvalidator": "https://django-mysql.readthedocs.io/en/latest/validators.html#django_mysql.validators.SetMinLengthValidator",
}
