VERSION = "1.6.1"

# fmt: off
MAPPING = {
    "django_otp": "https://django-otp-official.readthedocs.io/en/stable/",
    "django_otp.admin": "https://django-otp-official.readthedocs.io/en/stable/auth.html",
    "django_otp.admin.otpadminauthenticationform": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.admin.OTPAdminAuthenticationForm",
    "django_otp.admin.otpadminsite": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.admin.OTPAdminSite",
    "django_otp.admin.otpadminsite.has_permission": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.admin.OTPAdminSite.has_permission",
    "django_otp.admin.otpadminsite.login_form": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.admin.OTPAdminSite.login_form",
    "django_otp.admin.otpadminsite.login_template": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.admin.OTPAdminSite.login_template",
    "django_otp.admin.otpadminsite.name": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.admin.OTPAdminSite.name",
    "django_otp.decorators": "https://django-otp-official.readthedocs.io/en/stable/auth.html",
    "django_otp.decorators.otp_required": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.decorators.otp_required",
    "django_otp.devices_for_user": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.devices_for_user",
    "django_otp.forms": "https://django-otp-official.readthedocs.io/en/stable/auth.html",
    "django_otp.forms.otp_verification_failed": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.forms.otp_verification_failed",
    "django_otp.forms.otpauthenticationform": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.forms.OTPAuthenticationForm",
    "django_otp.forms.otpauthenticationformmixin": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.forms.OTPAuthenticationFormMixin",
    "django_otp.forms.otptokenform": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.forms.OTPTokenForm",
    "django_otp.login": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.login",
    "django_otp.match_token": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.match_token",
    "django_otp.models.cooldownmixin": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.CooldownMixin",
    "django_otp.models.cooldownmixin.cooldown_reset": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.CooldownMixin.cooldown_reset",
    "django_otp.models.cooldownmixin.cooldown_set": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.CooldownMixin.cooldown_set",
    "django_otp.models.cooldownmixin.generate_is_allowed": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.CooldownMixin.generate_is_allowed",
    "django_otp.models.cooldownmixin.get_cooldown_duration": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.CooldownMixin.get_cooldown_duration",
    "django_otp.models.cooldownmixin.last_generated_timestamp": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.CooldownMixin.last_generated_timestamp",
    "django_otp.models.device": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device",
    "django_otp.models.device.confirmed": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.confirmed",
    "django_otp.models.device.from_persistent_id": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.from_persistent_id",
    "django_otp.models.device.generate_challenge": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.generate_challenge",
    "django_otp.models.device.generate_is_allowed": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.generate_is_allowed",
    "django_otp.models.device.is_interactive": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.is_interactive",
    "django_otp.models.device.name": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.name",
    "django_otp.models.device.objects": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.objects",
    "django_otp.models.device.persistent_id": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.persistent_id",
    "django_otp.models.device.user": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.user",
    "django_otp.models.device.verify_is_allowed": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.verify_is_allowed",
    "django_otp.models.device.verify_token": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.Device.verify_token",
    "django_otp.models.devicemanager": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.DeviceManager",
    "django_otp.models.devicemanager.devices_for_user": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.DeviceManager.devices_for_user",
    "django_otp.models.generatenotallowed": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.GenerateNotAllowed",
    "django_otp.models.generatenotallowed.cooldown_duration_pending": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.GenerateNotAllowed.COOLDOWN_DURATION_PENDING",
    "django_otp.models.sidechanneldevice": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.SideChannelDevice",
    "django_otp.models.sidechanneldevice.generate_token": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.SideChannelDevice.generate_token",
    "django_otp.models.sidechanneldevice.token": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.SideChannelDevice.token",
    "django_otp.models.sidechanneldevice.valid_until": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.SideChannelDevice.valid_until",
    "django_otp.models.sidechanneldevice.verify_token": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.SideChannelDevice.verify_token",
    "django_otp.models.throttlingmixin": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.ThrottlingMixin",
    "django_otp.models.throttlingmixin.get_throttle_factor": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.ThrottlingMixin.get_throttle_factor",
    "django_otp.models.throttlingmixin.throttle_increment": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.ThrottlingMixin.throttle_increment",
    "django_otp.models.throttlingmixin.throttle_reset": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.ThrottlingMixin.throttle_reset",
    "django_otp.models.throttlingmixin.throttling_failure_count": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.ThrottlingMixin.throttling_failure_count",
    "django_otp.models.throttlingmixin.throttling_failure_timestamp": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.ThrottlingMixin.throttling_failure_timestamp",
    "django_otp.models.throttlingmixin.verify_is_allowed": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.ThrottlingMixin.verify_is_allowed",
    "django_otp.models.timestampmixin": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.TimestampMixin",
    "django_otp.models.timestampmixin.created_at": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.TimestampMixin.created_at",
    "django_otp.models.timestampmixin.last_used_at": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.TimestampMixin.last_used_at",
    "django_otp.models.timestampmixin.set_last_used_timestamp": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.models.TimestampMixin.set_last_used_timestamp",
    "django_otp.models.verifynotallowed": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.VerifyNotAllowed",
    "django_otp.models.verifynotallowed.n_failed_attempts": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.models.VerifyNotAllowed.N_FAILED_ATTEMPTS",
    "django_otp.oath": "https://django-otp-official.readthedocs.io/en/stable/extend.html#module-django_otp.oath",
    "django_otp.oath.hotp": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.oath.hotp",
    "django_otp.oath.TOTP": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.oath.TOTP",
    "django_otp.oath.totp": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.oath.totp",
    "django_otp.oath.totp.t": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.oath.TOTP.t",
    "django_otp.oath.totp.time": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.oath.TOTP.time",
    "django_otp.oath.totp.token": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.oath.TOTP.token",
    "django_otp.oath.totp.verify": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.oath.TOTP.verify",
    "django_otp.plugins": "https://django-otp-official.readthedocs.io/en/stable/overview.html",
    "django_otp.plugins.otp_email": "https://django-otp-official.readthedocs.io/en/stable/overview.html#module-django_otp.plugins.otp_email",
    "django_otp.plugins.otp_email.admin": "https://django-otp-official.readthedocs.io/en/stable/overview.html",
    "django_otp.plugins.otp_email.admin.emaildeviceadmin": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.admin.EmailDeviceAdmin",
    "django_otp.plugins.otp_email.models": "https://django-otp-official.readthedocs.io/en/stable/overview.html#module-django_otp.plugins.otp_email.models",
    "django_otp.plugins.otp_email.models.emaildevice": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.models.EmailDevice",
    "django_otp.plugins.otp_email.models.emaildevice.doesnotexist": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.models.EmailDevice.DoesNotExist",
    "django_otp.plugins.otp_email.models.emaildevice.email": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.models.EmailDevice.email",
    "django_otp.plugins.otp_email.models.emaildevice.generate_challenge": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.models.EmailDevice.generate_challenge",
    "django_otp.plugins.otp_email.models.emaildevice.get_cooldown_duration": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.models.EmailDevice.get_cooldown_duration",
    "django_otp.plugins.otp_email.models.emaildevice.get_throttle_factor": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.models.EmailDevice.get_throttle_factor",
    "django_otp.plugins.otp_email.models.emaildevice.multipleobjectsreturned": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.models.EmailDevice.MultipleObjectsReturned",
    "django_otp.plugins.otp_email.models.emaildevice.send_mail": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_email.models.EmailDevice.send_mail",
    "django_otp.plugins.otp_hotp": "https://django-otp-official.readthedocs.io/en/stable/overview.html#module-django_otp.plugins.otp_hotp",
    "django_otp.plugins.otp_hotp.admin": "https://django-otp-official.readthedocs.io/en/stable/overview.html",
    "django_otp.plugins.otp_hotp.admin.hotpdeviceadmin": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.admin.HOTPDeviceAdmin",
    "django_otp.plugins.otp_hotp.models": "https://django-otp-official.readthedocs.io/en/stable/overview.html#module-django_otp.plugins.otp_hotp.models",
    "django_otp.plugins.otp_hotp.models.hotpdevice": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice",
    "django_otp.plugins.otp_hotp.models.hotpdevice.bin_key": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.bin_key",
    "django_otp.plugins.otp_hotp.models.hotpdevice.config_url": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.config_url",
    "django_otp.plugins.otp_hotp.models.hotpdevice.counter": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.counter",
    "django_otp.plugins.otp_hotp.models.hotpdevice.digits": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.digits",
    "django_otp.plugins.otp_hotp.models.hotpdevice.doesnotexist": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.DoesNotExist",
    "django_otp.plugins.otp_hotp.models.hotpdevice.get_throttle_factor": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.get_throttle_factor",
    "django_otp.plugins.otp_hotp.models.hotpdevice.key": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.key",
    "django_otp.plugins.otp_hotp.models.hotpdevice.multipleobjectsreturned": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.MultipleObjectsReturned",
    "django_otp.plugins.otp_hotp.models.hotpdevice.tolerance": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.tolerance",
    "django_otp.plugins.otp_hotp.models.hotpdevice.verify_token": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_hotp.models.HOTPDevice.verify_token",
    "django_otp.plugins.otp_static": "https://django-otp-official.readthedocs.io/en/stable/overview.html#module-django_otp.plugins.otp_static",
    "django_otp.plugins.otp_static.admin": "https://django-otp-official.readthedocs.io/en/stable/overview.html",
    "django_otp.plugins.otp_static.admin.staticdeviceadmin": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.admin.StaticDeviceAdmin",
    "django_otp.plugins.otp_static.models": "https://django-otp-official.readthedocs.io/en/stable/overview.html#module-django_otp.plugins.otp_static.models",
    "django_otp.plugins.otp_static.models.staticdevice": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticDevice",
    "django_otp.plugins.otp_static.models.staticdevice.doesnotexist": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticDevice.DoesNotExist",
    "django_otp.plugins.otp_static.models.staticdevice.get_throttle_factor": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticDevice.get_throttle_factor",
    "django_otp.plugins.otp_static.models.staticdevice.multipleobjectsreturned": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticDevice.MultipleObjectsReturned",
    "django_otp.plugins.otp_static.models.staticdevice.token_set": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticDevice.token_set",
    "django_otp.plugins.otp_static.models.staticdevice.verify_token": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticDevice.verify_token",
    "django_otp.plugins.otp_static.models.statictoken": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticToken",
    "django_otp.plugins.otp_static.models.statictoken.device": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticToken.device",
    "django_otp.plugins.otp_static.models.statictoken.doesnotexist": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticToken.DoesNotExist",
    "django_otp.plugins.otp_static.models.statictoken.multipleobjectsreturned": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticToken.MultipleObjectsReturned",
    "django_otp.plugins.otp_static.models.statictoken.random_token": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticToken.random_token",
    "django_otp.plugins.otp_static.models.statictoken.token": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_static.models.StaticToken.token",
    "django_otp.plugins.otp_totp": "https://django-otp-official.readthedocs.io/en/stable/overview.html#module-django_otp.plugins.otp_totp",
    "django_otp.plugins.otp_totp.admin": "https://django-otp-official.readthedocs.io/en/stable/overview.html",
    "django_otp.plugins.otp_totp.admin.totpdeviceadmin": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.admin.TOTPDeviceAdmin",
    "django_otp.plugins.otp_totp.models": "https://django-otp-official.readthedocs.io/en/stable/overview.html#module-django_otp.plugins.otp_totp.models",
    "django_otp.plugins.otp_totp.models.totpdevice": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice",
    "django_otp.plugins.otp_totp.models.totpdevice.bin_key": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.bin_key",
    "django_otp.plugins.otp_totp.models.totpdevice.config_url": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.config_url",
    "django_otp.plugins.otp_totp.models.totpdevice.digits": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.digits",
    "django_otp.plugins.otp_totp.models.totpdevice.doesnotexist": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.DoesNotExist",
    "django_otp.plugins.otp_totp.models.totpdevice.drift": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.drift",
    "django_otp.plugins.otp_totp.models.totpdevice.get_throttle_factor": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.get_throttle_factor",
    "django_otp.plugins.otp_totp.models.totpdevice.key": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.key",
    "django_otp.plugins.otp_totp.models.totpdevice.last_t": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.last_t",
    "django_otp.plugins.otp_totp.models.totpdevice.multipleobjectsreturned": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.MultipleObjectsReturned",
    "django_otp.plugins.otp_totp.models.totpdevice.step": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.step",
    "django_otp.plugins.otp_totp.models.totpdevice.t0": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.t0",
    "django_otp.plugins.otp_totp.models.totpdevice.tolerance": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.tolerance",
    "django_otp.plugins.otp_totp.models.totpdevice.verify_token": "https://django-otp-official.readthedocs.io/en/stable/overview.html#django_otp.plugins.otp_totp.models.TOTPDevice.verify_token",
    "django_otp.user_has_device": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.user_has_device",
    "django_otp.util": "https://django-otp-official.readthedocs.io/en/stable/extend.html#module-django_otp.util",
    "django_otp.util.hex_validator": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.util.hex_validator",
    "django_otp.util.random_hex": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.util.random_hex",
    "django_otp.util.random_number_token": "https://django-otp-official.readthedocs.io/en/stable/extend.html#django_otp.util.random_number_token",
    "django_otp.verify_token": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.verify_token",
    "django_otp.views": "https://django-otp-official.readthedocs.io/en/stable/auth.html",
    "django_otp.views.loginview": "https://django-otp-official.readthedocs.io/en/stable/auth.html#django_otp.views.LoginView",
}
