VERSION = "8.4.1"

# fmt: off
MAPPING = {
    "django_select2": "https://django-select2.readthedocs.io/en/latest/",
    "django_select2.cache": "https://django-select2.readthedocs.io/en/latest/django_select2.html#module-django_select2.cache",
    "django_select2.conf": "https://django-select2.readthedocs.io/en/latest/django_select2.html#module-django_select2.conf",
    "django_select2.conf.select2conf": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf",
    "django_select2.conf.select2conf.cache_backend": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.CACHE_BACKEND",
    "django_select2.conf.select2conf.cache_prefix": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.CACHE_PREFIX",
    "django_select2.conf.select2conf.css": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.CSS",
    "django_select2.conf.select2conf.i18n_available_languages": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.I18N_AVAILABLE_LANGUAGES",
    "django_select2.conf.select2conf.i18n_path": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.I18N_PATH",
    "django_select2.conf.select2conf.js": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.JS",
    "django_select2.conf.select2conf.json_encoder": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.JSON_ENCODER",
    "django_select2.conf.select2conf.meta": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.Meta",
    "django_select2.conf.select2conf.meta.prefix": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.Meta.prefix",
    "django_select2.conf.select2conf.theme": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.conf.Select2Conf.THEME",
    "django_select2.forms": "https://django-select2.readthedocs.io/en/latest/django_select2.html#module-django_select2.forms",
    "django_select2.forms.heavyselect2mixin": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Mixin",
    "django_select2.forms.heavyselect2mixin.build_attrs": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Mixin.build_attrs",
    "django_select2.forms.heavyselect2mixin.data_url": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Mixin.data_url",
    "django_select2.forms.heavyselect2mixin.data_view": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Mixin.data_view",
    "django_select2.forms.heavyselect2mixin.dependent_fields": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Mixin.dependent_fields",
    "django_select2.forms.heavyselect2mixin.get_url": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Mixin.get_url",
    "django_select2.forms.heavyselect2mixin.render": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Mixin.render",
    "django_select2.forms.heavyselect2mixin.set_to_cache": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Mixin.set_to_cache",
    "django_select2.forms.heavyselect2multiplewidget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2MultipleWidget",
    "django_select2.forms.heavyselect2multiplewidget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2MultipleWidget.media",
    "django_select2.forms.heavyselect2tagwidget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2TagWidget",
    "django_select2.forms.heavyselect2tagwidget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2TagWidget.media",
    "django_select2.forms.heavyselect2widget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Widget",
    "django_select2.forms.heavyselect2widget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.HeavySelect2Widget.media",
    "django_select2.forms.modelselect2mixin": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin",
    "django_select2.forms.modelselect2mixin.empty_label": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.empty_label",
    "django_select2.forms.modelselect2mixin.filter_queryset": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.filter_queryset",
    "django_select2.forms.modelselect2mixin.get_queryset": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.get_queryset",
    "django_select2.forms.modelselect2mixin.get_search_fields": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.get_search_fields",
    "django_select2.forms.modelselect2mixin.label_from_instance": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.label_from_instance",
    "django_select2.forms.modelselect2mixin.max_results": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.max_results",
    "django_select2.forms.modelselect2mixin.model": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.model",
    "django_select2.forms.modelselect2mixin.optgroups": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.optgroups",
    "django_select2.forms.modelselect2mixin.queryset": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.queryset",
    "django_select2.forms.modelselect2mixin.result_from_instance": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.result_from_instance",
    "django_select2.forms.modelselect2mixin.search_fields": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.search_fields",
    "django_select2.forms.modelselect2mixin.set_to_cache": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Mixin.set_to_cache",
    "django_select2.forms.modelselect2multiplewidget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2MultipleWidget",
    "django_select2.forms.modelselect2multiplewidget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2MultipleWidget.media",
    "django_select2.forms.modelselect2tagwidget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2TagWidget",
    "django_select2.forms.modelselect2tagwidget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2TagWidget.media",
    "django_select2.forms.modelselect2widget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Widget",
    "django_select2.forms.modelselect2widget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.ModelSelect2Widget.media",
    "django_select2.forms.select2adminmixin": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2AdminMixin",
    "django_select2.forms.select2adminmixin.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2AdminMixin.media",
    "django_select2.forms.select2adminmixin.theme": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2AdminMixin.theme",
    "django_select2.forms.select2mixin": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Mixin",
    "django_select2.forms.select2mixin.build_attrs": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Mixin.build_attrs",
    "django_select2.forms.select2mixin.css_class_name": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Mixin.css_class_name",
    "django_select2.forms.select2mixin.empty_label": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Mixin.empty_label",
    "django_select2.forms.select2mixin.i18n_name": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Mixin.i18n_name",
    "django_select2.forms.select2mixin.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Mixin.media",
    "django_select2.forms.select2mixin.optgroups": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Mixin.optgroups",
    "django_select2.forms.select2mixin.theme": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Mixin.theme",
    "django_select2.forms.select2multiplewidget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2MultipleWidget",
    "django_select2.forms.select2multiplewidget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2MultipleWidget.media",
    "django_select2.forms.select2tagmixin": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2TagMixin",
    "django_select2.forms.select2tagmixin.build_attrs": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2TagMixin.build_attrs",
    "django_select2.forms.select2tagwidget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2TagWidget",
    "django_select2.forms.select2tagwidget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2TagWidget.media",
    "django_select2.forms.select2widget": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Widget",
    "django_select2.forms.select2widget.media": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.forms.Select2Widget.media",
    "django_select2.urls": "https://django-select2.readthedocs.io/en/latest/django_select2.html#module-django_select2.urls",
    "django_select2.views": "https://django-select2.readthedocs.io/en/latest/django_select2.html#module-django_select2.views",
    "django_select2.views.autoresponseview": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.views.AutoResponseView",
    "django_select2.views.autoresponseview.get": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.views.AutoResponseView.get",
    "django_select2.views.autoresponseview.get_paginate_by": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.views.AutoResponseView.get_paginate_by",
    "django_select2.views.autoresponseview.get_queryset": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.views.AutoResponseView.get_queryset",
    "django_select2.views.autoresponseview.get_widget_or_404": "https://django-select2.readthedocs.io/en/latest/django_select2.html#django_select2.views.AutoResponseView.get_widget_or_404",
}
