VERSION = "5.5.0"

# fmt: off
MAPPING = {
    "rest_framework_simplejwt": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/",
    "rest_framework_simplejwt.authentication": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#module-rest_framework_simplejwt.authentication",
    "rest_framework_simplejwt.authentication.default_user_authentication_rule": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.default_user_authentication_rule",
    "rest_framework_simplejwt.authentication.jwtauthentication": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication",
    "rest_framework_simplejwt.authentication.jwtauthentication.authenticate": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication.authenticate",
    "rest_framework_simplejwt.authentication.jwtauthentication.authenticate_header": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication.authenticate_header",
    "rest_framework_simplejwt.authentication.jwtauthentication.get_header": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication.get_header",
    "rest_framework_simplejwt.authentication.jwtauthentication.get_raw_token": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication.get_raw_token",
    "rest_framework_simplejwt.authentication.jwtauthentication.get_user": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication.get_user",
    "rest_framework_simplejwt.authentication.jwtauthentication.get_validated_token": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication.get_validated_token",
    "rest_framework_simplejwt.authentication.jwtauthentication.media_type": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication.media_type",
    "rest_framework_simplejwt.authentication.jwtauthentication.www_authenticate_realm": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTAuthentication.www_authenticate_realm",
    "rest_framework_simplejwt.authentication.jwtstatelessuserauthentication": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTStatelessUserAuthentication",
    "rest_framework_simplejwt.authentication.jwtstatelessuserauthentication.get_user": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTStatelessUserAuthentication.get_user",
    "rest_framework_simplejwt.authentication.jwttokenuserauthentication": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.authentication.JWTTokenUserAuthentication",
    "rest_framework_simplejwt.models": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#module-rest_framework_simplejwt.models",
    "rest_framework_simplejwt.models.tokenuser": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser",
    "rest_framework_simplejwt.models.tokenuser.check_password": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.check_password",
    "rest_framework_simplejwt.models.tokenuser.delete": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.delete",
    "rest_framework_simplejwt.models.tokenuser.get_all_permissions": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.get_all_permissions",
    "rest_framework_simplejwt.models.tokenuser.get_group_permissions": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.get_group_permissions",
    "rest_framework_simplejwt.models.tokenuser.get_username": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.get_username",
    "rest_framework_simplejwt.models.tokenuser.groups": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.groups",
    "rest_framework_simplejwt.models.tokenuser.has_module_perms": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.has_module_perms",
    "rest_framework_simplejwt.models.tokenuser.has_perm": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.has_perm",
    "rest_framework_simplejwt.models.tokenuser.has_perms": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.has_perms",
    "rest_framework_simplejwt.models.tokenuser.id": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.id",
    "rest_framework_simplejwt.models.tokenuser.is_active": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.is_active",
    "rest_framework_simplejwt.models.tokenuser.is_anonymous": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.is_anonymous",
    "rest_framework_simplejwt.models.tokenuser.is_authenticated": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.is_authenticated",
    "rest_framework_simplejwt.models.tokenuser.is_staff": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.is_staff",
    "rest_framework_simplejwt.models.tokenuser.is_superuser": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.is_superuser",
    "rest_framework_simplejwt.models.tokenuser.pk": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.pk",
    "rest_framework_simplejwt.models.tokenuser.save": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.save",
    "rest_framework_simplejwt.models.tokenuser.set_password": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.set_password",
    "rest_framework_simplejwt.models.tokenuser.user_permissions": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.user_permissions",
    "rest_framework_simplejwt.models.tokenuser.username": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.models.TokenUser.username",
    "rest_framework_simplejwt.serializers": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#module-rest_framework_simplejwt.serializers",
    "rest_framework_simplejwt.serializers.passwordfield": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.PasswordField",
    "rest_framework_simplejwt.serializers.tokenblacklistserializer": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenBlacklistSerializer",
    "rest_framework_simplejwt.serializers.tokenblacklistserializer.token_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenBlacklistSerializer.token_class",
    "rest_framework_simplejwt.serializers.tokenblacklistserializer.validate": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenBlacklistSerializer.validate",
    "rest_framework_simplejwt.serializers.tokenobtainpairserializer": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainPairSerializer",
    "rest_framework_simplejwt.serializers.tokenobtainpairserializer.token_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainPairSerializer.token_class",
    "rest_framework_simplejwt.serializers.tokenobtainpairserializer.validate": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainPairSerializer.validate",
    "rest_framework_simplejwt.serializers.tokenobtainserializer": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSerializer",
    "rest_framework_simplejwt.serializers.tokenobtainserializer.default_error_messages": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSerializer.default_error_messages",
    "rest_framework_simplejwt.serializers.tokenobtainserializer.get_token": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSerializer.get_token",
    "rest_framework_simplejwt.serializers.tokenobtainserializer.token_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSerializer.token_class",
    "rest_framework_simplejwt.serializers.tokenobtainserializer.username_field": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSerializer.username_field",
    "rest_framework_simplejwt.serializers.tokenobtainserializer.validate": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSerializer.validate",
    "rest_framework_simplejwt.serializers.tokenobtainslidingserializer": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSlidingSerializer",
    "rest_framework_simplejwt.serializers.tokenobtainslidingserializer.token_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSlidingSerializer.token_class",
    "rest_framework_simplejwt.serializers.tokenobtainslidingserializer.validate": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenObtainSlidingSerializer.validate",
    "rest_framework_simplejwt.serializers.tokenrefreshserializer": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenRefreshSerializer",
    "rest_framework_simplejwt.serializers.tokenrefreshserializer.default_error_messages": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenRefreshSerializer.default_error_messages",
    "rest_framework_simplejwt.serializers.tokenrefreshserializer.token_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenRefreshSerializer.token_class",
    "rest_framework_simplejwt.serializers.tokenrefreshserializer.validate": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenRefreshSerializer.validate",
    "rest_framework_simplejwt.serializers.tokenrefreshslidingserializer": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenRefreshSlidingSerializer",
    "rest_framework_simplejwt.serializers.tokenrefreshslidingserializer.token_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenRefreshSlidingSerializer.token_class",
    "rest_framework_simplejwt.serializers.tokenrefreshslidingserializer.validate": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenRefreshSlidingSerializer.validate",
    "rest_framework_simplejwt.serializers.tokenverifyserializer": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenVerifySerializer",
    "rest_framework_simplejwt.serializers.tokenverifyserializer.validate": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.serializers.TokenVerifySerializer.validate",
    "rest_framework_simplejwt.tokens": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#module-rest_framework_simplejwt.tokens",
    "rest_framework_simplejwt.tokens.accesstoken": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.AccessToken",
    "rest_framework_simplejwt.tokens.accesstoken.lifetime": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.AccessToken.lifetime",
    "rest_framework_simplejwt.tokens.accesstoken.token_type": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.AccessToken.token_type",
    "rest_framework_simplejwt.tokens.blacklistmixin": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.BlacklistMixin",
    "rest_framework_simplejwt.tokens.blacklistmixin.blacklist": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.BlacklistMixin.blacklist",
    "rest_framework_simplejwt.tokens.blacklistmixin.check_blacklist": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.BlacklistMixin.check_blacklist",
    "rest_framework_simplejwt.tokens.blacklistmixin.for_user": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.BlacklistMixin.for_user",
    "rest_framework_simplejwt.tokens.blacklistmixin.outstand": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.BlacklistMixin.outstand",
    "rest_framework_simplejwt.tokens.blacklistmixin.payload": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.BlacklistMixin.payload",
    "rest_framework_simplejwt.tokens.blacklistmixin.verify": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.BlacklistMixin.verify",
    "rest_framework_simplejwt.tokens.refreshtoken": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.RefreshToken",
    "rest_framework_simplejwt.tokens.refreshtoken.access_token": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.RefreshToken.access_token",
    "rest_framework_simplejwt.tokens.refreshtoken.access_token_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.RefreshToken.access_token_class",
    "rest_framework_simplejwt.tokens.refreshtoken.lifetime": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.RefreshToken.lifetime",
    "rest_framework_simplejwt.tokens.refreshtoken.no_copy_claims": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.RefreshToken.no_copy_claims",
    "rest_framework_simplejwt.tokens.refreshtoken.token_type": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.RefreshToken.token_type",
    "rest_framework_simplejwt.tokens.slidingtoken": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.SlidingToken",
    "rest_framework_simplejwt.tokens.slidingtoken.lifetime": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.SlidingToken.lifetime",
    "rest_framework_simplejwt.tokens.slidingtoken.token_type": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.SlidingToken.token_type",
    "rest_framework_simplejwt.tokens.token": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token",
    "rest_framework_simplejwt.tokens.token.check_exp": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.check_exp",
    "rest_framework_simplejwt.tokens.token.for_user": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.for_user",
    "rest_framework_simplejwt.tokens.token.get": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.get",
    "rest_framework_simplejwt.tokens.token.get_token_backend": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.get_token_backend",
    "rest_framework_simplejwt.tokens.token.lifetime": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.lifetime",
    "rest_framework_simplejwt.tokens.token.outstand": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.outstand",
    "rest_framework_simplejwt.tokens.token.set_exp": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.set_exp",
    "rest_framework_simplejwt.tokens.token.set_iat": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.set_iat",
    "rest_framework_simplejwt.tokens.token.set_jti": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.set_jti",
    "rest_framework_simplejwt.tokens.token.token_backend": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.token_backend",
    "rest_framework_simplejwt.tokens.token.token_type": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.token_type",
    "rest_framework_simplejwt.tokens.token.verify": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.verify",
    "rest_framework_simplejwt.tokens.token.verify_token_type": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.Token.verify_token_type",
    "rest_framework_simplejwt.tokens.untypedtoken": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.UntypedToken",
    "rest_framework_simplejwt.tokens.untypedtoken.lifetime": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.UntypedToken.lifetime",
    "rest_framework_simplejwt.tokens.untypedtoken.token_type": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.UntypedToken.token_type",
    "rest_framework_simplejwt.tokens.untypedtoken.verify_token_type": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.tokens.UntypedToken.verify_token_type",
    "rest_framework_simplejwt.utils": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#module-rest_framework_simplejwt.utils",
    "rest_framework_simplejwt.utils.aware_utcnow": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.utils.aware_utcnow",
    "rest_framework_simplejwt.utils.datetime_from_epoch": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.utils.datetime_from_epoch",
    "rest_framework_simplejwt.utils.datetime_to_epoch": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.utils.datetime_to_epoch",
    "rest_framework_simplejwt.utils.format_lazy": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.utils.format_lazy",
    "rest_framework_simplejwt.utils.get_md5_hash_password": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.utils.get_md5_hash_password",
    "rest_framework_simplejwt.utils.make_utc": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.utils.make_utc",
    "rest_framework_simplejwt.views": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#module-rest_framework_simplejwt.views",
    "rest_framework_simplejwt.views.token_blacklist": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.token_blacklist",
    "rest_framework_simplejwt.views.token_obtain_pair": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.token_obtain_pair",
    "rest_framework_simplejwt.views.token_obtain_sliding": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.token_obtain_sliding",
    "rest_framework_simplejwt.views.token_refresh": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.token_refresh",
    "rest_framework_simplejwt.views.token_refresh_sliding": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.token_refresh_sliding",
    "rest_framework_simplejwt.views.token_verify": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.token_verify",
    "rest_framework_simplejwt.views.tokenblacklistview": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenBlacklistView",
    "rest_framework_simplejwt.views.tokenobtainpairview": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenObtainPairView",
    "rest_framework_simplejwt.views.tokenobtainslidingview": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenObtainSlidingView",
    "rest_framework_simplejwt.views.tokenrefreshslidingview": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenRefreshSlidingView",
    "rest_framework_simplejwt.views.tokenrefreshview": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenRefreshView",
    "rest_framework_simplejwt.views.tokenverifyview": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenVerifyView",
    "rest_framework_simplejwt.views.tokenviewbase": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenViewBase",
    "rest_framework_simplejwt.views.tokenviewbase.authentication_classes": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenViewBase.authentication_classes",
    "rest_framework_simplejwt.views.tokenviewbase.get_authenticate_header": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenViewBase.get_authenticate_header",
    "rest_framework_simplejwt.views.tokenviewbase.get_serializer_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenViewBase.get_serializer_class",
    "rest_framework_simplejwt.views.tokenviewbase.permission_classes": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenViewBase.permission_classes",
    "rest_framework_simplejwt.views.tokenviewbase.post": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenViewBase.post",
    "rest_framework_simplejwt.views.tokenviewbase.serializer_class": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenViewBase.serializer_class",
    "rest_framework_simplejwt.views.tokenviewbase.www_authenticate_realm": "https://django-rest-framework-simplejwt.readthedocs.io/en/latest/rest_framework_simplejwt.html#rest_framework_simplejwt.views.TokenViewBase.www_authenticate_realm",
}
