VERSION = "0.28.0"

# fmt: off
MAPPING = {
    "drf_spectacular": "https://drf-spectacular.readthedocs.io/en/latest/",
    "drf_spectacular.contrib": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html",
    "drf_spectacular.contrib.django_filters": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#module-drf_spectacular.contrib.django_filters",
    "drf_spectacular.contrib.django_filters.djangofilterextension": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.contrib.django_filters.DjangoFilterExtension",
    "drf_spectacular.extensions": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#module-drf_spectacular.extensions",
    "drf_spectacular.extensions.openapiauthenticationextension": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiAuthenticationExtension",
    "drf_spectacular.extensions.openapiauthenticationextension.get_security_definition": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiAuthenticationExtension.get_security_definition",
    "drf_spectacular.extensions.openapiauthenticationextension.get_security_requirement": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiAuthenticationExtension.get_security_requirement",
    "drf_spectacular.extensions.openapiauthenticationextension.name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiAuthenticationExtension.name",
    "drf_spectacular.extensions.openapifilterextension": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiFilterExtension",
    "drf_spectacular.extensions.openapifilterextension.get_schema_operation_parameters": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiFilterExtension.get_schema_operation_parameters",
    "drf_spectacular.extensions.openapiserializerextension": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiSerializerExtension",
    "drf_spectacular.extensions.openapiserializerextension.get_identity": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiSerializerExtension.get_identity",
    "drf_spectacular.extensions.openapiserializerextension.get_name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiSerializerExtension.get_name",
    "drf_spectacular.extensions.openapiserializerextension.map_serializer": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiSerializerExtension.map_serializer",
    "drf_spectacular.extensions.openapiserializerfieldextension": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiSerializerFieldExtension",
    "drf_spectacular.extensions.openapiserializerfieldextension.get_name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiSerializerFieldExtension.get_name",
    "drf_spectacular.extensions.openapiserializerfieldextension.map_serializer_field": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiSerializerFieldExtension.map_serializer_field",
    "drf_spectacular.extensions.openapiviewextension": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiViewExtension",
    "drf_spectacular.extensions.openapiviewextension.view_replacement": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.extensions.OpenApiViewExtension.view_replacement",
    "drf_spectacular.hooks": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#module-drf_spectacular.hooks",
    "drf_spectacular.hooks.postprocess_schema_enum_id_removal": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.hooks.postprocess_schema_enum_id_removal",
    "drf_spectacular.hooks.postprocess_schema_enums": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.hooks.postprocess_schema_enums",
    "drf_spectacular.hooks.preprocess_exclude_path_format": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.hooks.preprocess_exclude_path_format",
    "drf_spectacular.openapi": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#module-drf_spectacular.openapi",
    "drf_spectacular.openapi.autoschema": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema",
    "drf_spectacular.openapi.autoschema.get_auth": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_auth",
    "drf_spectacular.openapi.autoschema.get_callbacks": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_callbacks",
    "drf_spectacular.openapi.autoschema.get_description": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_description",
    "drf_spectacular.openapi.autoschema.get_examples": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_examples",
    "drf_spectacular.openapi.autoschema.get_extensions": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_extensions",
    "drf_spectacular.openapi.autoschema.get_external_docs": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_external_docs",
    "drf_spectacular.openapi.autoschema.get_filter_backends": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_filter_backends",
    "drf_spectacular.openapi.autoschema.get_operation": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_operation",
    "drf_spectacular.openapi.autoschema.get_operation_id": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_operation_id",
    "drf_spectacular.openapi.autoschema.get_override_parameters": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_override_parameters",
    "drf_spectacular.openapi.autoschema.get_paginated_name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_paginated_name",
    "drf_spectacular.openapi.autoschema.get_request_serializer": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_request_serializer",
    "drf_spectacular.openapi.autoschema.get_response_serializers": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_response_serializers",
    "drf_spectacular.openapi.autoschema.get_serializer_identity": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_serializer_identity",
    "drf_spectacular.openapi.autoschema.get_serializer_name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_serializer_name",
    "drf_spectacular.openapi.autoschema.get_summary": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_summary",
    "drf_spectacular.openapi.autoschema.get_tags": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.get_tags",
    "drf_spectacular.openapi.autoschema.is_deprecated": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.is_deprecated",
    "drf_spectacular.openapi.autoschema.is_excluded": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.is_excluded",
    "drf_spectacular.openapi.autoschema.map_parsers": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.map_parsers",
    "drf_spectacular.openapi.autoschema.map_renderers": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.map_renderers",
    "drf_spectacular.openapi.autoschema.method_mapping": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.method_mapping",
    "drf_spectacular.openapi.autoschema.resolve_serializer": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.openapi.AutoSchema.resolve_serializer",
    "drf_spectacular.types": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html",
    "drf_spectacular.types.openapitypes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes",
    "drf_spectacular.types.openapitypes.any": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.ANY",
    "drf_spectacular.types.openapitypes.binary": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.BINARY",
    "drf_spectacular.types.openapitypes.bool": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.BOOL",
    "drf_spectacular.types.openapitypes.byte": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.BYTE",
    "drf_spectacular.types.openapitypes.date": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.DATE",
    "drf_spectacular.types.openapitypes.datetime": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.DATETIME",
    "drf_spectacular.types.openapitypes.decimal": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.DECIMAL",
    "drf_spectacular.types.openapitypes.double": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.DOUBLE",
    "drf_spectacular.types.openapitypes.duration": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.DURATION",
    "drf_spectacular.types.openapitypes.email": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.EMAIL",
    "drf_spectacular.types.openapitypes.float": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.FLOAT",
    "drf_spectacular.types.openapitypes.hostname": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.HOSTNAME",
    "drf_spectacular.types.openapitypes.idn_email": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.IDN_EMAIL",
    "drf_spectacular.types.openapitypes.idn_hostname": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.IDN_HOSTNAME",
    "drf_spectacular.types.openapitypes.int": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.INT",
    "drf_spectacular.types.openapitypes.int32": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.INT32",
    "drf_spectacular.types.openapitypes.int64": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.INT64",
    "drf_spectacular.types.openapitypes.ip4": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.IP4",
    "drf_spectacular.types.openapitypes.ip6": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.IP6",
    "drf_spectacular.types.openapitypes.iri": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.IRI",
    "drf_spectacular.types.openapitypes.iri_ref": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.IRI_REF",
    "drf_spectacular.types.openapitypes.json_ptr": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.JSON_PTR",
    "drf_spectacular.types.openapitypes.json_ptr_rel": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.JSON_PTR_REL",
    "drf_spectacular.types.openapitypes.none": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.NONE",
    "drf_spectacular.types.openapitypes.number": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.NUMBER",
    "drf_spectacular.types.openapitypes.object": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.OBJECT",
    "drf_spectacular.types.openapitypes.password": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.PASSWORD",
    "drf_spectacular.types.openapitypes.regex": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.REGEX",
    "drf_spectacular.types.openapitypes.str": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.STR",
    "drf_spectacular.types.openapitypes.time": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.TIME",
    "drf_spectacular.types.openapitypes.uri": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.URI",
    "drf_spectacular.types.openapitypes.uri_ref": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.URI_REF",
    "drf_spectacular.types.openapitypes.uri_tpl": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.URI_TPL",
    "drf_spectacular.types.openapitypes.uuid": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.types.OpenApiTypes.UUID",
    "drf_spectacular.utils": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#module-drf_spectacular.utils",
    "drf_spectacular.utils.extend_schema": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.extend_schema",
    "drf_spectacular.utils.extend_schema_field": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.extend_schema_field",
    "drf_spectacular.utils.extend_schema_serializer": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.extend_schema_serializer",
    "drf_spectacular.utils.extend_schema_view": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.extend_schema_view",
    "drf_spectacular.utils.inline_serializer": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.inline_serializer",
    "drf_spectacular.utils.openapicallback": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiCallback",
    "drf_spectacular.utils.openapiexample": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiExample",
    "drf_spectacular.utils.openapiparameter": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiParameter",
    "drf_spectacular.utils.openapiparameter.cookie": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiParameter.COOKIE",
    "drf_spectacular.utils.openapiparameter.header": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiParameter.HEADER",
    "drf_spectacular.utils.openapiparameter.path": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiParameter.PATH",
    "drf_spectacular.utils.openapiparameter.query": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiParameter.QUERY",
    "drf_spectacular.utils.openapirequest": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiRequest",
    "drf_spectacular.utils.openapiresponse": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiResponse",
    "drf_spectacular.utils.openapischemabase": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiSchemaBase",
    "drf_spectacular.utils.openapiwebhook": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.OpenApiWebhook",
    "drf_spectacular.utils.polymorphicproxyserializer": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.PolymorphicProxySerializer",
    "drf_spectacular.utils.polymorphicproxyserializer.data": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.PolymorphicProxySerializer.data",
    "drf_spectacular.utils.polymorphicproxyserializer.serializers": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.PolymorphicProxySerializer.serializers",
    "drf_spectacular.utils.polymorphicproxyserializer.to_internal_value": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.PolymorphicProxySerializer.to_internal_value",
    "drf_spectacular.utils.polymorphicproxyserializer.to_representation": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.utils.PolymorphicProxySerializer.to_representation",
    "drf_spectacular.views": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#module-drf_spectacular.views",
    "drf_spectacular.views.spectacularapiview": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView",
    "drf_spectacular.views.spectacularapiview.api_version": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.api_version",
    "drf_spectacular.views.spectacularapiview.authentication_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.authentication_classes",
    "drf_spectacular.views.spectacularapiview.custom_settings": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.custom_settings",
    "drf_spectacular.views.spectacularapiview.generator_class": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.generator_class",
    "drf_spectacular.views.spectacularapiview.get": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.get",
    "drf_spectacular.views.spectacularapiview.patterns": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.patterns",
    "drf_spectacular.views.spectacularapiview.permission_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.permission_classes",
    "drf_spectacular.views.spectacularapiview.renderer_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.renderer_classes",
    "drf_spectacular.views.spectacularapiview.serve_public": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.serve_public",
    "drf_spectacular.views.spectacularapiview.urlconf": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularAPIView.urlconf",
    "drf_spectacular.views.spectacularjsonapiview": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularJSONAPIView",
    "drf_spectacular.views.spectacularjsonapiview.renderer_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularJSONAPIView.renderer_classes",
    "drf_spectacular.views.spectacularredocview": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView",
    "drf_spectacular.views.spectacularredocview.authentication_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView.authentication_classes",
    "drf_spectacular.views.spectacularredocview.get": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView.get",
    "drf_spectacular.views.spectacularredocview.permission_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView.permission_classes",
    "drf_spectacular.views.spectacularredocview.renderer_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView.renderer_classes",
    "drf_spectacular.views.spectacularredocview.template_name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView.template_name",
    "drf_spectacular.views.spectacularredocview.title": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView.title",
    "drf_spectacular.views.spectacularredocview.url": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView.url",
    "drf_spectacular.views.spectacularredocview.url_name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularRedocView.url_name",
    "drf_spectacular.views.spectacularswaggeroauthredirectview": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerOauthRedirectView",
    "drf_spectacular.views.spectacularswaggeroauthredirectview.get_redirect_url": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerOauthRedirectView.get_redirect_url",
    "drf_spectacular.views.spectacularswaggersplitview": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerSplitView",
    "drf_spectacular.views.spectacularswaggersplitview.get": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerSplitView.get",
    "drf_spectacular.views.spectacularswaggersplitview.url_self": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerSplitView.url_self",
    "drf_spectacular.views.spectacularswaggerview": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView",
    "drf_spectacular.views.spectacularswaggerview.authentication_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.authentication_classes",
    "drf_spectacular.views.spectacularswaggerview.get": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.get",
    "drf_spectacular.views.spectacularswaggerview.permission_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.permission_classes",
    "drf_spectacular.views.spectacularswaggerview.renderer_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.renderer_classes",
    "drf_spectacular.views.spectacularswaggerview.template_name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.template_name",
    "drf_spectacular.views.spectacularswaggerview.template_name_js": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.template_name_js",
    "drf_spectacular.views.spectacularswaggerview.title": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.title",
    "drf_spectacular.views.spectacularswaggerview.url": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.url",
    "drf_spectacular.views.spectacularswaggerview.url_name": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularSwaggerView.url_name",
    "drf_spectacular.views.spectacularyamlapiview": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularYAMLAPIView",
    "drf_spectacular.views.spectacularyamlapiview.renderer_classes": "https://drf-spectacular.readthedocs.io/en/latest/drf_spectacular.html#drf_spectacular.views.SpectacularYAMLAPIView.renderer_classes",
}
