VERSION = "1.21.10"

# fmt: off
MAPPING = {
    "drf_yasg": "https://drf-yasg.readthedocs.io/en/stable/",
    "drf_yasg.codecs": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.codecs",
    "drf_yasg.codecs._openapicodec": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._OpenAPICodec",
    "drf_yasg.codecs._openapicodec._dump_dict": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._OpenAPICodec._dump_dict",
    "drf_yasg.codecs._openapicodec.encode": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._OpenAPICodec.encode",
    "drf_yasg.codecs._openapicodec.encode_error": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._OpenAPICodec.encode_error",
    "drf_yasg.codecs._openapicodec.generate_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._OpenAPICodec.generate_swagger_object",
    "drf_yasg.codecs._openapicodec.media_type": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._OpenAPICodec.media_type",
    "drf_yasg.codecs._openapicodec.validators": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._OpenAPICodec.validators",
    "drf_yasg.codecs._validate_flex": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._validate_flex",
    "drf_yasg.codecs._validate_swagger_spec_validator": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs._validate_swagger_spec_validator",
    "drf_yasg.codecs.openapicodecjson": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.OpenAPICodecJson",
    "drf_yasg.codecs.openapicodecjson._dump_dict": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.OpenAPICodecJson._dump_dict",
    "drf_yasg.codecs.openapicodecjson.media_type": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.OpenAPICodecJson.media_type",
    "drf_yasg.codecs.openapicodecyaml": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.OpenAPICodecYaml",
    "drf_yasg.codecs.openapicodecyaml._dump_dict": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.OpenAPICodecYaml._dump_dict",
    "drf_yasg.codecs.openapicodecyaml.media_type": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.OpenAPICodecYaml.media_type",
    "drf_yasg.codecs.validators": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.VALIDATORS",
    "drf_yasg.codecs.yaml_sane_dump": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.yaml_sane_dump",
    "drf_yasg.codecs.yaml_sane_load": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.codecs.yaml_sane_load",
    "drf_yasg.errors": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.errors",
    "drf_yasg.errors.swaggererror": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.errors.SwaggerError",
    "drf_yasg.errors.swaggergenerationerror": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.errors.SwaggerGenerationError",
    "drf_yasg.errors.swaggervalidationerror": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.errors.SwaggerValidationError",
    "drf_yasg.generators": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.generators",
    "drf_yasg.generators.common_path": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.common_path",
    "drf_yasg.generators.endpointenumerator": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.EndpointEnumerator",
    "drf_yasg.generators.endpointenumerator.get_api_endpoints": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.EndpointEnumerator.get_api_endpoints",
    "drf_yasg.generators.endpointenumerator.get_path_from_regex": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.EndpointEnumerator.get_path_from_regex",
    "drf_yasg.generators.endpointenumerator.replace_version": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.EndpointEnumerator.replace_version",
    "drf_yasg.generators.endpointenumerator.should_include_endpoint": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.EndpointEnumerator.should_include_endpoint",
    "drf_yasg.generators.endpointenumerator.unescape": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.EndpointEnumerator.unescape",
    "drf_yasg.generators.endpointenumerator.unescape_path": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.EndpointEnumerator.unescape_path",
    "drf_yasg.generators.is_custom_action": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.is_custom_action",
    "drf_yasg.generators.openapischemagenerator": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator",
    "drf_yasg.generators.openapischemagenerator.coerce_path": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.coerce_path",
    "drf_yasg.generators.openapischemagenerator.create_view": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.create_view",
    "drf_yasg.generators.openapischemagenerator.default_mapping": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.default_mapping",
    "drf_yasg.generators.openapischemagenerator.determine_path_prefix": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.determine_path_prefix",
    "drf_yasg.generators.openapischemagenerator.endpoint_enumerator_class": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.endpoint_enumerator_class",
    "drf_yasg.generators.openapischemagenerator.get_endpoints": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_endpoints",
    "drf_yasg.generators.openapischemagenerator.get_operation": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_operation",
    "drf_yasg.generators.openapischemagenerator.get_operation_keys": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_operation_keys",
    "drf_yasg.generators.openapischemagenerator.get_overrides": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_overrides",
    "drf_yasg.generators.openapischemagenerator.get_path_item": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_path_item",
    "drf_yasg.generators.openapischemagenerator.get_path_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_path_parameters",
    "drf_yasg.generators.openapischemagenerator.get_paths": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_paths",
    "drf_yasg.generators.openapischemagenerator.get_paths_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_paths_object",
    "drf_yasg.generators.openapischemagenerator.get_schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_schema",
    "drf_yasg.generators.openapischemagenerator.get_security_definitions": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_security_definitions",
    "drf_yasg.generators.openapischemagenerator.get_security_requirements": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.get_security_requirements",
    "drf_yasg.generators.openapischemagenerator.reference_resolver_class": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.reference_resolver_class",
    "drf_yasg.generators.openapischemagenerator.should_include_endpoint": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.should_include_endpoint",
    "drf_yasg.generators.openapischemagenerator.url": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.generators.OpenAPISchemaGenerator.url",
    "drf_yasg.inspectors": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.inspectors",
    "drf_yasg.inspectors.baseinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.BaseInspector",
    "drf_yasg.inspectors.baseinspector.get_parser_classes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.BaseInspector.get_parser_classes",
    "drf_yasg.inspectors.baseinspector.get_renderer_classes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.BaseInspector.get_renderer_classes",
    "drf_yasg.inspectors.baseinspector.probe_inspectors": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.BaseInspector.probe_inspectors",
    "drf_yasg.inspectors.baseinspector.process_result": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.BaseInspector.process_result",
    "drf_yasg.inspectors.camelcasejsonfilter": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CamelCaseJSONFilter",
    "drf_yasg.inspectors.camelcasejsonfilter.camelize_schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CamelCaseJSONFilter.camelize_schema",
    "drf_yasg.inspectors.camelcasejsonfilter.camelize_string": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CamelCaseJSONFilter.camelize_string",
    "drf_yasg.inspectors.camelcasejsonfilter.is_camel_case": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CamelCaseJSONFilter.is_camel_case",
    "drf_yasg.inspectors.camelcasejsonfilter.process_result": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CamelCaseJSONFilter.process_result",
    "drf_yasg.inspectors.choicefieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ChoiceFieldInspector",
    "drf_yasg.inspectors.choicefieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ChoiceFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.coreapicompatinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CoreAPICompatInspector",
    "drf_yasg.inspectors.coreapicompatinspector.coreapi_field_to_parameter": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CoreAPICompatInspector.coreapi_field_to_parameter",
    "drf_yasg.inspectors.coreapicompatinspector.get_filter_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CoreAPICompatInspector.get_filter_parameters",
    "drf_yasg.inspectors.coreapicompatinspector.get_paginator_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.CoreAPICompatInspector.get_paginator_parameters",
    "drf_yasg.inspectors.dictfieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DictFieldInspector",
    "drf_yasg.inspectors.dictfieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DictFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.djangorestresponsepagination": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DjangoRestResponsePagination",
    "drf_yasg.inspectors.djangorestresponsepagination.fix_paginated_property": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DjangoRestResponsePagination.fix_paginated_property",
    "drf_yasg.inspectors.djangorestresponsepagination.get_paginated_response": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DjangoRestResponsePagination.get_paginated_response",
    "drf_yasg.inspectors.drfapicompatinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DrfAPICompatInspector",
    "drf_yasg.inspectors.drfapicompatinspector.get_filter_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DrfAPICompatInspector.get_filter_parameters",
    "drf_yasg.inspectors.drfapicompatinspector.get_paginator_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DrfAPICompatInspector.get_paginator_parameters",
    "drf_yasg.inspectors.drfapicompatinspector.param_to_schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.DrfAPICompatInspector.param_to_schema",
    "drf_yasg.inspectors.fieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FieldInspector",
    "drf_yasg.inspectors.fieldinspector._get_partial_types": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FieldInspector._get_partial_types",
    "drf_yasg.inspectors.fieldinspector.add_manual_fields": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FieldInspector.add_manual_fields",
    "drf_yasg.inspectors.fieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.fieldinspector.probe_field_inspectors": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FieldInspector.probe_field_inspectors",
    "drf_yasg.inspectors.filefieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FileFieldInspector",
    "drf_yasg.inspectors.filefieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FileFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.filterinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FilterInspector",
    "drf_yasg.inspectors.filterinspector.get_filter_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.FilterInspector.get_filter_parameters",
    "drf_yasg.inspectors.hiddenfieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.HiddenFieldInspector",
    "drf_yasg.inspectors.hiddenfieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.HiddenFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.inlineserializerinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector",
    "drf_yasg.inspectors.inlineserializerinspector._has_ref_name": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector._has_ref_name",
    "drf_yasg.inspectors.inlineserializerinspector.add_manual_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector.add_manual_parameters",
    "drf_yasg.inspectors.inlineserializerinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector.field_to_swagger_object",
    "drf_yasg.inspectors.inlineserializerinspector.get_parameter_name": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector.get_parameter_name",
    "drf_yasg.inspectors.inlineserializerinspector.get_property_name": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector.get_property_name",
    "drf_yasg.inspectors.inlineserializerinspector.get_request_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector.get_request_parameters",
    "drf_yasg.inspectors.inlineserializerinspector.get_schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector.get_schema",
    "drf_yasg.inspectors.inlineserializerinspector.get_serializer_ref_name": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector.get_serializer_ref_name",
    "drf_yasg.inspectors.inlineserializerinspector.use_definitions": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.InlineSerializerInspector.use_definitions",
    "drf_yasg.inspectors.jsonfieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.JSONFieldInspector",
    "drf_yasg.inspectors.jsonfieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.JSONFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.nothandled": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.NotHandled",
    "drf_yasg.inspectors.paginatorinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.PaginatorInspector",
    "drf_yasg.inspectors.paginatorinspector.get_paginated_response": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.PaginatorInspector.get_paginated_response",
    "drf_yasg.inspectors.paginatorinspector.get_paginator_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.PaginatorInspector.get_paginator_parameters",
    "drf_yasg.inspectors.recursivefieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.RecursiveFieldInspector",
    "drf_yasg.inspectors.referencingserializerinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ReferencingSerializerInspector",
    "drf_yasg.inspectors.referencingserializerinspector.use_definitions": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ReferencingSerializerInspector.use_definitions",
    "drf_yasg.inspectors.relatedfieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.RelatedFieldInspector",
    "drf_yasg.inspectors.relatedfieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.RelatedFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.serializerinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SerializerInspector",
    "drf_yasg.inspectors.serializerinspector.get_request_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SerializerInspector.get_request_parameters",
    "drf_yasg.inspectors.serializerinspector.get_schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SerializerInspector.get_schema",
    "drf_yasg.inspectors.serializermethodfieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SerializerMethodFieldInspector",
    "drf_yasg.inspectors.serializermethodfieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SerializerMethodFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.simplefieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SimpleFieldInspector",
    "drf_yasg.inspectors.simplefieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SimpleFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.stringdefaultfieldinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.StringDefaultFieldInspector",
    "drf_yasg.inspectors.stringdefaultfieldinspector.field_to_swagger_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.StringDefaultFieldInspector.field_to_swagger_object",
    "drf_yasg.inspectors.swaggerautoschema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema",
    "drf_yasg.inspectors.swaggerautoschema._get_request_body_override": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema._get_request_body_override",
    "drf_yasg.inspectors.swaggerautoschema.add_manual_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.add_manual_parameters",
    "drf_yasg.inspectors.swaggerautoschema.get_consumes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_consumes",
    "drf_yasg.inspectors.swaggerautoschema.get_default_response_serializer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_default_response_serializer",
    "drf_yasg.inspectors.swaggerautoschema.get_default_responses": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_default_responses",
    "drf_yasg.inspectors.swaggerautoschema.get_operation": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_operation",
    "drf_yasg.inspectors.swaggerautoschema.get_operation_id": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_operation_id",
    "drf_yasg.inspectors.swaggerautoschema.get_produces": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_produces",
    "drf_yasg.inspectors.swaggerautoschema.get_query_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_query_parameters",
    "drf_yasg.inspectors.swaggerautoschema.get_query_serializer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_query_serializer",
    "drf_yasg.inspectors.swaggerautoschema.get_request_body_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_request_body_parameters",
    "drf_yasg.inspectors.swaggerautoschema.get_request_body_schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_request_body_schema",
    "drf_yasg.inspectors.swaggerautoschema.get_request_form_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_request_form_parameters",
    "drf_yasg.inspectors.swaggerautoschema.get_request_serializer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_request_serializer",
    "drf_yasg.inspectors.swaggerautoschema.get_response_schemas": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_response_schemas",
    "drf_yasg.inspectors.swaggerautoschema.get_response_serializers": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_response_serializers",
    "drf_yasg.inspectors.swaggerautoschema.get_responses": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_responses",
    "drf_yasg.inspectors.swaggerautoschema.get_security": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_security",
    "drf_yasg.inspectors.swaggerautoschema.get_summary_and_description": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_summary_and_description",
    "drf_yasg.inspectors.swaggerautoschema.get_tags": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_tags",
    "drf_yasg.inspectors.swaggerautoschema.get_view_serializer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.get_view_serializer",
    "drf_yasg.inspectors.swaggerautoschema.is_deprecated": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.is_deprecated",
    "drf_yasg.inspectors.swaggerautoschema.make_body_parameter": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.make_body_parameter",
    "drf_yasg.inspectors.swaggerautoschema.split_summary_from_description": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.SwaggerAutoSchema.split_summary_from_description",
    "drf_yasg.inspectors.viewinspector": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector",
    "drf_yasg.inspectors.viewinspector._prepend_inspector_overrides": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector._prepend_inspector_overrides",
    "drf_yasg.inspectors.viewinspector.body_methods": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.body_methods",
    "drf_yasg.inspectors.viewinspector.field_inspectors": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.field_inspectors",
    "drf_yasg.inspectors.viewinspector.filter_inspectors": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.filter_inspectors",
    "drf_yasg.inspectors.viewinspector.get_filter_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.get_filter_parameters",
    "drf_yasg.inspectors.viewinspector.get_operation": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.get_operation",
    "drf_yasg.inspectors.viewinspector.get_paginated_response": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.get_paginated_response",
    "drf_yasg.inspectors.viewinspector.get_pagination_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.get_pagination_parameters",
    "drf_yasg.inspectors.viewinspector.has_list_response": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.has_list_response",
    "drf_yasg.inspectors.viewinspector.implicit_body_methods": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.implicit_body_methods",
    "drf_yasg.inspectors.viewinspector.implicit_list_response_methods": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.implicit_list_response_methods",
    "drf_yasg.inspectors.viewinspector.is_list_view": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.is_list_view",
    "drf_yasg.inspectors.viewinspector.paginator_inspectors": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.paginator_inspectors",
    "drf_yasg.inspectors.viewinspector.serializer_to_parameters": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.serializer_to_parameters",
    "drf_yasg.inspectors.viewinspector.serializer_to_schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.serializer_to_schema",
    "drf_yasg.inspectors.viewinspector.should_filter": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.should_filter",
    "drf_yasg.inspectors.viewinspector.should_page": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.inspectors.ViewInspector.should_page",
    "drf_yasg.middleware": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.middleware",
    "drf_yasg.middleware.swaggerexceptionmiddleware": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.middleware.SwaggerExceptionMiddleware",
    "drf_yasg.middleware.swaggerexceptionmiddleware.process_exception": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.middleware.SwaggerExceptionMiddleware.process_exception",
    "drf_yasg.openapi": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.openapi",
    "drf_yasg.openapi._check_type": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi._check_type",
    "drf_yasg.openapi._ref": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi._Ref",
    "drf_yasg.openapi._ref.ref_name_re": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi._Ref.ref_name_re",
    "drf_yasg.openapi._ref.resolve": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi._Ref.resolve",
    "drf_yasg.openapi.contact": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Contact",
    "drf_yasg.openapi.format_base64": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_BASE64",
    "drf_yasg.openapi.format_binary": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_BINARY",
    "drf_yasg.openapi.format_date": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_DATE",
    "drf_yasg.openapi.format_datetime": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_DATETIME",
    "drf_yasg.openapi.format_double": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_DOUBLE",
    "drf_yasg.openapi.format_email": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_EMAIL",
    "drf_yasg.openapi.format_float": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_FLOAT",
    "drf_yasg.openapi.format_int32": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_INT32",
    "drf_yasg.openapi.format_int64": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_INT64",
    "drf_yasg.openapi.format_ipv4": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_IPV4",
    "drf_yasg.openapi.format_ipv6": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_IPV6",
    "drf_yasg.openapi.format_password": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_PASSWORD",
    "drf_yasg.openapi.format_slug": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_SLUG",
    "drf_yasg.openapi.format_uri": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_URI",
    "drf_yasg.openapi.format_uuid": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.FORMAT_UUID",
    "drf_yasg.openapi.in_body": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.IN_BODY",
    "drf_yasg.openapi.in_form": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.IN_FORM",
    "drf_yasg.openapi.in_header": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.IN_HEADER",
    "drf_yasg.openapi.in_path": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.IN_PATH",
    "drf_yasg.openapi.in_query": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.IN_QUERY",
    "drf_yasg.openapi.info": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Info",
    "drf_yasg.openapi.items": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Items",
    "drf_yasg.openapi.license": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.License",
    "drf_yasg.openapi.make_swagger_name": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.make_swagger_name",
    "drf_yasg.openapi.operation": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Operation",
    "drf_yasg.openapi.parameter": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Parameter",
    "drf_yasg.openapi.pathitem": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.PathItem",
    "drf_yasg.openapi.pathitem.operation_names": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.PathItem.OPERATION_NAMES",
    "drf_yasg.openapi.pathitem.operations": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.PathItem.operations",
    "drf_yasg.openapi.paths": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Paths",
    "drf_yasg.openapi.referenceresolver": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver",
    "drf_yasg.openapi.referenceresolver._check_scope": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver._check_scope",
    "drf_yasg.openapi.referenceresolver.get": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver.get",
    "drf_yasg.openapi.referenceresolver.getdefault": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver.getdefault",
    "drf_yasg.openapi.referenceresolver.has": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver.has",
    "drf_yasg.openapi.referenceresolver.keys": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver.keys",
    "drf_yasg.openapi.referenceresolver.scopes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver.scopes",
    "drf_yasg.openapi.referenceresolver.set": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver.set",
    "drf_yasg.openapi.referenceresolver.setdefault": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver.setdefault",
    "drf_yasg.openapi.referenceresolver.with_scope": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.ReferenceResolver.with_scope",
    "drf_yasg.openapi.resolve_ref": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.resolve_ref",
    "drf_yasg.openapi.response": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Response",
    "drf_yasg.openapi.responses": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Responses",
    "drf_yasg.openapi.schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Schema",
    "drf_yasg.openapi.schema._remove_read_only": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Schema._remove_read_only",
    "drf_yasg.openapi.schema.or_ref": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Schema.OR_REF",
    "drf_yasg.openapi.schema_definitions": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.SCHEMA_DEFINITIONS",
    "drf_yasg.openapi.schemaref": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.SchemaRef",
    "drf_yasg.openapi.swagger": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Swagger",
    "drf_yasg.openapi.swagger.get_base_path": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.Swagger.get_base_path",
    "drf_yasg.openapi.swaggerdict": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.SwaggerDict",
    "drf_yasg.openapi.swaggerdict._as_odict": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.SwaggerDict._as_odict",
    "drf_yasg.openapi.swaggerdict._insert_extras__": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.SwaggerDict._insert_extras__",
    "drf_yasg.openapi.swaggerdict.as_odict": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.SwaggerDict.as_odict",
    "drf_yasg.openapi.type_array": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.TYPE_ARRAY",
    "drf_yasg.openapi.type_boolean": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.TYPE_BOOLEAN",
    "drf_yasg.openapi.type_file": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.TYPE_FILE",
    "drf_yasg.openapi.type_integer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.TYPE_INTEGER",
    "drf_yasg.openapi.type_number": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.TYPE_NUMBER",
    "drf_yasg.openapi.type_object": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.TYPE_OBJECT",
    "drf_yasg.openapi.type_string": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.openapi.TYPE_STRING",
    "drf_yasg.renderers": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.renderers",
    "drf_yasg.renderers._specrenderer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._SpecRenderer",
    "drf_yasg.renderers._specrenderer.charset": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._SpecRenderer.charset",
    "drf_yasg.renderers._specrenderer.codec_class": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._SpecRenderer.codec_class",
    "drf_yasg.renderers._specrenderer.render": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._SpecRenderer.render",
    "drf_yasg.renderers._specrenderer.validators": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._SpecRenderer.validators",
    "drf_yasg.renderers._specrenderer.with_validators": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._SpecRenderer.with_validators",
    "drf_yasg.renderers._uirenderer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer",
    "drf_yasg.renderers._uirenderer.charset": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer.charset",
    "drf_yasg.renderers._uirenderer.get_auth_urls": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer.get_auth_urls",
    "drf_yasg.renderers._uirenderer.get_oauth2_config": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer.get_oauth2_config",
    "drf_yasg.renderers._uirenderer.media_type": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer.media_type",
    "drf_yasg.renderers._uirenderer.render": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer.render",
    "drf_yasg.renderers._uirenderer.resolve_url": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer.resolve_url",
    "drf_yasg.renderers._uirenderer.set_context": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer.set_context",
    "drf_yasg.renderers._uirenderer.template": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers._UIRenderer.template",
    "drf_yasg.renderers.openapirenderer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.OpenAPIRenderer",
    "drf_yasg.renderers.openapirenderer.codec_class": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.OpenAPIRenderer.codec_class",
    "drf_yasg.renderers.openapirenderer.format": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.OpenAPIRenderer.format",
    "drf_yasg.renderers.openapirenderer.media_type": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.OpenAPIRenderer.media_type",
    "drf_yasg.renderers.redocoldrenderer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.ReDocOldRenderer",
    "drf_yasg.renderers.redocoldrenderer.template": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.ReDocOldRenderer.template",
    "drf_yasg.renderers.redocrenderer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.ReDocRenderer",
    "drf_yasg.renderers.redocrenderer.format": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.ReDocRenderer.format",
    "drf_yasg.renderers.redocrenderer.get_redoc_settings": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.ReDocRenderer.get_redoc_settings",
    "drf_yasg.renderers.redocrenderer.set_context": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.ReDocRenderer.set_context",
    "drf_yasg.renderers.redocrenderer.template": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.ReDocRenderer.template",
    "drf_yasg.renderers.swaggerjsonrenderer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerJSONRenderer",
    "drf_yasg.renderers.swaggerjsonrenderer.codec_class": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerJSONRenderer.codec_class",
    "drf_yasg.renderers.swaggerjsonrenderer.format": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerJSONRenderer.format",
    "drf_yasg.renderers.swaggerjsonrenderer.media_type": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerJSONRenderer.media_type",
    "drf_yasg.renderers.swaggeruirenderer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerUIRenderer",
    "drf_yasg.renderers.swaggeruirenderer.format": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerUIRenderer.format",
    "drf_yasg.renderers.swaggeruirenderer.get_swagger_ui_settings": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerUIRenderer.get_swagger_ui_settings",
    "drf_yasg.renderers.swaggeruirenderer.set_context": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerUIRenderer.set_context",
    "drf_yasg.renderers.swaggeruirenderer.template": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerUIRenderer.template",
    "drf_yasg.renderers.swaggeryamlrenderer": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerYAMLRenderer",
    "drf_yasg.renderers.swaggeryamlrenderer.codec_class": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerYAMLRenderer.codec_class",
    "drf_yasg.renderers.swaggeryamlrenderer.format": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerYAMLRenderer.format",
    "drf_yasg.renderers.swaggeryamlrenderer.media_type": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.renderers.SwaggerYAMLRenderer.media_type",
    "drf_yasg.utils": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.utils",
    "drf_yasg.utils.decimal_as_float": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.decimal_as_float",
    "drf_yasg.utils.field_value_to_representation": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.field_value_to_representation",
    "drf_yasg.utils.filter_none": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.filter_none",
    "drf_yasg.utils.force_real_str": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.force_real_str",
    "drf_yasg.utils.force_serializer_instance": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.force_serializer_instance",
    "drf_yasg.utils.get_consumes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.get_consumes",
    "drf_yasg.utils.get_field_default": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.get_field_default",
    "drf_yasg.utils.get_object_classes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.get_object_classes",
    "drf_yasg.utils.get_produces": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.get_produces",
    "drf_yasg.utils.get_serializer_class": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.get_serializer_class",
    "drf_yasg.utils.get_serializer_ref_name": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.get_serializer_ref_name",
    "drf_yasg.utils.guess_response_status": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.guess_response_status",
    "drf_yasg.utils.is_list_view": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.is_list_view",
    "drf_yasg.utils.merge_params": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.merge_params",
    "drf_yasg.utils.no_body": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.no_body",
    "drf_yasg.utils.param_list_to_odict": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.param_list_to_odict",
    "drf_yasg.utils.swagger_auto_schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.swagger_auto_schema",
    "drf_yasg.utils.swagger_serializer_method": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.swagger_serializer_method",
    "drf_yasg.utils.unset": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.utils.unset",
    "drf_yasg.views": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#module-drf_yasg.views",
    "drf_yasg.views.deferred_never_cache": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.deferred_never_cache",
    "drf_yasg.views.get_schema_view": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.get_schema_view",
    "drf_yasg.views.schemaview": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView",
    "drf_yasg.views.schemaview._ignore_model_permissions": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView._ignore_model_permissions",
    "drf_yasg.views.schemaview.apply_cache": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.apply_cache",
    "drf_yasg.views.schemaview.as_cached_view": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.as_cached_view",
    "drf_yasg.views.schemaview.authentication_classes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.authentication_classes",
    "drf_yasg.views.schemaview.generator_class": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.generator_class",
    "drf_yasg.views.schemaview.get": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.get",
    "drf_yasg.views.schemaview.permission_classes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.permission_classes",
    "drf_yasg.views.schemaview.public": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.public",
    "drf_yasg.views.schemaview.renderer_classes": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.renderer_classes",
    "drf_yasg.views.schemaview.schema": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.schema",
    "drf_yasg.views.schemaview.with_ui": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.with_ui",
    "drf_yasg.views.schemaview.without_ui": "https://drf-yasg.readthedocs.io/en/stable/drf_yasg.html#drf_yasg.views.SchemaView.without_ui",
}
