VERSION = "0.19.1"

# fmt: off
MAPPING = {
    "ecdsa": "https://ecdsa.readthedocs.io/en/latest/",
    "ecdsa.curves": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html",
    "ecdsa.curves.curve": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.Curve",
    "ecdsa.curves.curve.from_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.Curve.from_der",
    "ecdsa.curves.curve.from_pem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.Curve.from_pem",
    "ecdsa.curves.curve.to_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.Curve.to_der",
    "ecdsa.curves.curve.to_pem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.Curve.to_pem",
    "ecdsa.curves.curve_by_name": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.curve_by_name",
    "ecdsa.curves.find_curve": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.find_curve",
    "ecdsa.curves.orderlen": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.orderlen",
    "ecdsa.curves.unknowncurveerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.UnknownCurveError",
    "ecdsa.curves.unknowncurveerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.UnknownCurveError.add_note",
    "ecdsa.curves.unknowncurveerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.UnknownCurveError.args",
    "ecdsa.curves.unknowncurveerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.curves.html#ecdsa.curves.UnknownCurveError.with_traceback",
    "ecdsa.der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html",
    "ecdsa.der.encode_bitstring": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_bitstring",
    "ecdsa.der.encode_constructed": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_constructed",
    "ecdsa.der.encode_implicit": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_implicit",
    "ecdsa.der.encode_integer": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_integer",
    "ecdsa.der.encode_length": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_length",
    "ecdsa.der.encode_number": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_number",
    "ecdsa.der.encode_octet_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_octet_string",
    "ecdsa.der.encode_oid": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_oid",
    "ecdsa.der.encode_sequence": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.encode_sequence",
    "ecdsa.der.int2byte": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.int2byte",
    "ecdsa.der.is_sequence": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.is_sequence",
    "ecdsa.der.read_length": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.read_length",
    "ecdsa.der.read_number": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.read_number",
    "ecdsa.der.remove_bitstring": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.remove_bitstring",
    "ecdsa.der.remove_constructed": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.remove_constructed",
    "ecdsa.der.remove_implicit": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.remove_implicit",
    "ecdsa.der.remove_integer": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.remove_integer",
    "ecdsa.der.remove_object": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.remove_object",
    "ecdsa.der.remove_octet_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.remove_octet_string",
    "ecdsa.der.remove_sequence": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.remove_sequence",
    "ecdsa.der.topem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.topem",
    "ecdsa.der.unexpectedder": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.UnexpectedDER",
    "ecdsa.der.unexpectedder.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.UnexpectedDER.add_note",
    "ecdsa.der.unexpectedder.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.UnexpectedDER.args",
    "ecdsa.der.unexpectedder.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.UnexpectedDER.with_traceback",
    "ecdsa.der.unpem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.der.html#ecdsa.der.unpem",
    "ecdsa.ecdh": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html",
    "ecdsa.ecdh.ecdh": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH",
    "ecdsa.ecdh.ecdh.generate_private_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.generate_private_key",
    "ecdsa.ecdh.ecdh.generate_sharedsecret": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.generate_sharedsecret",
    "ecdsa.ecdh.ecdh.generate_sharedsecret_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.generate_sharedsecret_bytes",
    "ecdsa.ecdh.ecdh.get_public_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.get_public_key",
    "ecdsa.ecdh.ecdh.load_private_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.load_private_key",
    "ecdsa.ecdh.ecdh.load_private_key_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.load_private_key_bytes",
    "ecdsa.ecdh.ecdh.load_private_key_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.load_private_key_der",
    "ecdsa.ecdh.ecdh.load_private_key_pem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.load_private_key_pem",
    "ecdsa.ecdh.ecdh.load_received_public_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.load_received_public_key",
    "ecdsa.ecdh.ecdh.load_received_public_key_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.load_received_public_key_bytes",
    "ecdsa.ecdh.ecdh.load_received_public_key_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.load_received_public_key_der",
    "ecdsa.ecdh.ecdh.load_received_public_key_pem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.load_received_public_key_pem",
    "ecdsa.ecdh.ecdh.set_curve": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.ECDH.set_curve",
    "ecdsa.ecdh.invalidcurveerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.InvalidCurveError",
    "ecdsa.ecdh.invalidcurveerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.InvalidCurveError.add_note",
    "ecdsa.ecdh.invalidcurveerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.InvalidCurveError.args",
    "ecdsa.ecdh.invalidcurveerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.InvalidCurveError.with_traceback",
    "ecdsa.ecdh.invalidsharedsecreterror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.InvalidSharedSecretError",
    "ecdsa.ecdh.invalidsharedsecreterror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.InvalidSharedSecretError.add_note",
    "ecdsa.ecdh.invalidsharedsecreterror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.InvalidSharedSecretError.args",
    "ecdsa.ecdh.invalidsharedsecreterror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.InvalidSharedSecretError.with_traceback",
    "ecdsa.ecdh.nocurveerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.NoCurveError",
    "ecdsa.ecdh.nocurveerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.NoCurveError.add_note",
    "ecdsa.ecdh.nocurveerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.NoCurveError.args",
    "ecdsa.ecdh.nocurveerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.NoCurveError.with_traceback",
    "ecdsa.ecdh.nokeyerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.NoKeyError",
    "ecdsa.ecdh.nokeyerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.NoKeyError.add_note",
    "ecdsa.ecdh.nokeyerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.NoKeyError.args",
    "ecdsa.ecdh.nokeyerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdh.html#ecdsa.ecdh.NoKeyError.with_traceback",
    "ecdsa.ecdsa": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html",
    "ecdsa.ecdsa.digest_integer": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.digest_integer",
    "ecdsa.ecdsa.int2byte": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.int2byte",
    "ecdsa.ecdsa.int_to_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.int_to_string",
    "ecdsa.ecdsa.invalidpointerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.InvalidPointError",
    "ecdsa.ecdsa.invalidpointerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.InvalidPointError.add_note",
    "ecdsa.ecdsa.invalidpointerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.InvalidPointError.args",
    "ecdsa.ecdsa.invalidpointerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.InvalidPointError.with_traceback",
    "ecdsa.ecdsa.point_is_valid": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.point_is_valid",
    "ecdsa.ecdsa.private_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.Private_key",
    "ecdsa.ecdsa.private_key.sign": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.Private_key.sign",
    "ecdsa.ecdsa.public_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.Public_key",
    "ecdsa.ecdsa.public_key.verifies": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.Public_key.verifies",
    "ecdsa.ecdsa.rszeroerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.RSZeroError",
    "ecdsa.ecdsa.rszeroerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.RSZeroError.add_note",
    "ecdsa.ecdsa.rszeroerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.RSZeroError.args",
    "ecdsa.ecdsa.rszeroerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.RSZeroError.with_traceback",
    "ecdsa.ecdsa.signature": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.Signature",
    "ecdsa.ecdsa.signature.recover_public_keys": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.Signature.recover_public_keys",
    "ecdsa.ecdsa.string_to_int": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ecdsa.html#ecdsa.ecdsa.string_to_int",
    "ecdsa.eddsa": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html",
    "ecdsa.eddsa.bytes_to_int": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.bytes_to_int",
    "ecdsa.eddsa.privatekey": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PrivateKey",
    "ecdsa.eddsa.privatekey.private_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PrivateKey.private_key",
    "ecdsa.eddsa.privatekey.public_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PrivateKey.public_key",
    "ecdsa.eddsa.privatekey.sign": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PrivateKey.sign",
    "ecdsa.eddsa.publickey": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PublicKey",
    "ecdsa.eddsa.publickey.point": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PublicKey.point",
    "ecdsa.eddsa.publickey.public_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PublicKey.public_key",
    "ecdsa.eddsa.publickey.public_point": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PublicKey.public_point",
    "ecdsa.eddsa.publickey.verify": "https://ecdsa.readthedocs.io/en/latest/ecdsa.eddsa.html#ecdsa.eddsa.PublicKey.verify",
    "ecdsa.ellipticcurve": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html",
    "ecdsa.ellipticcurve.abstractpoint": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.AbstractPoint",
    "ecdsa.ellipticcurve.abstractpoint.from_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.AbstractPoint.from_bytes",
    "ecdsa.ellipticcurve.abstractpoint.to_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.AbstractPoint.to_bytes",
    "ecdsa.ellipticcurve.bytes_to_int": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.bytes_to_int",
    "ecdsa.ellipticcurve.curveedtw": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveEdTw",
    "ecdsa.ellipticcurve.curveedtw.a": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveEdTw.a",
    "ecdsa.ellipticcurve.curveedtw.cofactor": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveEdTw.cofactor",
    "ecdsa.ellipticcurve.curveedtw.contains_point": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveEdTw.contains_point",
    "ecdsa.ellipticcurve.curveedtw.d": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveEdTw.d",
    "ecdsa.ellipticcurve.curveedtw.hash_func": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveEdTw.hash_func",
    "ecdsa.ellipticcurve.curveedtw.p": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveEdTw.p",
    "ecdsa.ellipticcurve.curvefp": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveFp",
    "ecdsa.ellipticcurve.curvefp.a": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveFp.a",
    "ecdsa.ellipticcurve.curvefp.b": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveFp.b",
    "ecdsa.ellipticcurve.curvefp.cofactor": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveFp.cofactor",
    "ecdsa.ellipticcurve.curvefp.contains_point": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveFp.contains_point",
    "ecdsa.ellipticcurve.curvefp.p": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.CurveFp.p",
    "ecdsa.ellipticcurve.point": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.Point",
    "ecdsa.ellipticcurve.point.curve": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.Point.curve",
    "ecdsa.ellipticcurve.point.double": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.Point.double",
    "ecdsa.ellipticcurve.point.from_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.Point.from_bytes",
    "ecdsa.ellipticcurve.point.order": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.Point.order",
    "ecdsa.ellipticcurve.point.to_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.Point.to_bytes",
    "ecdsa.ellipticcurve.point.x": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.Point.x",
    "ecdsa.ellipticcurve.point.y": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.Point.y",
    "ecdsa.ellipticcurve.pointedwards": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards",
    "ecdsa.ellipticcurve.pointedwards.curve": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards.curve",
    "ecdsa.ellipticcurve.pointedwards.double": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards.double",
    "ecdsa.ellipticcurve.pointedwards.from_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards.from_bytes",
    "ecdsa.ellipticcurve.pointedwards.order": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards.order",
    "ecdsa.ellipticcurve.pointedwards.scale": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards.scale",
    "ecdsa.ellipticcurve.pointedwards.to_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards.to_bytes",
    "ecdsa.ellipticcurve.pointedwards.x": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards.x",
    "ecdsa.ellipticcurve.pointedwards.y": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointEdwards.y",
    "ecdsa.ellipticcurve.pointjacobi": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi",
    "ecdsa.ellipticcurve.pointjacobi.curve": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.curve",
    "ecdsa.ellipticcurve.pointjacobi.double": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.double",
    "ecdsa.ellipticcurve.pointjacobi.from_affine": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.from_affine",
    "ecdsa.ellipticcurve.pointjacobi.from_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.from_bytes",
    "ecdsa.ellipticcurve.pointjacobi.mul_add": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.mul_add",
    "ecdsa.ellipticcurve.pointjacobi.order": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.order",
    "ecdsa.ellipticcurve.pointjacobi.scale": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.scale",
    "ecdsa.ellipticcurve.pointjacobi.to_affine": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.to_affine",
    "ecdsa.ellipticcurve.pointjacobi.to_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.to_bytes",
    "ecdsa.ellipticcurve.pointjacobi.x": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.x",
    "ecdsa.ellipticcurve.pointjacobi.y": "https://ecdsa.readthedocs.io/en/latest/ecdsa.ellipticcurve.html#ecdsa.ellipticcurve.PointJacobi.y",
    "ecdsa.errors": "https://ecdsa.readthedocs.io/en/latest/ecdsa.errors.html",
    "ecdsa.errors.malformedpointerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.errors.html#ecdsa.errors.MalformedPointError",
    "ecdsa.errors.malformedpointerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.errors.html#ecdsa.errors.MalformedPointError.add_note",
    "ecdsa.errors.malformedpointerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.errors.html#ecdsa.errors.MalformedPointError.args",
    "ecdsa.errors.malformedpointerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.errors.html#ecdsa.errors.MalformedPointError.with_traceback",
    "ecdsa.keys": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html",
    "ecdsa.keys.baddigesterror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.BadDigestError",
    "ecdsa.keys.baddigesterror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.BadDigestError.add_note",
    "ecdsa.keys.baddigesterror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.BadDigestError.args",
    "ecdsa.keys.baddigesterror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.BadDigestError.with_traceback",
    "ecdsa.keys.badsignatureerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.BadSignatureError",
    "ecdsa.keys.badsignatureerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.BadSignatureError.add_note",
    "ecdsa.keys.badsignatureerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.BadSignatureError.args",
    "ecdsa.keys.badsignatureerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.BadSignatureError.with_traceback",
    "ecdsa.keys.malformedpointerror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.MalformedPointError",
    "ecdsa.keys.malformedpointerror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.MalformedPointError.add_note",
    "ecdsa.keys.malformedpointerror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.MalformedPointError.args",
    "ecdsa.keys.malformedpointerror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.MalformedPointError.with_traceback",
    "ecdsa.keys.signingkey": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey",
    "ecdsa.keys.signingkey.from_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.from_der",
    "ecdsa.keys.signingkey.from_pem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.from_pem",
    "ecdsa.keys.signingkey.from_secret_exponent": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.from_secret_exponent",
    "ecdsa.keys.signingkey.from_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.from_string",
    "ecdsa.keys.signingkey.generate": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.generate",
    "ecdsa.keys.signingkey.get_verifying_key": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.get_verifying_key",
    "ecdsa.keys.signingkey.sign": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.sign",
    "ecdsa.keys.signingkey.sign_deterministic": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.sign_deterministic",
    "ecdsa.keys.signingkey.sign_digest": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.sign_digest",
    "ecdsa.keys.signingkey.sign_digest_deterministic": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.sign_digest_deterministic",
    "ecdsa.keys.signingkey.sign_number": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.sign_number",
    "ecdsa.keys.signingkey.to_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.to_der",
    "ecdsa.keys.signingkey.to_pem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.to_pem",
    "ecdsa.keys.signingkey.to_ssh": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.to_ssh",
    "ecdsa.keys.signingkey.to_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.SigningKey.to_string",
    "ecdsa.keys.verifyingkey": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey",
    "ecdsa.keys.verifyingkey.from_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.from_der",
    "ecdsa.keys.verifyingkey.from_pem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.from_pem",
    "ecdsa.keys.verifyingkey.from_public_key_recovery": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.from_public_key_recovery",
    "ecdsa.keys.verifyingkey.from_public_key_recovery_with_digest": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.from_public_key_recovery_with_digest",
    "ecdsa.keys.verifyingkey.from_public_point": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.from_public_point",
    "ecdsa.keys.verifyingkey.from_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.from_string",
    "ecdsa.keys.verifyingkey.precompute": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.precompute",
    "ecdsa.keys.verifyingkey.to_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.to_der",
    "ecdsa.keys.verifyingkey.to_pem": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.to_pem",
    "ecdsa.keys.verifyingkey.to_ssh": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.to_ssh",
    "ecdsa.keys.verifyingkey.to_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.to_string",
    "ecdsa.keys.verifyingkey.verify": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.verify",
    "ecdsa.keys.verifyingkey.verify_digest": "https://ecdsa.readthedocs.io/en/latest/ecdsa.keys.html#ecdsa.keys.VerifyingKey.verify_digest",
    "ecdsa.numbertheory": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html",
    "ecdsa.numbertheory.carmichael": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.carmichael",
    "ecdsa.numbertheory.carmichael_of_factorized": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.carmichael_of_factorized",
    "ecdsa.numbertheory.carmichael_of_ppower": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.carmichael_of_ppower",
    "ecdsa.numbertheory.error": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.Error",
    "ecdsa.numbertheory.error.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.Error.add_note",
    "ecdsa.numbertheory.error.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.Error.args",
    "ecdsa.numbertheory.error.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.Error.with_traceback",
    "ecdsa.numbertheory.factorization": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.factorization",
    "ecdsa.numbertheory.gcd": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.gcd",
    "ecdsa.numbertheory.inverse_mod": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.inverse_mod",
    "ecdsa.numbertheory.is_prime": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.is_prime",
    "ecdsa.numbertheory.jacobi": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.jacobi",
    "ecdsa.numbertheory.jacobierror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.JacobiError",
    "ecdsa.numbertheory.jacobierror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.JacobiError.add_note",
    "ecdsa.numbertheory.jacobierror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.JacobiError.args",
    "ecdsa.numbertheory.jacobierror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.JacobiError.with_traceback",
    "ecdsa.numbertheory.kinda_order_mod": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.kinda_order_mod",
    "ecdsa.numbertheory.largest_factor_relatively_prime": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.largest_factor_relatively_prime",
    "ecdsa.numbertheory.lcm": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.lcm",
    "ecdsa.numbertheory.lcm2": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.lcm2",
    "ecdsa.numbertheory.modular_exp": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.modular_exp",
    "ecdsa.numbertheory.negativeexponenterror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.NegativeExponentError",
    "ecdsa.numbertheory.negativeexponenterror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.NegativeExponentError.add_note",
    "ecdsa.numbertheory.negativeexponenterror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.NegativeExponentError.args",
    "ecdsa.numbertheory.negativeexponenterror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.NegativeExponentError.with_traceback",
    "ecdsa.numbertheory.next_prime": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.next_prime",
    "ecdsa.numbertheory.order_mod": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.order_mod",
    "ecdsa.numbertheory.phi": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.phi",
    "ecdsa.numbertheory.polynomial_exp_mod": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.polynomial_exp_mod",
    "ecdsa.numbertheory.polynomial_multiply_mod": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.polynomial_multiply_mod",
    "ecdsa.numbertheory.polynomial_reduce_mod": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.polynomial_reduce_mod",
    "ecdsa.numbertheory.square_root_mod_prime": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.square_root_mod_prime",
    "ecdsa.numbertheory.squarerooterror": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.SquareRootError",
    "ecdsa.numbertheory.squarerooterror.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.SquareRootError.add_note",
    "ecdsa.numbertheory.squarerooterror.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.SquareRootError.args",
    "ecdsa.numbertheory.squarerooterror.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.numbertheory.html#ecdsa.numbertheory.SquareRootError.with_traceback",
    "ecdsa.rfc6979": "https://ecdsa.readthedocs.io/en/latest/ecdsa.rfc6979.html",
    "ecdsa.rfc6979.bit_length": "https://ecdsa.readthedocs.io/en/latest/ecdsa.rfc6979.html#ecdsa.rfc6979.bit_length",
    "ecdsa.rfc6979.bits2int": "https://ecdsa.readthedocs.io/en/latest/ecdsa.rfc6979.html#ecdsa.rfc6979.bits2int",
    "ecdsa.rfc6979.bits2octets": "https://ecdsa.readthedocs.io/en/latest/ecdsa.rfc6979.html#ecdsa.rfc6979.bits2octets",
    "ecdsa.rfc6979.generate_k": "https://ecdsa.readthedocs.io/en/latest/ecdsa.rfc6979.html#ecdsa.rfc6979.generate_k",
    "ecdsa.util": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html",
    "ecdsa.util.bit_length": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.bit_length",
    "ecdsa.util.bits_and_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.bits_and_bytes",
    "ecdsa.util.entropy_to_bits": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.entropy_to_bits",
    "ecdsa.util.int2byte": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.int2byte",
    "ecdsa.util.lsb_of_ones": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.lsb_of_ones",
    "ecdsa.util.malformedsignature": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.MalformedSignature",
    "ecdsa.util.malformedsignature.add_note": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.MalformedSignature.add_note",
    "ecdsa.util.malformedsignature.args": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.MalformedSignature.args",
    "ecdsa.util.malformedsignature.with_traceback": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.MalformedSignature.with_traceback",
    "ecdsa.util.number_to_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.number_to_string",
    "ecdsa.util.number_to_string_crop": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.number_to_string_crop",
    "ecdsa.util.orderlen": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.orderlen",
    "ecdsa.util.prng": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.PRNG",
    "ecdsa.util.prng.block_generator": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.PRNG.block_generator",
    "ecdsa.util.randrange": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.randrange",
    "ecdsa.util.randrange_from_seed__overshoot_modulo": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.randrange_from_seed__overshoot_modulo",
    "ecdsa.util.randrange_from_seed__truncate_bits": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.randrange_from_seed__truncate_bits",
    "ecdsa.util.randrange_from_seed__truncate_bytes": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.randrange_from_seed__truncate_bytes",
    "ecdsa.util.randrange_from_seed__trytryagain": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.randrange_from_seed__trytryagain",
    "ecdsa.util.sigdecode_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigdecode_der",
    "ecdsa.util.sigdecode_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigdecode_string",
    "ecdsa.util.sigdecode_strings": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigdecode_strings",
    "ecdsa.util.sigencode_der": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigencode_der",
    "ecdsa.util.sigencode_der_canonize": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigencode_der_canonize",
    "ecdsa.util.sigencode_string": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigencode_string",
    "ecdsa.util.sigencode_string_canonize": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigencode_string_canonize",
    "ecdsa.util.sigencode_strings": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigencode_strings",
    "ecdsa.util.sigencode_strings_canonize": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.sigencode_strings_canonize",
    "ecdsa.util.string_to_number": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.string_to_number",
    "ecdsa.util.string_to_number_fixedlen": "https://ecdsa.readthedocs.io/en/latest/ecdsa.util.html#ecdsa.util.string_to_number_fixedlen",
}
