VERSION = "0.3.0"

# fmt: off
MAPPING = {
    "einx": "https://einx.readthedocs.io/en/latest/",
    "einx.add": "https://einx.readthedocs.io/en/latest/api.html#einx.add",
    "einx.add_at": "https://einx.readthedocs.io/en/latest/api.html#einx.add_at",
    "einx.all": "https://einx.readthedocs.io/en/latest/api.html#einx.all",
    "einx.any": "https://einx.readthedocs.io/en/latest/api.html#einx.any",
    "einx.arange": "https://einx.readthedocs.io/en/latest/api.html#einx.arange",
    "einx.count_nonzero": "https://einx.readthedocs.io/en/latest/api.html#einx.count_nonzero",
    "einx.divide": "https://einx.readthedocs.io/en/latest/api.html#einx.divide",
    "einx.dot": "https://einx.readthedocs.io/en/latest/api.html#einx.dot",
    "einx.elementwise": "https://einx.readthedocs.io/en/latest/api.html#einx.elementwise",
    "einx.equal": "https://einx.readthedocs.io/en/latest/api.html#einx.equal",
    "einx.experimental": "https://einx.readthedocs.io/en/latest/api.html",
    "einx.experimental.shard": "https://einx.readthedocs.io/en/latest/api.html#einx.experimental.shard",
    "einx.flip": "https://einx.readthedocs.io/en/latest/api.html#einx.flip",
    "einx.floor_divide": "https://einx.readthedocs.io/en/latest/api.html#einx.floor_divide",
    "einx.get_at": "https://einx.readthedocs.io/en/latest/api.html#einx.get_at",
    "einx.greater": "https://einx.readthedocs.io/en/latest/api.html#einx.greater",
    "einx.greater_equal": "https://einx.readthedocs.io/en/latest/api.html#einx.greater_equal",
    "einx.index": "https://einx.readthedocs.io/en/latest/api.html#einx.index",
    "einx.less": "https://einx.readthedocs.io/en/latest/api.html#einx.less",
    "einx.less_equal": "https://einx.readthedocs.io/en/latest/api.html#einx.less_equal",
    "einx.log_softmax": "https://einx.readthedocs.io/en/latest/api.html#einx.log_softmax",
    "einx.logical_and": "https://einx.readthedocs.io/en/latest/api.html#einx.logical_and",
    "einx.logical_or": "https://einx.readthedocs.io/en/latest/api.html#einx.logical_or",
    "einx.logsumexp": "https://einx.readthedocs.io/en/latest/api.html#einx.logsumexp",
    "einx.max": "https://einx.readthedocs.io/en/latest/api.html#einx.max",
    "einx.maximum": "https://einx.readthedocs.io/en/latest/api.html#einx.maximum",
    "einx.mean": "https://einx.readthedocs.io/en/latest/api.html#einx.mean",
    "einx.min": "https://einx.readthedocs.io/en/latest/api.html#einx.min",
    "einx.minimum": "https://einx.readthedocs.io/en/latest/api.html#einx.minimum",
    "einx.multiply": "https://einx.readthedocs.io/en/latest/api.html#einx.multiply",
    "einx.nn": "https://einx.readthedocs.io/en/latest/api.html",
    "einx.nn.flax": "https://einx.readthedocs.io/en/latest/api.html",
    "einx.nn.flax.dropout": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.flax.Dropout",
    "einx.nn.flax.linear": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.flax.Linear",
    "einx.nn.flax.norm": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.flax.Norm",
    "einx.nn.flax.param": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.flax.param",
    "einx.nn.haiku": "https://einx.readthedocs.io/en/latest/api.html",
    "einx.nn.haiku.dropout": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.haiku.Dropout",
    "einx.nn.haiku.linear": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.haiku.Linear",
    "einx.nn.haiku.norm": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.haiku.Norm",
    "einx.nn.haiku.param": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.haiku.param",
    "einx.nn.torch": "https://einx.readthedocs.io/en/latest/api.html",
    "einx.nn.torch.dropout": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.torch.Dropout",
    "einx.nn.torch.linear": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.torch.Linear",
    "einx.nn.torch.norm": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.torch.Norm",
    "einx.nn.torch.param": "https://einx.readthedocs.io/en/latest/api.html#einx.nn.torch.param",
    "einx.not_equal": "https://einx.readthedocs.io/en/latest/api.html#einx.not_equal",
    "einx.prod": "https://einx.readthedocs.io/en/latest/api.html#einx.prod",
    "einx.rearrange": "https://einx.readthedocs.io/en/latest/api.html#einx.rearrange",
    "einx.reduce": "https://einx.readthedocs.io/en/latest/api.html#einx.reduce",
    "einx.roll": "https://einx.readthedocs.io/en/latest/api.html#einx.roll",
    "einx.set_at": "https://einx.readthedocs.io/en/latest/api.html#einx.set_at",
    "einx.softmax": "https://einx.readthedocs.io/en/latest/api.html#einx.softmax",
    "einx.std": "https://einx.readthedocs.io/en/latest/api.html#einx.std",
    "einx.subtract": "https://einx.readthedocs.io/en/latest/api.html#einx.subtract",
    "einx.subtract_at": "https://einx.readthedocs.io/en/latest/api.html#einx.subtract_at",
    "einx.sum": "https://einx.readthedocs.io/en/latest/api.html#einx.sum",
    "einx.true_divide": "https://einx.readthedocs.io/en/latest/api.html#einx.true_divide",
    "einx.var": "https://einx.readthedocs.io/en/latest/api.html#einx.var",
    "einx.vmap": "https://einx.readthedocs.io/en/latest/api.html#einx.vmap",
    "einx.vmap_with_axis": "https://einx.readthedocs.io/en/latest/api.html#einx.vmap_with_axis",
    "einx.where": "https://einx.readthedocs.io/en/latest/api.html#einx.where",
}
