VERSION = "8.18.0"

# fmt: off
MAPPING = {
    "elasticsearch_dsl": "https://elasticsearch-dsl.readthedocs.io/en/latest/",
    "elasticsearch_dsl.asyncdocument": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument",
    "elasticsearch_dsl.asyncdocument.bulk": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.bulk",
    "elasticsearch_dsl.asyncdocument.delete": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.delete",
    "elasticsearch_dsl.asyncdocument.exists": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.exists",
    "elasticsearch_dsl.asyncdocument.get": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.get",
    "elasticsearch_dsl.asyncdocument.init": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.init",
    "elasticsearch_dsl.asyncdocument.mget": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.mget",
    "elasticsearch_dsl.asyncdocument.save": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.save",
    "elasticsearch_dsl.asyncdocument.search": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.search",
    "elasticsearch_dsl.asyncdocument.to_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.to_dict",
    "elasticsearch_dsl.asyncdocument.update": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncDocument.update",
    "elasticsearch_dsl.asyncfacetedsearch": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch",
    "elasticsearch_dsl.asyncfacetedsearch.add_filter": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.add_filter",
    "elasticsearch_dsl.asyncfacetedsearch.aggregate": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.aggregate",
    "elasticsearch_dsl.asyncfacetedsearch.build_search": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.build_search",
    "elasticsearch_dsl.asyncfacetedsearch.execute": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.execute",
    "elasticsearch_dsl.asyncfacetedsearch.filter": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.filter",
    "elasticsearch_dsl.asyncfacetedsearch.highlight": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.highlight",
    "elasticsearch_dsl.asyncfacetedsearch.params": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.params",
    "elasticsearch_dsl.asyncfacetedsearch.query": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.query",
    "elasticsearch_dsl.asyncfacetedsearch.search": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.search",
    "elasticsearch_dsl.asyncfacetedsearch.sort": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncFacetedSearch.sort",
    "elasticsearch_dsl.asyncindex": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex",
    "elasticsearch_dsl.asyncindex.aliases": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.aliases",
    "elasticsearch_dsl.asyncindex.analyze": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.analyze",
    "elasticsearch_dsl.asyncindex.analyzer": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.analyzer",
    "elasticsearch_dsl.asyncindex.clear_cache": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.clear_cache",
    "elasticsearch_dsl.asyncindex.clone": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.clone",
    "elasticsearch_dsl.asyncindex.close": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.close",
    "elasticsearch_dsl.asyncindex.create": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.create",
    "elasticsearch_dsl.asyncindex.delete": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.delete",
    "elasticsearch_dsl.asyncindex.delete_alias": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.delete_alias",
    "elasticsearch_dsl.asyncindex.document": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.document",
    "elasticsearch_dsl.asyncindex.exists": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.exists",
    "elasticsearch_dsl.asyncindex.exists_alias": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.exists_alias",
    "elasticsearch_dsl.asyncindex.flush": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.flush",
    "elasticsearch_dsl.asyncindex.forcemerge": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.forcemerge",
    "elasticsearch_dsl.asyncindex.get": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.get",
    "elasticsearch_dsl.asyncindex.get_alias": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.get_alias",
    "elasticsearch_dsl.asyncindex.get_field_mapping": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.get_field_mapping",
    "elasticsearch_dsl.asyncindex.get_mapping": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.get_mapping",
    "elasticsearch_dsl.asyncindex.get_settings": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.get_settings",
    "elasticsearch_dsl.asyncindex.mapping": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.mapping",
    "elasticsearch_dsl.asyncindex.open": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.open",
    "elasticsearch_dsl.asyncindex.put_alias": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.put_alias",
    "elasticsearch_dsl.asyncindex.put_mapping": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.put_mapping",
    "elasticsearch_dsl.asyncindex.put_settings": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.put_settings",
    "elasticsearch_dsl.asyncindex.recovery": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.recovery",
    "elasticsearch_dsl.asyncindex.refresh": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.refresh",
    "elasticsearch_dsl.asyncindex.save": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.save",
    "elasticsearch_dsl.asyncindex.search": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.search",
    "elasticsearch_dsl.asyncindex.segments": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.segments",
    "elasticsearch_dsl.asyncindex.settings": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.settings",
    "elasticsearch_dsl.asyncindex.shard_stores": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.shard_stores",
    "elasticsearch_dsl.asyncindex.shrink": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.shrink",
    "elasticsearch_dsl.asyncindex.stats": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.stats",
    "elasticsearch_dsl.asyncindex.updatebyquery": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.updateByQuery",
    "elasticsearch_dsl.asyncindex.validate_query": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncIndex.validate_query",
    "elasticsearch_dsl.asyncmultisearch": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncMultiSearch",
    "elasticsearch_dsl.asyncmultisearch.add": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncMultiSearch.add",
    "elasticsearch_dsl.asyncmultisearch.doc_type": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncMultiSearch.doc_type",
    "elasticsearch_dsl.asyncmultisearch.execute": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncMultiSearch.execute",
    "elasticsearch_dsl.asyncmultisearch.extra": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncMultiSearch.extra",
    "elasticsearch_dsl.asyncmultisearch.index": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncMultiSearch.index",
    "elasticsearch_dsl.asyncmultisearch.params": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncMultiSearch.params",
    "elasticsearch_dsl.asyncmultisearch.using": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncMultiSearch.using",
    "elasticsearch_dsl.asyncsearch": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch",
    "elasticsearch_dsl.asyncsearch.collapse": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.collapse",
    "elasticsearch_dsl.asyncsearch.count": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.count",
    "elasticsearch_dsl.asyncsearch.delete": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.delete",
    "elasticsearch_dsl.asyncsearch.doc_type": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.doc_type",
    "elasticsearch_dsl.asyncsearch.execute": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.execute",
    "elasticsearch_dsl.asyncsearch.extra": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.extra",
    "elasticsearch_dsl.asyncsearch.from_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.from_dict",
    "elasticsearch_dsl.asyncsearch.highlight": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.highlight",
    "elasticsearch_dsl.asyncsearch.highlight_options": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.highlight_options",
    "elasticsearch_dsl.asyncsearch.index": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.index",
    "elasticsearch_dsl.asyncsearch.iterate": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.iterate",
    "elasticsearch_dsl.asyncsearch.knn": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.knn",
    "elasticsearch_dsl.asyncsearch.params": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.params",
    "elasticsearch_dsl.asyncsearch.point_in_time": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.point_in_time",
    "elasticsearch_dsl.asyncsearch.rank": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.rank",
    "elasticsearch_dsl.asyncsearch.response_class": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.response_class",
    "elasticsearch_dsl.asyncsearch.scan": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.scan",
    "elasticsearch_dsl.asyncsearch.script_fields": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.script_fields",
    "elasticsearch_dsl.asyncsearch.search_after": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.search_after",
    "elasticsearch_dsl.asyncsearch.sort": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.sort",
    "elasticsearch_dsl.asyncsearch.source": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.source",
    "elasticsearch_dsl.asyncsearch.suggest": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.suggest",
    "elasticsearch_dsl.asyncsearch.to_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.to_dict",
    "elasticsearch_dsl.asyncsearch.update_from_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.update_from_dict",
    "elasticsearch_dsl.asyncsearch.using": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncSearch.using",
    "elasticsearch_dsl.asyncupdatebyquery": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery",
    "elasticsearch_dsl.asyncupdatebyquery.doc_type": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.doc_type",
    "elasticsearch_dsl.asyncupdatebyquery.execute": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.execute",
    "elasticsearch_dsl.asyncupdatebyquery.extra": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.extra",
    "elasticsearch_dsl.asyncupdatebyquery.from_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.from_dict",
    "elasticsearch_dsl.asyncupdatebyquery.index": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.index",
    "elasticsearch_dsl.asyncupdatebyquery.params": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.params",
    "elasticsearch_dsl.asyncupdatebyquery.response_class": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.response_class",
    "elasticsearch_dsl.asyncupdatebyquery.script": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.script",
    "elasticsearch_dsl.asyncupdatebyquery.to_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.to_dict",
    "elasticsearch_dsl.asyncupdatebyquery.update_from_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.update_from_dict",
    "elasticsearch_dsl.asyncupdatebyquery.using": "https://elasticsearch-dsl.readthedocs.io/en/latest/async_api.html#elasticsearch_dsl.AsyncUpdateByQuery.using",
    "elasticsearch_dsl.document": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document",
    "elasticsearch_dsl.document.bulk": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.bulk",
    "elasticsearch_dsl.document.delete": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.delete",
    "elasticsearch_dsl.document.exists": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.exists",
    "elasticsearch_dsl.document.get": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.get",
    "elasticsearch_dsl.document.init": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.init",
    "elasticsearch_dsl.document.mget": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.mget",
    "elasticsearch_dsl.document.save": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.save",
    "elasticsearch_dsl.document.search": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.search",
    "elasticsearch_dsl.document.to_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.to_dict",
    "elasticsearch_dsl.document.update": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Document.update",
    "elasticsearch_dsl.facetedsearch": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch",
    "elasticsearch_dsl.facetedsearch.add_filter": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.add_filter",
    "elasticsearch_dsl.facetedsearch.aggregate": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.aggregate",
    "elasticsearch_dsl.facetedsearch.build_search": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.build_search",
    "elasticsearch_dsl.facetedsearch.execute": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.execute",
    "elasticsearch_dsl.facetedsearch.filter": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.filter",
    "elasticsearch_dsl.facetedsearch.highlight": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.highlight",
    "elasticsearch_dsl.facetedsearch.params": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.params",
    "elasticsearch_dsl.facetedsearch.query": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.query",
    "elasticsearch_dsl.facetedsearch.search": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.search",
    "elasticsearch_dsl.facetedsearch.sort": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.FacetedSearch.sort",
    "elasticsearch_dsl.index": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index",
    "elasticsearch_dsl.index.aliases": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.aliases",
    "elasticsearch_dsl.index.analyze": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.analyze",
    "elasticsearch_dsl.index.analyzer": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.analyzer",
    "elasticsearch_dsl.index.clear_cache": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.clear_cache",
    "elasticsearch_dsl.index.clone": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.clone",
    "elasticsearch_dsl.index.close": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.close",
    "elasticsearch_dsl.index.create": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.create",
    "elasticsearch_dsl.index.delete": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.delete",
    "elasticsearch_dsl.index.delete_alias": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.delete_alias",
    "elasticsearch_dsl.index.document": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.document",
    "elasticsearch_dsl.index.exists": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.exists",
    "elasticsearch_dsl.index.exists_alias": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.exists_alias",
    "elasticsearch_dsl.index.flush": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.flush",
    "elasticsearch_dsl.index.forcemerge": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.forcemerge",
    "elasticsearch_dsl.index.get": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.get",
    "elasticsearch_dsl.index.get_alias": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.get_alias",
    "elasticsearch_dsl.index.get_field_mapping": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.get_field_mapping",
    "elasticsearch_dsl.index.get_mapping": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.get_mapping",
    "elasticsearch_dsl.index.get_settings": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.get_settings",
    "elasticsearch_dsl.index.mapping": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.mapping",
    "elasticsearch_dsl.index.open": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.open",
    "elasticsearch_dsl.index.put_alias": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.put_alias",
    "elasticsearch_dsl.index.put_mapping": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.put_mapping",
    "elasticsearch_dsl.index.put_settings": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.put_settings",
    "elasticsearch_dsl.index.recovery": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.recovery",
    "elasticsearch_dsl.index.refresh": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.refresh",
    "elasticsearch_dsl.index.save": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.save",
    "elasticsearch_dsl.index.search": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.search",
    "elasticsearch_dsl.index.segments": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.segments",
    "elasticsearch_dsl.index.settings": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.settings",
    "elasticsearch_dsl.index.shard_stores": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.shard_stores",
    "elasticsearch_dsl.index.shrink": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.shrink",
    "elasticsearch_dsl.index.stats": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.stats",
    "elasticsearch_dsl.index.updatebyquery": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.updateByQuery",
    "elasticsearch_dsl.index.validate_query": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Index.validate_query",
    "elasticsearch_dsl.multisearch": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.MultiSearch",
    "elasticsearch_dsl.multisearch.add": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.MultiSearch.add",
    "elasticsearch_dsl.multisearch.doc_type": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.MultiSearch.doc_type",
    "elasticsearch_dsl.multisearch.execute": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.MultiSearch.execute",
    "elasticsearch_dsl.multisearch.extra": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.MultiSearch.extra",
    "elasticsearch_dsl.multisearch.index": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.MultiSearch.index",
    "elasticsearch_dsl.multisearch.params": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.MultiSearch.params",
    "elasticsearch_dsl.multisearch.using": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.MultiSearch.using",
    "elasticsearch_dsl.search": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search",
    "elasticsearch_dsl.search.collapse": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.collapse",
    "elasticsearch_dsl.search.count": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.count",
    "elasticsearch_dsl.search.delete": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.delete",
    "elasticsearch_dsl.search.doc_type": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.doc_type",
    "elasticsearch_dsl.search.execute": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.execute",
    "elasticsearch_dsl.search.extra": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.extra",
    "elasticsearch_dsl.search.from_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.from_dict",
    "elasticsearch_dsl.search.highlight": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.highlight",
    "elasticsearch_dsl.search.highlight_options": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.highlight_options",
    "elasticsearch_dsl.search.index": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.index",
    "elasticsearch_dsl.search.iterate": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.iterate",
    "elasticsearch_dsl.search.knn": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.knn",
    "elasticsearch_dsl.search.params": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.params",
    "elasticsearch_dsl.search.point_in_time": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.point_in_time",
    "elasticsearch_dsl.search.rank": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.rank",
    "elasticsearch_dsl.search.response_class": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.response_class",
    "elasticsearch_dsl.search.scan": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.scan",
    "elasticsearch_dsl.search.script_fields": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.script_fields",
    "elasticsearch_dsl.search.search_after": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.search_after",
    "elasticsearch_dsl.search.sort": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.sort",
    "elasticsearch_dsl.search.source": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.source",
    "elasticsearch_dsl.search.suggest": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.suggest",
    "elasticsearch_dsl.search.to_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.to_dict",
    "elasticsearch_dsl.search.update_from_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.update_from_dict",
    "elasticsearch_dsl.search.using": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.Search.using",
    "elasticsearch_dsl.updatebyquery": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery",
    "elasticsearch_dsl.updatebyquery.doc_type": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.doc_type",
    "elasticsearch_dsl.updatebyquery.execute": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.execute",
    "elasticsearch_dsl.updatebyquery.extra": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.extra",
    "elasticsearch_dsl.updatebyquery.from_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.from_dict",
    "elasticsearch_dsl.updatebyquery.index": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.index",
    "elasticsearch_dsl.updatebyquery.params": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.params",
    "elasticsearch_dsl.updatebyquery.response_class": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.response_class",
    "elasticsearch_dsl.updatebyquery.script": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.script",
    "elasticsearch_dsl.updatebyquery.to_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.to_dict",
    "elasticsearch_dsl.updatebyquery.update_from_dict": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.update_from_dict",
    "elasticsearch_dsl.updatebyquery.using": "https://elasticsearch-dsl.readthedocs.io/en/latest/api.html#elasticsearch_dsl.UpdateByQuery.using",
}
