VERSION = "5.0.3"

# fmt: off
MAPPING = {
    "elementpath": "https://elementpath.readthedocs.io/en/latest/",
    "elementpath.abstractschemaproxy": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy",
    "elementpath.abstractschemaproxy.bind_parser": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.bind_parser",
    "elementpath.abstractschemaproxy.cast_as": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.cast_as",
    "elementpath.abstractschemaproxy.find": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.find",
    "elementpath.abstractschemaproxy.get_attribute": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.get_attribute",
    "elementpath.abstractschemaproxy.get_context": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.get_context",
    "elementpath.abstractschemaproxy.get_element": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.get_element",
    "elementpath.abstractschemaproxy.get_type": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.get_type",
    "elementpath.abstractschemaproxy.is_instance": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.is_instance",
    "elementpath.abstractschemaproxy.iter_atomic_types": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AbstractSchemaProxy.iter_atomic_types",
    "elementpath.attributenode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.AttributeNode",
    "elementpath.build_lxml_node_tree": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.build_lxml_node_tree",
    "elementpath.build_node_tree": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.build_node_tree",
    "elementpath.build_schema_node_tree": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.build_schema_node_tree",
    "elementpath.commentnode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.CommentNode",
    "elementpath.documentnode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.DocumentNode",
    "elementpath.elementnode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementNode",
    "elementpath.elementpatherror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathError",
    "elementpath.elementpathkeyerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathKeyError",
    "elementpath.elementpathlocaleerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathLocaleError",
    "elementpath.elementpathnameerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathNameError",
    "elementpath.elementpathoverflowerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathOverflowError",
    "elementpath.elementpathruntimeerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathRuntimeError",
    "elementpath.elementpathsyntaxerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathSyntaxError",
    "elementpath.elementpathtypeerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathTypeError",
    "elementpath.elementpathvalueerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathValueError",
    "elementpath.elementpathzerodivisionerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ElementPathZeroDivisionError",
    "elementpath.get_node_tree": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.get_node_tree",
    "elementpath.install_unicode_data": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.install_unicode_data",
    "elementpath.iter_select": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.iter_select",
    "elementpath.lazyelementnode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.LazyElementNode",
    "elementpath.missingcontexterror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.MissingContextError",
    "elementpath.namespacenode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.NamespaceNode",
    "elementpath.processinginstructionnode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.ProcessingInstructionNode",
    "elementpath.regexerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.RegexError",
    "elementpath.schemaelementnode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.SchemaElementNode",
    "elementpath.select": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.select",
    "elementpath.selector": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.Selector",
    "elementpath.selector.iter_select": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.Selector.iter_select",
    "elementpath.selector.namespaces": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.Selector.namespaces",
    "elementpath.selector.select": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.Selector.select",
    "elementpath.tdop": "https://elementpath.readthedocs.io/en/latest/pratt_api.html",
    "elementpath.tdop.parser": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser",
    "elementpath.tdop.parser.advance": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.advance",
    "elementpath.tdop.parser.advance_until": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.advance_until",
    "elementpath.tdop.parser.build": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.build",
    "elementpath.tdop.parser.create_tokenizer": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.create_tokenizer",
    "elementpath.tdop.parser.duplicate": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.duplicate",
    "elementpath.tdop.parser.expression": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.expression",
    "elementpath.tdop.parser.infix": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.infix",
    "elementpath.tdop.parser.infixr": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.infixr",
    "elementpath.tdop.parser.is_line_start": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.is_line_start",
    "elementpath.tdop.parser.is_source_start": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.is_source_start",
    "elementpath.tdop.parser.is_spaced": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.is_spaced",
    "elementpath.tdop.parser.literal": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.literal",
    "elementpath.tdop.parser.method": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.method",
    "elementpath.tdop.parser.nullary": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.nullary",
    "elementpath.tdop.parser.parse": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.parse",
    "elementpath.tdop.parser.position": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.position",
    "elementpath.tdop.parser.postfix": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.postfix",
    "elementpath.tdop.parser.prefix": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.prefix",
    "elementpath.tdop.parser.register": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.register",
    "elementpath.tdop.parser.unregister": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Parser.unregister",
    "elementpath.tdop.token": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token",
    "elementpath.tdop.token.arity": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.arity",
    "elementpath.tdop.token.evaluate": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.evaluate",
    "elementpath.tdop.token.expected": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.expected",
    "elementpath.tdop.token.iter": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.iter",
    "elementpath.tdop.token.led": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.led",
    "elementpath.tdop.token.nud": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.nud",
    "elementpath.tdop.token.source": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.source",
    "elementpath.tdop.token.tree": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.tree",
    "elementpath.tdop.token.unexpected": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.unexpected",
    "elementpath.tdop.token.wrong_syntax": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.wrong_syntax",
    "elementpath.tdop.token.wrong_type": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.wrong_type",
    "elementpath.tdop.token.wrong_value": "https://elementpath.readthedocs.io/en/latest/pratt_api.html#elementpath.tdop.Token.wrong_value",
    "elementpath.textnode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.TextNode",
    "elementpath.translate_pattern": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.translate_pattern",
    "elementpath.unicode_version": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.unicode_version",
    "elementpath.unsupportedfeatureerror": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.UnsupportedFeatureError",
    "elementpath.xpath1parser": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPath1Parser",
    "elementpath.xpath1parser.axis": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPath1Parser.axis",
    "elementpath.xpath1parser.default_namespaces": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPath1Parser.DEFAULT_NAMESPACES",
    "elementpath.xpath1parser.function": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPath1Parser.function",
    "elementpath.xpath1parser.version": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPath1Parser.version",
    "elementpath.xpath2parser": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPath2Parser",
    "elementpath.xpath3": "https://elementpath.readthedocs.io/en/latest/xpath_api.html",
    "elementpath.xpath3.xpath30parser": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.xpath3.XPath30Parser",
    "elementpath.xpath3.xpath31parser": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.xpath3.XPath31Parser",
    "elementpath.xpathcontext": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathContext",
    "elementpath.xpathnode": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathNode",
    "elementpath.xpathschemacontext": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathSchemaContext",
    "elementpath.xpathtoken": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken",
    "elementpath.xpathtoken.adjust_datetime": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.adjust_datetime",
    "elementpath.xpathtoken.atomization": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.atomization",
    "elementpath.xpathtoken.error": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.error",
    "elementpath.xpathtoken.evaluate": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.evaluate",
    "elementpath.xpathtoken.get_argument": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.get_argument",
    "elementpath.xpathtoken.get_atomized_operand": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.get_atomized_operand",
    "elementpath.xpathtoken.get_operands": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.get_operands",
    "elementpath.xpathtoken.get_results": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.get_results",
    "elementpath.xpathtoken.iter_comparison_data": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.iter_comparison_data",
    "elementpath.xpathtoken.select": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.select",
    "elementpath.xpathtoken.select_results": "https://elementpath.readthedocs.io/en/latest/xpath_api.html#elementpath.XPathToken.select_results",
}
