VERSION = "5.2.0"

# fmt: off
MAPPING = {
    "eth_abi": "https://eth-abi.readthedocs.io/en/stable/",
    "eth_abi.abi": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.abi",
    "eth_abi.base": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.base",
    "eth_abi.base.basecoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.base.BaseCoder",
    "eth_abi.base.basecoder.from_type_str": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.base.BaseCoder.from_type_str",
    "eth_abi.codec": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.codec",
    "eth_abi.codec.abicodec": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.ABICodec",
    "eth_abi.codec.abidecoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.ABIDecoder",
    "eth_abi.codec.abidecoder.decode": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.ABIDecoder.decode",
    "eth_abi.codec.abidecoder.stream_class": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.ABIDecoder.stream_class",
    "eth_abi.codec.abiencoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.ABIEncoder",
    "eth_abi.codec.abiencoder.encode": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.ABIEncoder.encode",
    "eth_abi.codec.abiencoder.is_encodable": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.ABIEncoder.is_encodable",
    "eth_abi.codec.abiencoder.is_encodable_type": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.ABIEncoder.is_encodable_type",
    "eth_abi.codec.baseabicoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.codec.BaseABICoder",
    "eth_abi.decoding": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.decoding",
    "eth_abi.decoding.basedecoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.decoding.BaseDecoder",
    "eth_abi.decoding.basedecoder.decode": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.decoding.BaseDecoder.decode",
    "eth_abi.encoding": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.encoding",
    "eth_abi.encoding.baseencoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.encoding.BaseEncoder",
    "eth_abi.encoding.baseencoder.encode": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.encoding.BaseEncoder.encode",
    "eth_abi.encoding.baseencoder.invalidate_value": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.encoding.BaseEncoder.invalidate_value",
    "eth_abi.encoding.baseencoder.validate_value": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.encoding.BaseEncoder.validate_value",
    "eth_abi.exceptions": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.exceptions",
    "eth_abi.exceptions.abitypeerror": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.ABITypeError",
    "eth_abi.exceptions.decodingerror": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.DecodingError",
    "eth_abi.exceptions.encodingerror": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.EncodingError",
    "eth_abi.exceptions.encodingtypeerror": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.EncodingTypeError",
    "eth_abi.exceptions.illegalvalue": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.IllegalValue",
    "eth_abi.exceptions.insufficientdatabytes": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.InsufficientDataBytes",
    "eth_abi.exceptions.invalidpointer": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.InvalidPointer",
    "eth_abi.exceptions.multipleentriesfound": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.MultipleEntriesFound",
    "eth_abi.exceptions.noentriesfound": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.NoEntriesFound",
    "eth_abi.exceptions.nonemptypaddingbytes": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.NonEmptyPaddingBytes",
    "eth_abi.exceptions.parseerror": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.ParseError",
    "eth_abi.exceptions.predicatemappingerror": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.PredicateMappingError",
    "eth_abi.exceptions.valueoutofbounds": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.exceptions.ValueOutOfBounds",
    "eth_abi.grammar": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.grammar",
    "eth_abi.grammar.abitype": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.ABIType",
    "eth_abi.grammar.abitype.arrlist": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.ABIType.arrlist",
    "eth_abi.grammar.abitype.is_array": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.ABIType.is_array",
    "eth_abi.grammar.abitype.is_dynamic": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.ABIType.is_dynamic",
    "eth_abi.grammar.abitype.item_type": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.ABIType.item_type",
    "eth_abi.grammar.abitype.node": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.ABIType.node",
    "eth_abi.grammar.abitype.to_type_str": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.ABIType.to_type_str",
    "eth_abi.grammar.abitype.validate": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.ABIType.validate",
    "eth_abi.grammar.basictype": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.BasicType",
    "eth_abi.grammar.basictype.base": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.BasicType.base",
    "eth_abi.grammar.basictype.is_dynamic": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.BasicType.is_dynamic",
    "eth_abi.grammar.basictype.item_type": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.BasicType.item_type",
    "eth_abi.grammar.basictype.sub": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.BasicType.sub",
    "eth_abi.grammar.basictype.to_type_str": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.BasicType.to_type_str",
    "eth_abi.grammar.basictype.validate": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.BasicType.validate",
    "eth_abi.grammar.normalize": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.normalize",
    "eth_abi.grammar.parse": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.parse",
    "eth_abi.grammar.tupletype": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.TupleType",
    "eth_abi.grammar.tupletype.components": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.TupleType.components",
    "eth_abi.grammar.tupletype.is_dynamic": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.TupleType.is_dynamic",
    "eth_abi.grammar.tupletype.item_type": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.TupleType.item_type",
    "eth_abi.grammar.tupletype.to_type_str": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.TupleType.to_type_str",
    "eth_abi.grammar.tupletype.validate": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.grammar.TupleType.validate",
    "eth_abi.registry": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.registry",
    "eth_abi.registry.abiregistry": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry",
    "eth_abi.registry.abiregistry.copy": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry.copy",
    "eth_abi.registry.abiregistry.has_encoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry.has_encoder",
    "eth_abi.registry.abiregistry.register": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry.register",
    "eth_abi.registry.abiregistry.register_decoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry.register_decoder",
    "eth_abi.registry.abiregistry.register_encoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry.register_encoder",
    "eth_abi.registry.abiregistry.unregister": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry.unregister",
    "eth_abi.registry.abiregistry.unregister_decoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry.unregister_decoder",
    "eth_abi.registry.abiregistry.unregister_encoder": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.registry.ABIRegistry.unregister_encoder",
    "eth_abi.tools": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#module-eth_abi.tools",
    "eth_abi.tools.get_abi_strategy": "https://eth-abi.readthedocs.io/en/stable/eth_abi.html#eth_abi.tools.get_abi_strategy",
}
