VERSION = "0.13.7"

# fmt: off
MAPPING = {
    "eth_account": "https://eth-account.readthedocs.io/en/stable/",
    "eth_account.account": "https://eth-account.readthedocs.io/en/stable/eth_account.html#module-eth_account.account",
    "eth_account.account.account": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account",
    "eth_account.account.account.create": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.create",
    "eth_account.account.account.create_with_mnemonic": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.create_with_mnemonic",
    "eth_account.account.account.decrypt": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.decrypt",
    "eth_account.account.account.enable_unaudited_hdwallet_features": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.enable_unaudited_hdwallet_features",
    "eth_account.account.account.encrypt": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.encrypt",
    "eth_account.account.account.from_key": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.from_key",
    "eth_account.account.account.from_mnemonic": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.from_mnemonic",
    "eth_account.account.account.recover_message": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.recover_message",
    "eth_account.account.account.recover_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.recover_transaction",
    "eth_account.account.account.set_key_backend": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.set_key_backend",
    "eth_account.account.account.sign_authorization": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.sign_authorization",
    "eth_account.account.account.sign_message": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.sign_message",
    "eth_account.account.account.sign_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.sign_transaction",
    "eth_account.account.account.sign_typed_data": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.sign_typed_data",
    "eth_account.account.account.unsafe_sign_hash": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.account.Account.unsafe_sign_hash",
    "eth_account.datastructures": "https://eth-account.readthedocs.io/en/stable/eth_account.html#module-eth_account.datastructures",
    "eth_account.datastructures.custompydanticmodel": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.CustomPydanticModel",
    "eth_account.datastructures.custompydanticmodel.model_config": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.CustomPydanticModel.model_config",
    "eth_account.datastructures.custompydanticmodel.model_json_schema": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.CustomPydanticModel.model_json_schema",
    "eth_account.datastructures.custompydanticmodel.recursive_model_dump": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.CustomPydanticModel.recursive_model_dump",
    "eth_account.datastructures.omitjsonschema": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.OmitJsonSchema",
    "eth_account.datastructures.omitjsonschema.handle_invalid_for_json_schema": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.OmitJsonSchema.handle_invalid_for_json_schema",
    "eth_account.datastructures.signedmessage": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedMessage",
    "eth_account.datastructures.signedsetcodeauthorization": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization",
    "eth_account.datastructures.signedsetcodeauthorization.address": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.address",
    "eth_account.datastructures.signedsetcodeauthorization.authority": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.authority",
    "eth_account.datastructures.signedsetcodeauthorization.authorization_hash": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.authorization_hash",
    "eth_account.datastructures.signedsetcodeauthorization.chain_id": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.chain_id",
    "eth_account.datastructures.signedsetcodeauthorization.model_config": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.model_config",
    "eth_account.datastructures.signedsetcodeauthorization.nonce": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.nonce",
    "eth_account.datastructures.signedsetcodeauthorization.r": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.r",
    "eth_account.datastructures.signedsetcodeauthorization.s": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.s",
    "eth_account.datastructures.signedsetcodeauthorization.serialize_address": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.serialize_address",
    "eth_account.datastructures.signedsetcodeauthorization.signature": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.signature",
    "eth_account.datastructures.signedsetcodeauthorization.y_parity": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedSetCodeAuthorization.y_parity",
    "eth_account.datastructures.signedtransaction": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.datastructures.SignedTransaction",
    "eth_account.hdaccount": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#module-eth_account.hdaccount",
    "eth_account.hdaccount.generate_mnemonic": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.generate_mnemonic",
    "eth_account.hdaccount.key_from_seed": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.key_from_seed",
    "eth_account.hdaccount.mnemonic": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#module-eth_account.hdaccount.mnemonic",
    "eth_account.hdaccount.mnemonic.mnemonic": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.mnemonic.Mnemonic",
    "eth_account.hdaccount.mnemonic.mnemonic.generate": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.mnemonic.Mnemonic.generate",
    "eth_account.hdaccount.mnemonic.mnemonic.is_mnemonic_valid": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.mnemonic.Mnemonic.is_mnemonic_valid",
    "eth_account.hdaccount.mnemonic.mnemonic.list_languages": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.mnemonic.Mnemonic.list_languages",
    "eth_account.hdaccount.mnemonic.mnemonic.list_languages_enum": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.mnemonic.Mnemonic.list_languages_enum",
    "eth_account.hdaccount.mnemonic.mnemonic.to_seed": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.mnemonic.Mnemonic.to_seed",
    "eth_account.hdaccount.seed_from_mnemonic": "https://eth-account.readthedocs.io/en/stable/eth_account.hdaccount.html#eth_account.hdaccount.seed_from_mnemonic",
    "eth_account.messages": "https://eth-account.readthedocs.io/en/stable/eth_account.html#module-eth_account.messages",
    "eth_account.messages.defunct_hash_message": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.messages.defunct_hash_message",
    "eth_account.messages.encode_defunct": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.messages.encode_defunct",
    "eth_account.messages.encode_intended_validator": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.messages.encode_intended_validator",
    "eth_account.messages.encode_typed_data": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.messages.encode_typed_data",
    "eth_account.messages.signablemessage": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.messages.SignableMessage",
    "eth_account.messages.signablemessage.body": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.messages.SignableMessage.body",
    "eth_account.messages.signablemessage.header": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.messages.SignableMessage.header",
    "eth_account.messages.signablemessage.version": "https://eth-account.readthedocs.io/en/stable/eth_account.html#eth_account.messages.SignableMessage.version",
    "eth_account.signers": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html",
    "eth_account.signers.base": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#module-eth_account.signers.base",
    "eth_account.signers.base.baseaccount": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.base.BaseAccount",
    "eth_account.signers.base.baseaccount.address": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.base.BaseAccount.address",
    "eth_account.signers.base.baseaccount.sign_message": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.base.BaseAccount.sign_message",
    "eth_account.signers.base.baseaccount.sign_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.base.BaseAccount.sign_transaction",
    "eth_account.signers.base.baseaccount.unsafe_sign_hash": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.base.BaseAccount.unsafe_sign_hash",
    "eth_account.signers.local": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#module-eth_account.signers.local",
    "eth_account.signers.local.localaccount": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount",
    "eth_account.signers.local.localaccount.address": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount.address",
    "eth_account.signers.local.localaccount.encrypt": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount.encrypt",
    "eth_account.signers.local.localaccount.key": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount.key",
    "eth_account.signers.local.localaccount.sign_authorization": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount.sign_authorization",
    "eth_account.signers.local.localaccount.sign_message": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount.sign_message",
    "eth_account.signers.local.localaccount.sign_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount.sign_transaction",
    "eth_account.signers.local.localaccount.sign_typed_data": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount.sign_typed_data",
    "eth_account.signers.local.localaccount.unsafe_sign_hash": "https://eth-account.readthedocs.io/en/stable/eth_account.signers.html#eth_account.signers.local.LocalAccount.unsafe_sign_hash",
    "eth_account.typed_transactions": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html",
    "eth_account.typed_transactions.access_list_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#module-eth_account.typed_transactions.access_list_transaction",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.as_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.as_dict",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.assert_valid_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.assert_valid_fields",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.from_bytes": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.from_bytes",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.from_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.from_dict",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.hash": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.hash",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.payload": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.payload",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.signature_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.signature_fields",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.transaction_field_defaults": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.transaction_field_defaults",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.transaction_type": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.transaction_type",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.unsigned_transaction_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.unsigned_transaction_fields",
    "eth_account.typed_transactions.access_list_transaction.accesslisttransaction.vrs": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.access_list_transaction.AccessListTransaction.vrs",
    "eth_account.typed_transactions.blob_transactions": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html",
    "eth_account.typed_transactions.blob_transactions.blob_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#module-eth_account.typed_transactions.blob_transactions.blob_transaction",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.as_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.as_dict",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.assert_valid_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.assert_valid_fields",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.blob_data": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.blob_data",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.from_bytes": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.from_bytes",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.from_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.from_dict",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.hash": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.hash",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.payload": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.payload",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.signature_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.signature_fields",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.transaction_field_defaults": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.transaction_field_defaults",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.transaction_type": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.transaction_type",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.unsigned_transaction_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.unsigned_transaction_fields",
    "eth_account.typed_transactions.blob_transactions.blob_transaction.blobtransaction.vrs": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.blob_transactions.blob_transaction.BlobTransaction.vrs",
    "eth_account.typed_transactions.dynamic_fee_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#module-eth_account.typed_transactions.dynamic_fee_transaction",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.as_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.as_dict",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.assert_valid_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.assert_valid_fields",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.from_bytes": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.from_bytes",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.from_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.from_dict",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.hash": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.hash",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.payload": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.payload",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.signature_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.signature_fields",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.transaction_field_defaults": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.transaction_field_defaults",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.transaction_type": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.transaction_type",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.unsigned_transaction_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.unsigned_transaction_fields",
    "eth_account.typed_transactions.dynamic_fee_transaction.dynamicfeetransaction.vrs": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.dynamic_fee_transaction.DynamicFeeTransaction.vrs",
    "eth_account.typed_transactions.set_code_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#module-eth_account.typed_transactions.set_code_transaction",
    "eth_account.typed_transactions.set_code_transaction.authorization": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.Authorization",
    "eth_account.typed_transactions.set_code_transaction.authorization.address": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.Authorization.address",
    "eth_account.typed_transactions.set_code_transaction.authorization.chainid": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.Authorization.chainId",
    "eth_account.typed_transactions.set_code_transaction.authorization.hash": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.Authorization.hash",
    "eth_account.typed_transactions.set_code_transaction.authorization.magic": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.Authorization.magic",
    "eth_account.typed_transactions.set_code_transaction.authorization.nonce": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.Authorization.nonce",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.as_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.as_dict",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.assert_valid_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.assert_valid_fields",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.from_bytes": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.from_bytes",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.from_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.from_dict",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.hash": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.hash",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.payload": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.payload",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.signature_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.signature_fields",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.transaction_field_defaults": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.transaction_field_defaults",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.transaction_type": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.transaction_type",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.unsigned_transaction_fields": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.unsigned_transaction_fields",
    "eth_account.typed_transactions.set_code_transaction.setcodetransaction.vrs": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SetCodeTransaction.vrs",
    "eth_account.typed_transactions.set_code_transaction.signedauthorization": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SignedAuthorization",
    "eth_account.typed_transactions.set_code_transaction.signedauthorization.address": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SignedAuthorization.address",
    "eth_account.typed_transactions.set_code_transaction.signedauthorization.chainid": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SignedAuthorization.chainId",
    "eth_account.typed_transactions.set_code_transaction.signedauthorization.nonce": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SignedAuthorization.nonce",
    "eth_account.typed_transactions.set_code_transaction.signedauthorization.r": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SignedAuthorization.r",
    "eth_account.typed_transactions.set_code_transaction.signedauthorization.s": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SignedAuthorization.s",
    "eth_account.typed_transactions.set_code_transaction.signedauthorization.yparity": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.set_code_transaction.SignedAuthorization.yParity",
    "eth_account.typed_transactions.typed_transaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#module-eth_account.typed_transactions.typed_transaction",
    "eth_account.typed_transactions.typed_transaction.typedtransaction": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.typed_transaction.TypedTransaction",
    "eth_account.typed_transactions.typed_transaction.typedtransaction.as_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.typed_transaction.TypedTransaction.as_dict",
    "eth_account.typed_transactions.typed_transaction.typedtransaction.blob_data": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.typed_transaction.TypedTransaction.blob_data",
    "eth_account.typed_transactions.typed_transaction.typedtransaction.encode": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.typed_transaction.TypedTransaction.encode",
    "eth_account.typed_transactions.typed_transaction.typedtransaction.from_bytes": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.typed_transaction.TypedTransaction.from_bytes",
    "eth_account.typed_transactions.typed_transaction.typedtransaction.from_dict": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.typed_transaction.TypedTransaction.from_dict",
    "eth_account.typed_transactions.typed_transaction.typedtransaction.hash": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.typed_transaction.TypedTransaction.hash",
    "eth_account.typed_transactions.typed_transaction.typedtransaction.vrs": "https://eth-account.readthedocs.io/en/stable/eth_account.typed_transactions.html#eth_account.typed_transactions.typed_transaction.TypedTransaction.vrs",
}
