VERSION = "5.2.1"

# fmt: off
MAPPING = {
    "eth_typing": "https://eth-typing.readthedocs.io/en/stable/",
    "eth_typing.abi": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#module-eth_typing.abi",
    "eth_typing.abi.abi": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABI",
    "eth_typing.abi.abicallable": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABICallable",
    "eth_typing.abi.abicomponent": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponent",
    "eth_typing.abi.abicomponent.components": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponent.components",
    "eth_typing.abi.abicomponent.name": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponent.name",
    "eth_typing.abi.abicomponent.type": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponent.type",
    "eth_typing.abi.abicomponentindexed": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponentIndexed",
    "eth_typing.abi.abicomponentindexed.components": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponentIndexed.components",
    "eth_typing.abi.abicomponentindexed.indexed": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponentIndexed.indexed",
    "eth_typing.abi.abicomponentindexed.name": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponentIndexed.name",
    "eth_typing.abi.abicomponentindexed.type": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIComponentIndexed.type",
    "eth_typing.abi.abiconstructor": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIConstructor",
    "eth_typing.abi.abiconstructor.constant": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIConstructor.constant",
    "eth_typing.abi.abiconstructor.inputs": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIConstructor.inputs",
    "eth_typing.abi.abiconstructor.payable": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIConstructor.payable",
    "eth_typing.abi.abiconstructor.statemutability": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIConstructor.stateMutability",
    "eth_typing.abi.abiconstructor.type": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIConstructor.type",
    "eth_typing.abi.abielement": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIElement",
    "eth_typing.abi.abielementinfo": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIElementInfo",
    "eth_typing.abi.abielementinfo.abi": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIElementInfo.abi",
    "eth_typing.abi.abielementinfo.arguments": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIElementInfo.arguments",
    "eth_typing.abi.abielementinfo.selector": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIElementInfo.selector",
    "eth_typing.abi.abierror": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIError",
    "eth_typing.abi.abierror.inputs": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIError.inputs",
    "eth_typing.abi.abierror.name": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIError.name",
    "eth_typing.abi.abierror.type": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIError.type",
    "eth_typing.abi.abievent": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIEvent",
    "eth_typing.abi.abievent.anonymous": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIEvent.anonymous",
    "eth_typing.abi.abievent.inputs": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIEvent.inputs",
    "eth_typing.abi.abievent.name": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIEvent.name",
    "eth_typing.abi.abievent.type": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIEvent.type",
    "eth_typing.abi.abifallback": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFallback",
    "eth_typing.abi.abifallback.constant": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFallback.constant",
    "eth_typing.abi.abifallback.payable": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFallback.payable",
    "eth_typing.abi.abifallback.statemutability": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFallback.stateMutability",
    "eth_typing.abi.abifallback.type": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFallback.type",
    "eth_typing.abi.abifunction": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunction",
    "eth_typing.abi.abifunction.constant": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunction.constant",
    "eth_typing.abi.abifunction.inputs": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunction.inputs",
    "eth_typing.abi.abifunction.name": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunction.name",
    "eth_typing.abi.abifunction.outputs": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunction.outputs",
    "eth_typing.abi.abifunction.payable": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunction.payable",
    "eth_typing.abi.abifunction.statemutability": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunction.stateMutability",
    "eth_typing.abi.abifunction.type": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunction.type",
    "eth_typing.abi.abifunctiontype": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunctionType",
    "eth_typing.abi.abifunctiontype.constant": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunctionType.constant",
    "eth_typing.abi.abifunctiontype.payable": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunctionType.payable",
    "eth_typing.abi.abifunctiontype.statemutability": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIFunctionType.stateMutability",
    "eth_typing.abi.abireceive": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIReceive",
    "eth_typing.abi.abireceive.constant": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIReceive.constant",
    "eth_typing.abi.abireceive.payable": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIReceive.payable",
    "eth_typing.abi.abireceive.statemutability": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIReceive.stateMutability",
    "eth_typing.abi.abireceive.type": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.ABIReceive.type",
    "eth_typing.abi.decodable": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.Decodable",
    "eth_typing.abi.typestr": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.abi.TypeStr",
    "eth_typing.bls": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#module-eth_typing.bls",
    "eth_typing.bls.blsprivatekey": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.bls.BLSPrivateKey",
    "eth_typing.bls.blspubkey": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.bls.BLSPubkey",
    "eth_typing.bls.blssignature": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.bls.BLSSignature",
    "eth_typing.discovery": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#module-eth_typing.discovery",
    "eth_typing.discovery.nodeid": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.discovery.NodeID",
    "eth_typing.encoding": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#module-eth_typing.encoding",
    "eth_typing.encoding.hexstr": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.encoding.HexStr",
    "eth_typing.encoding.primitives": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.encoding.Primitives",
    "eth_typing.enums": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#module-eth_typing.enums",
    "eth_typing.enums.forkname": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName",
    "eth_typing.enums.forkname.arrowglacier": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.ArrowGlacier",
    "eth_typing.enums.forkname.berlin": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Berlin",
    "eth_typing.enums.forkname.byzantium": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Byzantium",
    "eth_typing.enums.forkname.cancun": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Cancun",
    "eth_typing.enums.forkname.constantinople": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Constantinople",
    "eth_typing.enums.forkname.constantinoplefix": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.ConstantinopleFix",
    "eth_typing.enums.forkname.eip150": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.EIP150",
    "eth_typing.enums.forkname.eip158": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.EIP158",
    "eth_typing.enums.forkname.frontier": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Frontier",
    "eth_typing.enums.forkname.grayglacier": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.GrayGlacier",
    "eth_typing.enums.forkname.homestead": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Homestead",
    "eth_typing.enums.forkname.istanbul": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Istanbul",
    "eth_typing.enums.forkname.london": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.London",
    "eth_typing.enums.forkname.metropolis": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Metropolis",
    "eth_typing.enums.forkname.paris": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Paris",
    "eth_typing.enums.forkname.prague": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Prague",
    "eth_typing.enums.forkname.shanghai": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.enums.ForkName.Shanghai",
    "eth_typing.evm": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#module-eth_typing.evm",
    "eth_typing.evm.address": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.evm.Address",
    "eth_typing.evm.anyaddress": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.evm.AnyAddress",
    "eth_typing.evm.blockidentifier": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.evm.BlockIdentifier",
    "eth_typing.evm.blocknumber": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.evm.BlockNumber",
    "eth_typing.evm.blockparams": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.evm.BlockParams",
    "eth_typing.evm.checksumaddress": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.evm.ChecksumAddress",
    "eth_typing.evm.hash32": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.evm.Hash32",
    "eth_typing.evm.hexaddress": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.evm.HexAddress",
    "eth_typing.exceptions": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#module-eth_typing.exceptions",
    "eth_typing.exceptions.mismatchedabi": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.exceptions.MismatchedABI",
    "eth_typing.exceptions.validationerror": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.exceptions.ValidationError",
    "eth_typing.networks": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#module-eth_typing.networks",
    "eth_typing.networks.chainid": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.ChainId",
    "eth_typing.networks.chainid.eth": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.ChainId.ETH",
    "eth_typing.networks.chainid.exp": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.ChainId.EXP",
    "eth_typing.networks.chainid.gno": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.ChainId.GNO",
    "eth_typing.networks.chainid.gor": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.ChainId.GOR",
    "eth_typing.networks.chainid.oeth": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.ChainId.OETH",
    "eth_typing.networks.chainid.rin": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.ChainId.RIN",
    "eth_typing.networks.chainid.rop": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.ChainId.ROP",
    "eth_typing.networks.uri": "https://eth-typing.readthedocs.io/en/stable/eth_typing.html#eth_typing.networks.URI",
}
