VERSION = "23.2"

# fmt: off
MAPPING = {
    "executor": "https://executor.readthedocs.io/en/latest/",
    "executor.cachedstream": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream",
    "executor.cachedstream.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.__init__",
    "executor.cachedstream.cleanup": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.cleanup",
    "executor.cachedstream.finalize": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.finalize",
    "executor.cachedstream.load": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.load",
    "executor.cachedstream.prepare_input": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.prepare_input",
    "executor.cachedstream.prepare_output": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.prepare_output",
    "executor.cachedstream.prepare_temporary_file": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.prepare_temporary_file",
    "executor.cachedstream.redirect": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.redirect",
    "executor.cachedstream.reset": "https://executor.readthedocs.io/en/latest/api.html#executor.CachedStream.reset",
    "executor.chroot": "https://executor.readthedocs.io/en/latest/api.html#module-executor.chroot",
    "executor.chroot.changerootcommand": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand",
    "executor.chroot.changerootcommand.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.__init__",
    "executor.chroot.changerootcommand.chroot": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.chroot",
    "executor.chroot.changerootcommand.chroot_command": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.chroot_command",
    "executor.chroot.changerootcommand.chroot_directory": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.chroot_directory",
    "executor.chroot.changerootcommand.chroot_group": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.chroot_group",
    "executor.chroot.changerootcommand.chroot_user": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.chroot_user",
    "executor.chroot.changerootcommand.command_line": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.command_line",
    "executor.chroot.changerootcommand.directory": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.directory",
    "executor.chroot.changerootcommand.have_superuser_privileges": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.ChangeRootCommand.have_superuser_privileges",
    "executor.chroot.chroot_program_name": "https://executor.readthedocs.io/en/latest/api.html#executor.chroot.CHROOT_PROGRAM_NAME",
    "executor.cli": "https://executor.readthedocs.io/en/latest/api.html#module-executor.cli",
    "executor.cli.apply_fudge_factor": "https://executor.readthedocs.io/en/latest/api.html#executor.cli.apply_fudge_factor",
    "executor.cli.commandtimedout": "https://executor.readthedocs.io/en/latest/api.html#executor.cli.CommandTimedOut",
    "executor.cli.commandtimedout.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.cli.CommandTimedOut.__init__",
    "executor.cli.get_lock_path": "https://executor.readthedocs.io/en/latest/api.html#executor.cli.get_lock_path",
    "executor.cli.interrupt_file": "https://executor.readthedocs.io/en/latest/api.html#executor.cli.INTERRUPT_FILE",
    "executor.cli.locks_directory": "https://executor.readthedocs.io/en/latest/api.html#executor.cli.LOCKS_DIRECTORY",
    "executor.cli.main": "https://executor.readthedocs.io/en/latest/api.html#executor.cli.main",
    "executor.cli.run_command": "https://executor.readthedocs.io/en/latest/api.html#executor.cli.run_command",
    "executor.command_not_found_codes": "https://executor.readthedocs.io/en/latest/api.html#executor.COMMAND_NOT_FOUND_CODES",
    "executor.command_not_found_status": "https://executor.readthedocs.io/en/latest/api.html#executor.COMMAND_NOT_FOUND_STATUS",
    "executor.commandnotfound": "https://executor.readthedocs.io/en/latest/api.html#executor.CommandNotFound",
    "executor.commandnotfound.errno": "https://executor.readthedocs.io/en/latest/api.html#executor.CommandNotFound.errno",
    "executor.commandnotfound.strerror": "https://executor.readthedocs.io/en/latest/api.html#executor.CommandNotFound.strerror",
    "executor.concurrent": "https://executor.readthedocs.io/en/latest/api.html#module-executor.concurrent",
    "executor.concurrent.commandpool": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool",
    "executor.concurrent.commandpool.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.__init__",
    "executor.concurrent.commandpool.add": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.add",
    "executor.concurrent.commandpool.collect": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.collect",
    "executor.concurrent.commandpool.concurrency": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.concurrency",
    "executor.concurrent.commandpool.delay_checks": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.delay_checks",
    "executor.concurrent.commandpool.get_spinner": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.get_spinner",
    "executor.concurrent.commandpool.is_finished": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.is_finished",
    "executor.concurrent.commandpool.logger": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.logger",
    "executor.concurrent.commandpool.logs_directory": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.logs_directory",
    "executor.concurrent.commandpool.num_commands": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.num_commands",
    "executor.concurrent.commandpool.num_failed": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.num_failed",
    "executor.concurrent.commandpool.num_finished": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.num_finished",
    "executor.concurrent.commandpool.num_running": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.num_running",
    "executor.concurrent.commandpool.results": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.results",
    "executor.concurrent.commandpool.run": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.run",
    "executor.concurrent.commandpool.running_groups": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.running_groups",
    "executor.concurrent.commandpool.spawn": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.spawn",
    "executor.concurrent.commandpool.spinner": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.spinner",
    "executor.concurrent.commandpool.terminate": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.terminate",
    "executor.concurrent.commandpool.unexpected_failures": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPool.unexpected_failures",
    "executor.concurrent.commandpoolfailed": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPoolFailed",
    "executor.concurrent.commandpoolfailed.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPoolFailed.__init__",
    "executor.concurrent.commandpoolfailed.commands": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPoolFailed.commands",
    "executor.concurrent.commandpoolfailed.error_message": "https://executor.readthedocs.io/en/latest/api.html#executor.concurrent.CommandPoolFailed.error_message",
    "executor.contexts": "https://executor.readthedocs.io/en/latest/api.html#module-executor.contexts",
    "executor.contexts.abstractcontext": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext",
    "executor.contexts.abstractcontext.__enter__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.__enter__",
    "executor.contexts.abstractcontext.__exit__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.__exit__",
    "executor.contexts.abstractcontext.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.__init__",
    "executor.contexts.abstractcontext.apt_sources_info": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.apt_sources_info",
    "executor.contexts.abstractcontext.atomic_write": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.atomic_write",
    "executor.contexts.abstractcontext.capture": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.capture",
    "executor.contexts.abstractcontext.cleanup": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.cleanup",
    "executor.contexts.abstractcontext.command_type": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.command_type",
    "executor.contexts.abstractcontext.cpu_count": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.cpu_count",
    "executor.contexts.abstractcontext.distribution_codename": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.distribution_codename",
    "executor.contexts.abstractcontext.distributor_id": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.distributor_id",
    "executor.contexts.abstractcontext.execute": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.execute",
    "executor.contexts.abstractcontext.exists": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.exists",
    "executor.contexts.abstractcontext.find_chroots": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.find_chroots",
    "executor.contexts.abstractcontext.find_program": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.find_program",
    "executor.contexts.abstractcontext.get_options": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.get_options",
    "executor.contexts.abstractcontext.glob": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.glob",
    "executor.contexts.abstractcontext.have_ionice": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.have_ionice",
    "executor.contexts.abstractcontext.have_superuser_privileges": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.have_superuser_privileges",
    "executor.contexts.abstractcontext.is_directory": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.is_directory",
    "executor.contexts.abstractcontext.is_executable": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.is_executable",
    "executor.contexts.abstractcontext.is_file": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.is_file",
    "executor.contexts.abstractcontext.is_readable": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.is_readable",
    "executor.contexts.abstractcontext.is_writable": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.is_writable",
    "executor.contexts.abstractcontext.list_entries": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.list_entries",
    "executor.contexts.abstractcontext.lsb_release_variables": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.lsb_release_variables",
    "executor.contexts.abstractcontext.merge_options": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.merge_options",
    "executor.contexts.abstractcontext.options": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.options",
    "executor.contexts.abstractcontext.parent": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.parent",
    "executor.contexts.abstractcontext.prepare": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.prepare",
    "executor.contexts.abstractcontext.prepare_command": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.prepare_command",
    "executor.contexts.abstractcontext.prepare_interactive_shell": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.prepare_interactive_shell",
    "executor.contexts.abstractcontext.read_file": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.read_file",
    "executor.contexts.abstractcontext.start_interactive_shell": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.start_interactive_shell",
    "executor.contexts.abstractcontext.test": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.test",
    "executor.contexts.abstractcontext.write_file": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.AbstractContext.write_file",
    "executor.contexts.changerootcontext": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.ChangeRootContext",
    "executor.contexts.changerootcontext.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.ChangeRootContext.__init__",
    "executor.contexts.changerootcontext.__str__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.ChangeRootContext.__str__",
    "executor.contexts.changerootcontext.chroot": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.ChangeRootContext.chroot",
    "executor.contexts.changerootcontext.command_type": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.ChangeRootContext.command_type",
    "executor.contexts.changerootcontext.cpu_count": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.ChangeRootContext.cpu_count",
    "executor.contexts.changerootcontext.get_options": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.ChangeRootContext.get_options",
    "executor.contexts.create_context": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.create_context",
    "executor.contexts.localcontext": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.LocalContext",
    "executor.contexts.localcontext.__str__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.LocalContext.__str__",
    "executor.contexts.localcontext.command_type": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.LocalContext.command_type",
    "executor.contexts.localcontext.cpu_count": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.LocalContext.cpu_count",
    "executor.contexts.localcontext.glob": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.LocalContext.glob",
    "executor.contexts.mirror_to_distrib_mapping": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.MIRROR_TO_DISTRIB_MAPPING",
    "executor.contexts.normalize_mirror_url": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.normalize_mirror_url",
    "executor.contexts.remotecontext": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.RemoteContext",
    "executor.contexts.remotecontext.__str__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.RemoteContext.__str__",
    "executor.contexts.remotecontext.command_type": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.RemoteContext.command_type",
    "executor.contexts.remotecontext.cpu_count": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.RemoteContext.cpu_count",
    "executor.contexts.remotecontext.get_options": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.RemoteContext.get_options",
    "executor.contexts.securechangerootcontext": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.SecureChangeRootContext",
    "executor.contexts.securechangerootcontext.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.SecureChangeRootContext.__init__",
    "executor.contexts.securechangerootcontext.__str__": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.SecureChangeRootContext.__str__",
    "executor.contexts.securechangerootcontext.chroot_name": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.SecureChangeRootContext.chroot_name",
    "executor.contexts.securechangerootcontext.command_type": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.SecureChangeRootContext.command_type",
    "executor.contexts.securechangerootcontext.cpu_count": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.SecureChangeRootContext.cpu_count",
    "executor.contexts.securechangerootcontext.get_options": "https://executor.readthedocs.io/en/latest/api.html#executor.contexts.SecureChangeRootContext.get_options",
    "executor.default_encoding": "https://executor.readthedocs.io/en/latest/api.html#executor.DEFAULT_ENCODING",
    "executor.default_shell": "https://executor.readthedocs.io/en/latest/api.html#executor.DEFAULT_SHELL",
    "executor.default_working_directory": "https://executor.readthedocs.io/en/latest/api.html#executor.DEFAULT_WORKING_DIRECTORY",
    "executor.execute": "https://executor.readthedocs.io/en/latest/api.html#executor.execute",
    "executor.execute_prepared": "https://executor.readthedocs.io/en/latest/api.html#executor.execute_prepared",
    "executor.externalcommand": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand",
    "executor.externalcommand.__enter__": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.__enter__",
    "executor.externalcommand.__exit__": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.__exit__",
    "executor.externalcommand.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.__init__",
    "executor.externalcommand.__iter__": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.__iter__",
    "executor.externalcommand.__str__": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.__str__",
    "executor.externalcommand.async": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.async",
    "executor.externalcommand.async_fdel": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.async_fdel",
    "executor.externalcommand.async_fget": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.async_fget",
    "executor.externalcommand.async_fset": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.async_fset",
    "executor.externalcommand.asynchronous": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.asynchronous",
    "executor.externalcommand.buffer_size": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.buffer_size",
    "executor.externalcommand.buffered": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.buffered",
    "executor.externalcommand.callback": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.callback",
    "executor.externalcommand.capture": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.capture",
    "executor.externalcommand.capture_stderr": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.capture_stderr",
    "executor.externalcommand.check": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.check",
    "executor.externalcommand.check_errors": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.check_errors",
    "executor.externalcommand.check_retry_allowed": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.check_retry_allowed",
    "executor.externalcommand.cleanup": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.cleanup",
    "executor.externalcommand.command": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.command",
    "executor.externalcommand.command_line": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.command_line",
    "executor.externalcommand.decoded_stderr": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.decoded_stderr",
    "executor.externalcommand.decoded_stdout": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.decoded_stdout",
    "executor.externalcommand.dependencies": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.dependencies",
    "executor.externalcommand.directory": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.directory",
    "executor.externalcommand.encoded_input": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.encoded_input",
    "executor.externalcommand.encoding": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.encoding",
    "executor.externalcommand.environment": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.environment",
    "executor.externalcommand.error_message": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.error_message",
    "executor.externalcommand.error_type": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.error_type",
    "executor.externalcommand.failed": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.failed",
    "executor.externalcommand.fakeroot": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.fakeroot",
    "executor.externalcommand.finish_event": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.finish_event",
    "executor.externalcommand.format_error_message": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.format_error_message",
    "executor.externalcommand.get_decoded_output": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.get_decoded_output",
    "executor.externalcommand.group_by": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.group_by",
    "executor.externalcommand.have_superuser_privileges": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.have_superuser_privileges",
    "executor.externalcommand.input": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.input",
    "executor.externalcommand.invoke_event_callback": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.invoke_event_callback",
    "executor.externalcommand.ionice": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.ionice",
    "executor.externalcommand.ionice_command": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.ionice_command",
    "executor.externalcommand.is_finished": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.is_finished",
    "executor.externalcommand.is_finished_with_retries": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.is_finished_with_retries",
    "executor.externalcommand.is_running": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.is_running",
    "executor.externalcommand.is_terminated": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.is_terminated",
    "executor.externalcommand.kill_helper": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.kill_helper",
    "executor.externalcommand.load_output": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.load_output",
    "executor.externalcommand.merge_streams": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.merge_streams",
    "executor.externalcommand.output": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.output",
    "executor.externalcommand.prefix_shell_command": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.prefix_shell_command",
    "executor.externalcommand.really_silent": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.really_silent",
    "executor.externalcommand.reduce_shell_command": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.reduce_shell_command",
    "executor.externalcommand.reset": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.reset",
    "executor.externalcommand.result": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.result",
    "executor.externalcommand.retry": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.retry",
    "executor.externalcommand.retry_allowed": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.retry_allowed",
    "executor.externalcommand.retry_count": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.retry_count",
    "executor.externalcommand.retry_event": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.retry_event",
    "executor.externalcommand.retry_limit": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.retry_limit",
    "executor.externalcommand.returncode": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.returncode",
    "executor.externalcommand.shell": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.shell",
    "executor.externalcommand.silent": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.silent",
    "executor.externalcommand.start": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.start",
    "executor.externalcommand.start_event": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.start_event",
    "executor.externalcommand.start_once": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.start_once",
    "executor.externalcommand.stderr": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.stderr",
    "executor.externalcommand.stderr_file": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.stderr_file",
    "executor.externalcommand.stdin": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.stdin",
    "executor.externalcommand.stdout": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.stdout",
    "executor.externalcommand.stdout_file": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.stdout_file",
    "executor.externalcommand.subprocess": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.subprocess",
    "executor.externalcommand.succeeded": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.succeeded",
    "executor.externalcommand.sudo": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.sudo",
    "executor.externalcommand.sudo_command": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.sudo_command",
    "executor.externalcommand.terminate_helper": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.terminate_helper",
    "executor.externalcommand.tty": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.tty",
    "executor.externalcommand.uid": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.uid",
    "executor.externalcommand.user": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.user",
    "executor.externalcommand.virtual_environment": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.virtual_environment",
    "executor.externalcommand.wait": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.wait",
    "executor.externalcommand.was_started": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommand.was_started",
    "executor.externalcommandfailed": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommandFailed",
    "executor.externalcommandfailed.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommandFailed.__init__",
    "executor.externalcommandfailed.command": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommandFailed.command",
    "executor.externalcommandfailed.error_message": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommandFailed.error_message",
    "executor.externalcommandfailed.pool": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommandFailed.pool",
    "executor.externalcommandfailed.returncode": "https://executor.readthedocs.io/en/latest/api.html#executor.ExternalCommandFailed.returncode",
    "executor.get_path_extensions": "https://executor.readthedocs.io/en/latest/api.html#executor.get_path_extensions",
    "executor.get_search_path": "https://executor.readthedocs.io/en/latest/api.html#executor.get_search_path",
    "executor.is_executable": "https://executor.readthedocs.io/en/latest/api.html#executor.is_executable",
    "executor.process": "https://executor.readthedocs.io/en/latest/api.html#module-executor.process",
    "executor.process.controllableprocess": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess",
    "executor.process.controllableprocess.__str__": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.__str__",
    "executor.process.controllableprocess.command_line": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.command_line",
    "executor.process.controllableprocess.is_running": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.is_running",
    "executor.process.controllableprocess.kill": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.kill",
    "executor.process.controllableprocess.kill_helper": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.kill_helper",
    "executor.process.controllableprocess.logger": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.logger",
    "executor.process.controllableprocess.pid": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.pid",
    "executor.process.controllableprocess.terminate": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.terminate",
    "executor.process.controllableprocess.terminate_helper": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.terminate_helper",
    "executor.process.controllableprocess.wait_for_process": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ControllableProcess.wait_for_process",
    "executor.process.default_timeout": "https://executor.readthedocs.io/en/latest/api.html#executor.process.DEFAULT_TIMEOUT",
    "executor.process.processterminationfailed": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ProcessTerminationFailed",
    "executor.process.processterminationfailed.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ProcessTerminationFailed.__init__",
    "executor.process.processterminationfailed.message": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ProcessTerminationFailed.message",
    "executor.process.processterminationfailed.process": "https://executor.readthedocs.io/en/latest/api.html#executor.process.ProcessTerminationFailed.process",
    "executor.quote": "https://executor.readthedocs.io/en/latest/api.html#executor.quote",
    "executor.schroot": "https://executor.readthedocs.io/en/latest/api.html#module-executor.schroot",
    "executor.schroot.default_namespace": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.DEFAULT_NAMESPACE",
    "executor.schroot.schroot_program_name": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SCHROOT_PROGRAM_NAME",
    "executor.schroot.securechangerootcommand": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SecureChangeRootCommand",
    "executor.schroot.securechangerootcommand.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SecureChangeRootCommand.__init__",
    "executor.schroot.securechangerootcommand.chroot_directory": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SecureChangeRootCommand.chroot_directory",
    "executor.schroot.securechangerootcommand.chroot_name": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SecureChangeRootCommand.chroot_name",
    "executor.schroot.securechangerootcommand.chroot_user": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SecureChangeRootCommand.chroot_user",
    "executor.schroot.securechangerootcommand.command_line": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SecureChangeRootCommand.command_line",
    "executor.schroot.securechangerootcommand.directory": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SecureChangeRootCommand.directory",
    "executor.schroot.securechangerootcommand.schroot_command": "https://executor.readthedocs.io/en/latest/api.html#executor.schroot.SecureChangeRootCommand.schroot_command",
    "executor.ssh": "https://executor.readthedocs.io/en/latest/api.html",
    "executor.ssh.client": "https://executor.readthedocs.io/en/latest/api.html#module-executor.ssh.client",
    "executor.ssh.client.default_concurrency": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.DEFAULT_CONCURRENCY",
    "executor.ssh.client.default_connect_timeout": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.DEFAULT_CONNECT_TIMEOUT",
    "executor.ssh.client.foreach": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.foreach",
    "executor.ssh.client.remote": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.remote",
    "executor.ssh.client.remoteaccount": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteAccount",
    "executor.ssh.client.remoteaccount.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteAccount.__init__",
    "executor.ssh.client.remoteaccount.ssh_alias": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteAccount.ssh_alias",
    "executor.ssh.client.remoteaccount.ssh_user": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteAccount.ssh_user",
    "executor.ssh.client.remotecommand": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand",
    "executor.ssh.client.remotecommand.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.__init__",
    "executor.ssh.client.remotecommand.batch_mode": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.batch_mode",
    "executor.ssh.client.remotecommand.command": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.command",
    "executor.ssh.client.remotecommand.command_line": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.command_line",
    "executor.ssh.client.remotecommand.compression": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.compression",
    "executor.ssh.client.remotecommand.connect_timeout": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.connect_timeout",
    "executor.ssh.client.remotecommand.directory": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.directory",
    "executor.ssh.client.remotecommand.error_message": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.error_message",
    "executor.ssh.client.remotecommand.error_type": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.error_type",
    "executor.ssh.client.remotecommand.have_superuser_privileges": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.have_superuser_privileges",
    "executor.ssh.client.remotecommand.identity_file": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.identity_file",
    "executor.ssh.client.remotecommand.ignore_known_hosts": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.ignore_known_hosts",
    "executor.ssh.client.remotecommand.known_hosts_file": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.known_hosts_file",
    "executor.ssh.client.remotecommand.log_level": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.log_level",
    "executor.ssh.client.remotecommand.port": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.port",
    "executor.ssh.client.remotecommand.ssh_command": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.ssh_command",
    "executor.ssh.client.remotecommand.strict_host_key_checking": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommand.strict_host_key_checking",
    "executor.ssh.client.remotecommandfailed": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommandFailed",
    "executor.ssh.client.remotecommandnotfound": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommandNotFound",
    "executor.ssh.client.remotecommandpool": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommandPool",
    "executor.ssh.client.remotecommandpool.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteCommandPool.__init__",
    "executor.ssh.client.remoteconnectfailed": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.RemoteConnectFailed",
    "executor.ssh.client.securetunnel": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel",
    "executor.ssh.client.securetunnel.asynchronous": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel.asynchronous",
    "executor.ssh.client.securetunnel.command_line": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel.command_line",
    "executor.ssh.client.securetunnel.compression": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel.compression",
    "executor.ssh.client.securetunnel.local_port": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel.local_port",
    "executor.ssh.client.securetunnel.remote_host": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel.remote_host",
    "executor.ssh.client.securetunnel.remote_port": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel.remote_port",
    "executor.ssh.client.securetunnel.start": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel.start",
    "executor.ssh.client.securetunnel.tty": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SecureTunnel.tty",
    "executor.ssh.client.ssh_error_status": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SSH_ERROR_STATUS",
    "executor.ssh.client.ssh_program_name": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.client.SSH_PROGRAM_NAME",
    "executor.ssh.server": "https://executor.readthedocs.io/en/latest/api.html#module-executor.ssh.server",
    "executor.ssh.server.ephemeraltcpserver": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.EphemeralTCPServer",
    "executor.ssh.server.ephemeraltcpserver.asynchronous": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.EphemeralTCPServer.asynchronous",
    "executor.ssh.server.ephemeraltcpserver.start": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.EphemeralTCPServer.start",
    "executor.ssh.server.sshd_program_name": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHD_PROGRAM_NAME",
    "executor.ssh.server.sshserver": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer",
    "executor.ssh.server.sshserver.__init__": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.__init__",
    "executor.ssh.server.sshserver.cleanup": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.cleanup",
    "executor.ssh.server.sshserver.client_key_file": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.client_key_file",
    "executor.ssh.server.sshserver.client_options": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.client_options",
    "executor.ssh.server.sshserver.config_file": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.config_file",
    "executor.ssh.server.sshserver.generate_config": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.generate_config",
    "executor.ssh.server.sshserver.generate_key_file": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.generate_key_file",
    "executor.ssh.server.sshserver.host_key_file": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.host_key_file",
    "executor.ssh.server.sshserver.sshd_path": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.sshd_path",
    "executor.ssh.server.sshserver.start": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.start",
    "executor.ssh.server.sshserver.temporary_directory": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.SSHServer.temporary_directory",
    "executor.ssh.server.timeouterror": "https://executor.readthedocs.io/en/latest/api.html#executor.ssh.server.TimeoutError",
    "executor.tcp": "https://executor.readthedocs.io/en/latest/api.html#module-executor.tcp",
    "executor.tcp.ephemeralportallocator": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.EphemeralPortAllocator",
    "executor.tcp.ephemeralportallocator.ephemeral_port_number": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.EphemeralPortAllocator.ephemeral_port_number",
    "executor.tcp.ephemeralportallocator.port_number": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.EphemeralPortAllocator.port_number",
    "executor.tcp.ephemeraltcpserver": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.EphemeralTCPServer",
    "executor.tcp.ephemeraltcpserver.asynchronous": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.EphemeralTCPServer.asynchronous",
    "executor.tcp.ephemeraltcpserver.start": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.EphemeralTCPServer.start",
    "executor.tcp.timeouterror": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.TimeoutError",
    "executor.tcp.waituntilconnected": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected",
    "executor.tcp.waituntilconnected.connect_timeout": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected.connect_timeout",
    "executor.tcp.waituntilconnected.endpoint": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected.endpoint",
    "executor.tcp.waituntilconnected.hostname": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected.hostname",
    "executor.tcp.waituntilconnected.is_connected": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected.is_connected",
    "executor.tcp.waituntilconnected.port_number": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected.port_number",
    "executor.tcp.waituntilconnected.scheme": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected.scheme",
    "executor.tcp.waituntilconnected.wait_timeout": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected.wait_timeout",
    "executor.tcp.waituntilconnected.wait_until_connected": "https://executor.readthedocs.io/en/latest/api.html#executor.tcp.WaitUntilConnected.wait_until_connected",
    "executor.validate_ionice_class": "https://executor.readthedocs.io/en/latest/api.html#executor.validate_ionice_class",
    "executor.which": "https://executor.readthedocs.io/en/latest/api.html#executor.which",
}
