VERSION = "0.13.0"

# fmt: off
MAPPING = {
    "fastobo": "https://fastobo.readthedocs.io/en/latest/",
    "fastobo.abc": "https://fastobo.readthedocs.io/en/latest/api/abc.html",
    "fastobo.abc.abstractclause": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractClause",
    "fastobo.abc.abstractclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractClause.__new__",
    "fastobo.abc.abstractclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractClause.raw_tag",
    "fastobo.abc.abstractclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractClause.raw_value",
    "fastobo.abc.abstractentityclause": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractEntityClause",
    "fastobo.abc.abstractentityclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractEntityClause.__new__",
    "fastobo.abc.abstractentityframe": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractEntityFrame",
    "fastobo.abc.abstractentityframe.__new__": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractEntityFrame.__new__",
    "fastobo.abc.abstractentityframe.id": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractEntityFrame.id",
    "fastobo.abc.abstractframe": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractFrame",
    "fastobo.abc.abstractframe.__new__": "https://fastobo.readthedocs.io/en/latest/api/abc.html#fastobo.abc.AbstractFrame.__new__",
    "fastobo.doc": "https://fastobo.readthedocs.io/en/latest/api/doc.html",
    "fastobo.doc.obodoc": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc",
    "fastobo.doc.obodoc.__getitem__": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.__getitem__",
    "fastobo.doc.obodoc.__len__": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.__len__",
    "fastobo.doc.obodoc.__new__": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.__new__",
    "fastobo.doc.obodoc.__str__": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.__str__",
    "fastobo.doc.obodoc.append": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.append",
    "fastobo.doc.obodoc.clear": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.clear",
    "fastobo.doc.obodoc.compact_ids": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.compact_ids",
    "fastobo.doc.obodoc.copy": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.copy",
    "fastobo.doc.obodoc.count": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.count",
    "fastobo.doc.obodoc.decompact_ids": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.decompact_ids",
    "fastobo.doc.obodoc.header": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.header",
    "fastobo.doc.obodoc.insert": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.insert",
    "fastobo.doc.obodoc.pop": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.pop",
    "fastobo.doc.obodoc.reverse": "https://fastobo.readthedocs.io/en/latest/api/doc.html#fastobo.doc.OboDoc.reverse",
    "fastobo.dump_graph": "https://fastobo.readthedocs.io/en/latest/api/index.html#fastobo.dump_graph",
    "fastobo.dump_owl": "https://fastobo.readthedocs.io/en/latest/api/index.html#fastobo.dump_owl",
    "fastobo.exceptions": "https://fastobo.readthedocs.io/en/latest/api/exceptions.html",
    "fastobo.exceptions.disconnectedchannelerror": "https://fastobo.readthedocs.io/en/latest/api/exceptions.html#fastobo.exceptions.DisconnectedChannelError",
    "fastobo.exceptions.duplicateclauseserror": "https://fastobo.readthedocs.io/en/latest/api/exceptions.html#fastobo.exceptions.DuplicateClausesError",
    "fastobo.exceptions.missingclauseerror": "https://fastobo.readthedocs.io/en/latest/api/exceptions.html#fastobo.exceptions.MissingClauseError",
    "fastobo.exceptions.singleclauseerror": "https://fastobo.readthedocs.io/en/latest/api/exceptions.html#fastobo.exceptions.SingleClauseError",
    "fastobo.header": "https://fastobo.readthedocs.io/en/latest/api/header.html",
    "fastobo.header.autogeneratedbyclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.AutoGeneratedByClause",
    "fastobo.header.autogeneratedbyclause.name": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.AutoGeneratedByClause.name",
    "fastobo.header.autogeneratedbyclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.AutoGeneratedByClause.raw_tag",
    "fastobo.header.autogeneratedbyclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.AutoGeneratedByClause.raw_value",
    "fastobo.header.baseheaderclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.BaseHeaderClause",
    "fastobo.header.dataversionclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DataVersionClause",
    "fastobo.header.dataversionclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DataVersionClause.raw_tag",
    "fastobo.header.dataversionclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DataVersionClause.raw_value",
    "fastobo.header.dataversionclause.version": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DataVersionClause.version",
    "fastobo.header.dateclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DateClause",
    "fastobo.header.dateclause.date": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DateClause.date",
    "fastobo.header.dateclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DateClause.raw_tag",
    "fastobo.header.dateclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DateClause.raw_value",
    "fastobo.header.defaultnamespaceclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DefaultNamespaceClause",
    "fastobo.header.defaultnamespaceclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DefaultNamespaceClause.raw_tag",
    "fastobo.header.defaultnamespaceclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.DefaultNamespaceClause.raw_value",
    "fastobo.header.formatversionclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.FormatVersionClause",
    "fastobo.header.formatversionclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.FormatVersionClause.raw_tag",
    "fastobo.header.formatversionclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.FormatVersionClause.raw_value",
    "fastobo.header.formatversionclause.version": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.FormatVersionClause.version",
    "fastobo.header.headerframe": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.HeaderFrame",
    "fastobo.header.headerframe.append": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.HeaderFrame.append",
    "fastobo.header.headerframe.clear": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.HeaderFrame.clear",
    "fastobo.header.headerframe.copy": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.HeaderFrame.copy",
    "fastobo.header.headerframe.count": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.HeaderFrame.count",
    "fastobo.header.headerframe.insert": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.HeaderFrame.insert",
    "fastobo.header.headerframe.pop": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.HeaderFrame.pop",
    "fastobo.header.headerframe.reverse": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.HeaderFrame.reverse",
    "fastobo.header.idspaceclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.IdspaceClause",
    "fastobo.header.idspaceclause.description": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.IdspaceClause.description",
    "fastobo.header.idspaceclause.prefix": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.IdspaceClause.prefix",
    "fastobo.header.idspaceclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.IdspaceClause.raw_tag",
    "fastobo.header.idspaceclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.IdspaceClause.raw_value",
    "fastobo.header.idspaceclause.url": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.IdspaceClause.url",
    "fastobo.header.importclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.ImportClause",
    "fastobo.header.importclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.ImportClause.raw_tag",
    "fastobo.header.importclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.ImportClause.raw_value",
    "fastobo.header.importclause.reference": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.ImportClause.reference",
    "fastobo.header.ontologyclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.OntologyClause",
    "fastobo.header.ontologyclause.ontology": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.OntologyClause.ontology",
    "fastobo.header.ontologyclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.OntologyClause.raw_tag",
    "fastobo.header.ontologyclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.OntologyClause.raw_value",
    "fastobo.header.owlaxiomsclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.OwlAxiomsClause",
    "fastobo.header.owlaxiomsclause.axioms": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.OwlAxiomsClause.axioms",
    "fastobo.header.owlaxiomsclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.OwlAxiomsClause.raw_tag",
    "fastobo.header.owlaxiomsclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.OwlAxiomsClause.raw_value",
    "fastobo.header.propertyvalueclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.PropertyValueClause",
    "fastobo.header.propertyvalueclause.property_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.PropertyValueClause.property_value",
    "fastobo.header.propertyvalueclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.PropertyValueClause.raw_tag",
    "fastobo.header.propertyvalueclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.PropertyValueClause.raw_value",
    "fastobo.header.remarkclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.RemarkClause",
    "fastobo.header.remarkclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.RemarkClause.raw_tag",
    "fastobo.header.remarkclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.RemarkClause.raw_value",
    "fastobo.header.remarkclause.remark": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.RemarkClause.remark",
    "fastobo.header.savedbyclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SavedByClause",
    "fastobo.header.savedbyclause.name": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SavedByClause.name",
    "fastobo.header.savedbyclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SavedByClause.raw_tag",
    "fastobo.header.savedbyclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SavedByClause.raw_value",
    "fastobo.header.subsetdefclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SubsetdefClause",
    "fastobo.header.subsetdefclause.description": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SubsetdefClause.description",
    "fastobo.header.subsetdefclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SubsetdefClause.raw_tag",
    "fastobo.header.subsetdefclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SubsetdefClause.raw_value",
    "fastobo.header.synonymtypedefclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SynonymTypedefClause",
    "fastobo.header.synonymtypedefclause.description": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SynonymTypedefClause.description",
    "fastobo.header.synonymtypedefclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SynonymTypedefClause.raw_tag",
    "fastobo.header.synonymtypedefclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SynonymTypedefClause.raw_value",
    "fastobo.header.synonymtypedefclause.scope": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.SynonymTypedefClause.scope",
    "fastobo.header.treatxrefsasequivalentclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsEquivalentClause",
    "fastobo.header.treatxrefsasequivalentclause.idspace": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsEquivalentClause.idspace",
    "fastobo.header.treatxrefsasequivalentclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsEquivalentClause.raw_tag",
    "fastobo.header.treatxrefsasequivalentclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsEquivalentClause.raw_value",
    "fastobo.header.treatxrefsasgenusdifferentiaclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsGenusDifferentiaClause",
    "fastobo.header.treatxrefsasgenusdifferentiaclause.idspace": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsGenusDifferentiaClause.idspace",
    "fastobo.header.treatxrefsasgenusdifferentiaclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsGenusDifferentiaClause.raw_tag",
    "fastobo.header.treatxrefsasgenusdifferentiaclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsGenusDifferentiaClause.raw_value",
    "fastobo.header.treatxrefsashassubclassclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsHasSubclassClause",
    "fastobo.header.treatxrefsashassubclassclause.idspace": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsHasSubclassClause.idspace",
    "fastobo.header.treatxrefsashassubclassclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsHasSubclassClause.raw_tag",
    "fastobo.header.treatxrefsashassubclassclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsHasSubclassClause.raw_value",
    "fastobo.header.treatxrefsasisaclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsIsAClause",
    "fastobo.header.treatxrefsasisaclause.idspace": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsIsAClause.idspace",
    "fastobo.header.treatxrefsasisaclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsIsAClause.raw_tag",
    "fastobo.header.treatxrefsasisaclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsIsAClause.raw_value",
    "fastobo.header.treatxrefsasrelationshipclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsRelationshipClause",
    "fastobo.header.treatxrefsasrelationshipclause.idspace": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsRelationshipClause.idspace",
    "fastobo.header.treatxrefsasrelationshipclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsRelationshipClause.raw_tag",
    "fastobo.header.treatxrefsasrelationshipclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsRelationshipClause.raw_value",
    "fastobo.header.treatxrefsasreversegenusdifferentiaclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsReverseGenusDifferentiaClause",
    "fastobo.header.treatxrefsasreversegenusdifferentiaclause.idspace": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsReverseGenusDifferentiaClause.idspace",
    "fastobo.header.treatxrefsasreversegenusdifferentiaclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsReverseGenusDifferentiaClause.raw_tag",
    "fastobo.header.treatxrefsasreversegenusdifferentiaclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.TreatXrefsAsReverseGenusDifferentiaClause.raw_value",
    "fastobo.header.unreservedclause": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.UnreservedClause",
    "fastobo.header.unreservedclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.UnreservedClause.raw_tag",
    "fastobo.header.unreservedclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.UnreservedClause.raw_value",
    "fastobo.header.unreservedclause.tag": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.UnreservedClause.tag",
    "fastobo.header.unreservedclause.value": "https://fastobo.readthedocs.io/en/latest/api/header.html#fastobo.header.UnreservedClause.value",
    "fastobo.id": "https://fastobo.readthedocs.io/en/latest/api/id.html",
    "fastobo.id.baseident": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.BaseIdent",
    "fastobo.id.baseident.__new__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.BaseIdent.__new__",
    "fastobo.id.is_valid": "https://fastobo.readthedocs.io/en/latest/api/index.html#fastobo.id.is_valid",
    "fastobo.id.parse": "https://fastobo.readthedocs.io/en/latest/api/index.html#fastobo.id.parse",
    "fastobo.id.prefixedident": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent",
    "fastobo.id.prefixedident.__eq__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__eq__",
    "fastobo.id.prefixedident.__ge__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__ge__",
    "fastobo.id.prefixedident.__gt__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__gt__",
    "fastobo.id.prefixedident.__hash__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__hash__",
    "fastobo.id.prefixedident.__le__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__le__",
    "fastobo.id.prefixedident.__lt__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__lt__",
    "fastobo.id.prefixedident.__ne__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__ne__",
    "fastobo.id.prefixedident.__new__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__new__",
    "fastobo.id.prefixedident.__repr__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__repr__",
    "fastobo.id.prefixedident.__str__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.__str__",
    "fastobo.id.prefixedident.local": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.local",
    "fastobo.id.prefixedident.prefix": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.PrefixedIdent.prefix",
    "fastobo.id.unprefixedident": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent",
    "fastobo.id.unprefixedident.__eq__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__eq__",
    "fastobo.id.unprefixedident.__ge__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__ge__",
    "fastobo.id.unprefixedident.__gt__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__gt__",
    "fastobo.id.unprefixedident.__hash__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__hash__",
    "fastobo.id.unprefixedident.__le__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__le__",
    "fastobo.id.unprefixedident.__lt__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__lt__",
    "fastobo.id.unprefixedident.__ne__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__ne__",
    "fastobo.id.unprefixedident.__new__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__new__",
    "fastobo.id.unprefixedident.__repr__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__repr__",
    "fastobo.id.unprefixedident.__str__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.__str__",
    "fastobo.id.unprefixedident.escaped": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.escaped",
    "fastobo.id.unprefixedident.unescaped": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.UnprefixedIdent.unescaped",
    "fastobo.id.url": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url",
    "fastobo.id.url.__eq__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__eq__",
    "fastobo.id.url.__ge__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__ge__",
    "fastobo.id.url.__gt__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__gt__",
    "fastobo.id.url.__hash__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__hash__",
    "fastobo.id.url.__le__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__le__",
    "fastobo.id.url.__lt__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__lt__",
    "fastobo.id.url.__ne__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__ne__",
    "fastobo.id.url.__new__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__new__",
    "fastobo.id.url.__repr__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__repr__",
    "fastobo.id.url.__str__": "https://fastobo.readthedocs.io/en/latest/api/id.html#fastobo.id.Url.__str__",
    "fastobo.iter": "https://fastobo.readthedocs.io/en/latest/api/index.html#fastobo.iter",
    "fastobo.load": "https://fastobo.readthedocs.io/en/latest/api/index.html#fastobo.load",
    "fastobo.load_graph": "https://fastobo.readthedocs.io/en/latest/api/index.html#fastobo.load_graph",
    "fastobo.loads": "https://fastobo.readthedocs.io/en/latest/api/index.html#fastobo.loads",
    "fastobo.pv": "https://fastobo.readthedocs.io/en/latest/api/pv.html",
    "fastobo.pv.abstractpropertyvalue": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.AbstractPropertyValue",
    "fastobo.pv.abstractpropertyvalue.__new__": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.AbstractPropertyValue.__new__",
    "fastobo.pv.literalpropertyvalue": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.LiteralPropertyValue",
    "fastobo.pv.literalpropertyvalue.__new__": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.LiteralPropertyValue.__new__",
    "fastobo.pv.literalpropertyvalue.__repr__": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.LiteralPropertyValue.__repr__",
    "fastobo.pv.literalpropertyvalue.__str__": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.LiteralPropertyValue.__str__",
    "fastobo.pv.resourcepropertyvalue": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.ResourcePropertyValue",
    "fastobo.pv.resourcepropertyvalue.__new__": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.ResourcePropertyValue.__new__",
    "fastobo.pv.resourcepropertyvalue.__repr__": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.ResourcePropertyValue.__repr__",
    "fastobo.pv.resourcepropertyvalue.__str__": "https://fastobo.readthedocs.io/en/latest/api/pv.html#fastobo.pv.ResourcePropertyValue.__str__",
    "fastobo.syn": "https://fastobo.readthedocs.io/en/latest/api/syn.html",
    "fastobo.syn.synonym": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym",
    "fastobo.syn.synonym.__eq__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__eq__",
    "fastobo.syn.synonym.__ge__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__ge__",
    "fastobo.syn.synonym.__gt__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__gt__",
    "fastobo.syn.synonym.__hash__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__hash__",
    "fastobo.syn.synonym.__le__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__le__",
    "fastobo.syn.synonym.__lt__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__lt__",
    "fastobo.syn.synonym.__ne__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__ne__",
    "fastobo.syn.synonym.__new__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__new__",
    "fastobo.syn.synonym.__repr__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__repr__",
    "fastobo.syn.synonym.__str__": "https://fastobo.readthedocs.io/en/latest/api/syn.html#fastobo.syn.Synonym.__str__",
    "fastobo.term": "https://fastobo.readthedocs.io/en/latest/api/term.html",
    "fastobo.term.altidclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause",
    "fastobo.term.altidclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__eq__",
    "fastobo.term.altidclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__ge__",
    "fastobo.term.altidclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__gt__",
    "fastobo.term.altidclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__hash__",
    "fastobo.term.altidclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__le__",
    "fastobo.term.altidclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__lt__",
    "fastobo.term.altidclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__ne__",
    "fastobo.term.altidclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__new__",
    "fastobo.term.altidclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__repr__",
    "fastobo.term.altidclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.__str__",
    "fastobo.term.altidclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.raw_tag",
    "fastobo.term.altidclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.AltIdClause.raw_value",
    "fastobo.term.basetermclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BaseTermClause",
    "fastobo.term.basetermclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BaseTermClause.__new__",
    "fastobo.term.builtinclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause",
    "fastobo.term.builtinclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__eq__",
    "fastobo.term.builtinclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__ge__",
    "fastobo.term.builtinclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__gt__",
    "fastobo.term.builtinclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__hash__",
    "fastobo.term.builtinclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__le__",
    "fastobo.term.builtinclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__lt__",
    "fastobo.term.builtinclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__ne__",
    "fastobo.term.builtinclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__new__",
    "fastobo.term.builtinclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__repr__",
    "fastobo.term.builtinclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.__str__",
    "fastobo.term.builtinclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.raw_tag",
    "fastobo.term.builtinclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.BuiltinClause.raw_value",
    "fastobo.term.commentclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause",
    "fastobo.term.commentclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__eq__",
    "fastobo.term.commentclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__ge__",
    "fastobo.term.commentclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__gt__",
    "fastobo.term.commentclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__hash__",
    "fastobo.term.commentclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__le__",
    "fastobo.term.commentclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__lt__",
    "fastobo.term.commentclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__ne__",
    "fastobo.term.commentclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__new__",
    "fastobo.term.commentclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__repr__",
    "fastobo.term.commentclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.__str__",
    "fastobo.term.commentclause.comment": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.comment",
    "fastobo.term.commentclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.raw_tag",
    "fastobo.term.commentclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CommentClause.raw_value",
    "fastobo.term.considerclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause",
    "fastobo.term.considerclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__eq__",
    "fastobo.term.considerclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__ge__",
    "fastobo.term.considerclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__gt__",
    "fastobo.term.considerclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__hash__",
    "fastobo.term.considerclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__le__",
    "fastobo.term.considerclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__lt__",
    "fastobo.term.considerclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__ne__",
    "fastobo.term.considerclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__new__",
    "fastobo.term.considerclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__repr__",
    "fastobo.term.considerclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.__str__",
    "fastobo.term.considerclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.raw_tag",
    "fastobo.term.considerclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ConsiderClause.raw_value",
    "fastobo.term.createdbyclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause",
    "fastobo.term.createdbyclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__eq__",
    "fastobo.term.createdbyclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__ge__",
    "fastobo.term.createdbyclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__gt__",
    "fastobo.term.createdbyclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__hash__",
    "fastobo.term.createdbyclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__le__",
    "fastobo.term.createdbyclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__lt__",
    "fastobo.term.createdbyclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__ne__",
    "fastobo.term.createdbyclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__new__",
    "fastobo.term.createdbyclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__repr__",
    "fastobo.term.createdbyclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.__str__",
    "fastobo.term.createdbyclause.creator": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.creator",
    "fastobo.term.createdbyclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.raw_tag",
    "fastobo.term.createdbyclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreatedByClause.raw_value",
    "fastobo.term.creationdateclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause",
    "fastobo.term.creationdateclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__eq__",
    "fastobo.term.creationdateclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__ge__",
    "fastobo.term.creationdateclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__gt__",
    "fastobo.term.creationdateclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__hash__",
    "fastobo.term.creationdateclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__le__",
    "fastobo.term.creationdateclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__lt__",
    "fastobo.term.creationdateclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__ne__",
    "fastobo.term.creationdateclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__new__",
    "fastobo.term.creationdateclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__repr__",
    "fastobo.term.creationdateclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.__str__",
    "fastobo.term.creationdateclause.date": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.date",
    "fastobo.term.creationdateclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.raw_tag",
    "fastobo.term.creationdateclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.CreationDateClause.raw_value",
    "fastobo.term.defclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause",
    "fastobo.term.defclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__eq__",
    "fastobo.term.defclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__ge__",
    "fastobo.term.defclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__gt__",
    "fastobo.term.defclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__hash__",
    "fastobo.term.defclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__le__",
    "fastobo.term.defclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__lt__",
    "fastobo.term.defclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__ne__",
    "fastobo.term.defclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__new__",
    "fastobo.term.defclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__repr__",
    "fastobo.term.defclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.__str__",
    "fastobo.term.defclause.definition": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.definition",
    "fastobo.term.defclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.raw_tag",
    "fastobo.term.defclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.raw_value",
    "fastobo.term.defclause.xrefs": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DefClause.xrefs",
    "fastobo.term.disjointfromclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause",
    "fastobo.term.disjointfromclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__eq__",
    "fastobo.term.disjointfromclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__ge__",
    "fastobo.term.disjointfromclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__gt__",
    "fastobo.term.disjointfromclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__hash__",
    "fastobo.term.disjointfromclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__le__",
    "fastobo.term.disjointfromclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__lt__",
    "fastobo.term.disjointfromclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__ne__",
    "fastobo.term.disjointfromclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__new__",
    "fastobo.term.disjointfromclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__repr__",
    "fastobo.term.disjointfromclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.__str__",
    "fastobo.term.disjointfromclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.raw_tag",
    "fastobo.term.disjointfromclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.DisjointFromClause.raw_value",
    "fastobo.term.equivalenttoclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause",
    "fastobo.term.equivalenttoclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__eq__",
    "fastobo.term.equivalenttoclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__ge__",
    "fastobo.term.equivalenttoclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__gt__",
    "fastobo.term.equivalenttoclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__hash__",
    "fastobo.term.equivalenttoclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__le__",
    "fastobo.term.equivalenttoclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__lt__",
    "fastobo.term.equivalenttoclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__ne__",
    "fastobo.term.equivalenttoclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__new__",
    "fastobo.term.equivalenttoclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__repr__",
    "fastobo.term.equivalenttoclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.__str__",
    "fastobo.term.equivalenttoclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.raw_tag",
    "fastobo.term.equivalenttoclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.raw_value",
    "fastobo.term.equivalenttoclause.term": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.EquivalentToClause.term",
    "fastobo.term.intersectionofclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause",
    "fastobo.term.intersectionofclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__eq__",
    "fastobo.term.intersectionofclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__ge__",
    "fastobo.term.intersectionofclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__gt__",
    "fastobo.term.intersectionofclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__hash__",
    "fastobo.term.intersectionofclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__le__",
    "fastobo.term.intersectionofclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__lt__",
    "fastobo.term.intersectionofclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__ne__",
    "fastobo.term.intersectionofclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__new__",
    "fastobo.term.intersectionofclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__repr__",
    "fastobo.term.intersectionofclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.__str__",
    "fastobo.term.intersectionofclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.raw_tag",
    "fastobo.term.intersectionofclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.raw_value",
    "fastobo.term.intersectionofclause.term": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.term",
    "fastobo.term.intersectionofclause.typedef": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IntersectionOfClause.typedef",
    "fastobo.term.isaclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause",
    "fastobo.term.isaclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__eq__",
    "fastobo.term.isaclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__ge__",
    "fastobo.term.isaclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__gt__",
    "fastobo.term.isaclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__hash__",
    "fastobo.term.isaclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__le__",
    "fastobo.term.isaclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__lt__",
    "fastobo.term.isaclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__ne__",
    "fastobo.term.isaclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__new__",
    "fastobo.term.isaclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__repr__",
    "fastobo.term.isaclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.__str__",
    "fastobo.term.isaclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.raw_tag",
    "fastobo.term.isaclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAClause.raw_value",
    "fastobo.term.isanonymousclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause",
    "fastobo.term.isanonymousclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__eq__",
    "fastobo.term.isanonymousclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__ge__",
    "fastobo.term.isanonymousclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__gt__",
    "fastobo.term.isanonymousclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__hash__",
    "fastobo.term.isanonymousclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__le__",
    "fastobo.term.isanonymousclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__lt__",
    "fastobo.term.isanonymousclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__ne__",
    "fastobo.term.isanonymousclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__new__",
    "fastobo.term.isanonymousclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__repr__",
    "fastobo.term.isanonymousclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.__str__",
    "fastobo.term.isanonymousclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.raw_tag",
    "fastobo.term.isanonymousclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsAnonymousClause.raw_value",
    "fastobo.term.isobsoleteclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause",
    "fastobo.term.isobsoleteclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__eq__",
    "fastobo.term.isobsoleteclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__ge__",
    "fastobo.term.isobsoleteclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__gt__",
    "fastobo.term.isobsoleteclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__hash__",
    "fastobo.term.isobsoleteclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__le__",
    "fastobo.term.isobsoleteclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__lt__",
    "fastobo.term.isobsoleteclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__ne__",
    "fastobo.term.isobsoleteclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__new__",
    "fastobo.term.isobsoleteclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__repr__",
    "fastobo.term.isobsoleteclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.__str__",
    "fastobo.term.isobsoleteclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.raw_tag",
    "fastobo.term.isobsoleteclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.IsObsoleteClause.raw_value",
    "fastobo.term.nameclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause",
    "fastobo.term.nameclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__eq__",
    "fastobo.term.nameclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__ge__",
    "fastobo.term.nameclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__gt__",
    "fastobo.term.nameclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__hash__",
    "fastobo.term.nameclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__le__",
    "fastobo.term.nameclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__lt__",
    "fastobo.term.nameclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__ne__",
    "fastobo.term.nameclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__new__",
    "fastobo.term.nameclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__repr__",
    "fastobo.term.nameclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.__str__",
    "fastobo.term.nameclause.name": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.name",
    "fastobo.term.nameclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.raw_tag",
    "fastobo.term.nameclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NameClause.raw_value",
    "fastobo.term.namespaceclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause",
    "fastobo.term.namespaceclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__eq__",
    "fastobo.term.namespaceclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__ge__",
    "fastobo.term.namespaceclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__gt__",
    "fastobo.term.namespaceclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__hash__",
    "fastobo.term.namespaceclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__le__",
    "fastobo.term.namespaceclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__lt__",
    "fastobo.term.namespaceclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__ne__",
    "fastobo.term.namespaceclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__new__",
    "fastobo.term.namespaceclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__repr__",
    "fastobo.term.namespaceclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.__str__",
    "fastobo.term.namespaceclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.raw_tag",
    "fastobo.term.namespaceclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.NamespaceClause.raw_value",
    "fastobo.term.propertyvalueclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause",
    "fastobo.term.propertyvalueclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__eq__",
    "fastobo.term.propertyvalueclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__ge__",
    "fastobo.term.propertyvalueclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__gt__",
    "fastobo.term.propertyvalueclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__hash__",
    "fastobo.term.propertyvalueclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__le__",
    "fastobo.term.propertyvalueclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__lt__",
    "fastobo.term.propertyvalueclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__ne__",
    "fastobo.term.propertyvalueclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__new__",
    "fastobo.term.propertyvalueclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__repr__",
    "fastobo.term.propertyvalueclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.__str__",
    "fastobo.term.propertyvalueclause.property_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.property_value",
    "fastobo.term.propertyvalueclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.raw_tag",
    "fastobo.term.propertyvalueclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.PropertyValueClause.raw_value",
    "fastobo.term.relationshipclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause",
    "fastobo.term.relationshipclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__eq__",
    "fastobo.term.relationshipclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__ge__",
    "fastobo.term.relationshipclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__gt__",
    "fastobo.term.relationshipclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__hash__",
    "fastobo.term.relationshipclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__le__",
    "fastobo.term.relationshipclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__lt__",
    "fastobo.term.relationshipclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__ne__",
    "fastobo.term.relationshipclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__new__",
    "fastobo.term.relationshipclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__repr__",
    "fastobo.term.relationshipclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.__str__",
    "fastobo.term.relationshipclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.raw_tag",
    "fastobo.term.relationshipclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.RelationshipClause.raw_value",
    "fastobo.term.replacedbyclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause",
    "fastobo.term.replacedbyclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__eq__",
    "fastobo.term.replacedbyclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__ge__",
    "fastobo.term.replacedbyclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__gt__",
    "fastobo.term.replacedbyclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__hash__",
    "fastobo.term.replacedbyclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__le__",
    "fastobo.term.replacedbyclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__lt__",
    "fastobo.term.replacedbyclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__ne__",
    "fastobo.term.replacedbyclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__new__",
    "fastobo.term.replacedbyclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__repr__",
    "fastobo.term.replacedbyclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.__str__",
    "fastobo.term.replacedbyclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.raw_tag",
    "fastobo.term.replacedbyclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.ReplacedByClause.raw_value",
    "fastobo.term.subsetclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause",
    "fastobo.term.subsetclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__eq__",
    "fastobo.term.subsetclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__ge__",
    "fastobo.term.subsetclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__gt__",
    "fastobo.term.subsetclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__hash__",
    "fastobo.term.subsetclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__le__",
    "fastobo.term.subsetclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__lt__",
    "fastobo.term.subsetclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__ne__",
    "fastobo.term.subsetclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__new__",
    "fastobo.term.subsetclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__repr__",
    "fastobo.term.subsetclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.__str__",
    "fastobo.term.subsetclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.raw_tag",
    "fastobo.term.subsetclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SubsetClause.raw_value",
    "fastobo.term.synonymclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause",
    "fastobo.term.synonymclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__eq__",
    "fastobo.term.synonymclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__ge__",
    "fastobo.term.synonymclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__gt__",
    "fastobo.term.synonymclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__hash__",
    "fastobo.term.synonymclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__le__",
    "fastobo.term.synonymclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__lt__",
    "fastobo.term.synonymclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__ne__",
    "fastobo.term.synonymclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__new__",
    "fastobo.term.synonymclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__repr__",
    "fastobo.term.synonymclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.__str__",
    "fastobo.term.synonymclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.raw_tag",
    "fastobo.term.synonymclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.SynonymClause.raw_value",
    "fastobo.term.termframe": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame",
    "fastobo.term.termframe.__add__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.__add__",
    "fastobo.term.termframe.__delitem__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.__delitem__",
    "fastobo.term.termframe.__getitem__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.__getitem__",
    "fastobo.term.termframe.__len__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.__len__",
    "fastobo.term.termframe.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.__new__",
    "fastobo.term.termframe.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.__repr__",
    "fastobo.term.termframe.__setitem__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.__setitem__",
    "fastobo.term.termframe.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.__str__",
    "fastobo.term.termframe.append": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.append",
    "fastobo.term.termframe.clear": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.clear",
    "fastobo.term.termframe.copy": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.copy",
    "fastobo.term.termframe.count": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.count",
    "fastobo.term.termframe.insert": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.insert",
    "fastobo.term.termframe.pop": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.pop",
    "fastobo.term.termframe.reverse": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.TermFrame.reverse",
    "fastobo.term.unionofclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause",
    "fastobo.term.unionofclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__eq__",
    "fastobo.term.unionofclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__ge__",
    "fastobo.term.unionofclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__gt__",
    "fastobo.term.unionofclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__hash__",
    "fastobo.term.unionofclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__le__",
    "fastobo.term.unionofclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__lt__",
    "fastobo.term.unionofclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__ne__",
    "fastobo.term.unionofclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__new__",
    "fastobo.term.unionofclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__repr__",
    "fastobo.term.unionofclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.__str__",
    "fastobo.term.unionofclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.raw_tag",
    "fastobo.term.unionofclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.raw_value",
    "fastobo.term.unionofclause.term": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.UnionOfClause.term",
    "fastobo.term.xrefclause": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause",
    "fastobo.term.xrefclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__eq__",
    "fastobo.term.xrefclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__ge__",
    "fastobo.term.xrefclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__gt__",
    "fastobo.term.xrefclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__hash__",
    "fastobo.term.xrefclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__le__",
    "fastobo.term.xrefclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__lt__",
    "fastobo.term.xrefclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__ne__",
    "fastobo.term.xrefclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__new__",
    "fastobo.term.xrefclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__repr__",
    "fastobo.term.xrefclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.__str__",
    "fastobo.term.xrefclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.raw_tag",
    "fastobo.term.xrefclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.raw_value",
    "fastobo.term.xrefclause.xref": "https://fastobo.readthedocs.io/en/latest/api/term.html#fastobo.term.XrefClause.xref",
    "fastobo.typedef": "https://fastobo.readthedocs.io/en/latest/api/typedef.html",
    "fastobo.typedef.altidclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause",
    "fastobo.typedef.altidclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__eq__",
    "fastobo.typedef.altidclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__ge__",
    "fastobo.typedef.altidclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__gt__",
    "fastobo.typedef.altidclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__hash__",
    "fastobo.typedef.altidclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__le__",
    "fastobo.typedef.altidclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__lt__",
    "fastobo.typedef.altidclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__ne__",
    "fastobo.typedef.altidclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__new__",
    "fastobo.typedef.altidclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__repr__",
    "fastobo.typedef.altidclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.__str__",
    "fastobo.typedef.altidclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.raw_tag",
    "fastobo.typedef.altidclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.AltIdClause.raw_value",
    "fastobo.typedef.basetypedefclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BaseTypedefClause",
    "fastobo.typedef.basetypedefclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BaseTypedefClause.__new__",
    "fastobo.typedef.builtinclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause",
    "fastobo.typedef.builtinclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__eq__",
    "fastobo.typedef.builtinclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__ge__",
    "fastobo.typedef.builtinclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__gt__",
    "fastobo.typedef.builtinclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__hash__",
    "fastobo.typedef.builtinclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__le__",
    "fastobo.typedef.builtinclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__lt__",
    "fastobo.typedef.builtinclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__ne__",
    "fastobo.typedef.builtinclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__new__",
    "fastobo.typedef.builtinclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__repr__",
    "fastobo.typedef.builtinclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.__str__",
    "fastobo.typedef.builtinclause.builtin": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.builtin",
    "fastobo.typedef.builtinclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.raw_tag",
    "fastobo.typedef.builtinclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.BuiltinClause.raw_value",
    "fastobo.typedef.commentclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause",
    "fastobo.typedef.commentclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__eq__",
    "fastobo.typedef.commentclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__ge__",
    "fastobo.typedef.commentclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__gt__",
    "fastobo.typedef.commentclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__hash__",
    "fastobo.typedef.commentclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__le__",
    "fastobo.typedef.commentclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__lt__",
    "fastobo.typedef.commentclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__ne__",
    "fastobo.typedef.commentclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__new__",
    "fastobo.typedef.commentclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__repr__",
    "fastobo.typedef.commentclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.__str__",
    "fastobo.typedef.commentclause.comment": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.comment",
    "fastobo.typedef.commentclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.raw_tag",
    "fastobo.typedef.commentclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CommentClause.raw_value",
    "fastobo.typedef.considerclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause",
    "fastobo.typedef.considerclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__eq__",
    "fastobo.typedef.considerclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__ge__",
    "fastobo.typedef.considerclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__gt__",
    "fastobo.typedef.considerclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__hash__",
    "fastobo.typedef.considerclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__le__",
    "fastobo.typedef.considerclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__lt__",
    "fastobo.typedef.considerclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__ne__",
    "fastobo.typedef.considerclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__new__",
    "fastobo.typedef.considerclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__repr__",
    "fastobo.typedef.considerclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.__str__",
    "fastobo.typedef.considerclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.raw_tag",
    "fastobo.typedef.considerclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ConsiderClause.raw_value",
    "fastobo.typedef.createdbyclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause",
    "fastobo.typedef.createdbyclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__eq__",
    "fastobo.typedef.createdbyclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__ge__",
    "fastobo.typedef.createdbyclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__gt__",
    "fastobo.typedef.createdbyclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__hash__",
    "fastobo.typedef.createdbyclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__le__",
    "fastobo.typedef.createdbyclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__lt__",
    "fastobo.typedef.createdbyclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__ne__",
    "fastobo.typedef.createdbyclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__new__",
    "fastobo.typedef.createdbyclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__repr__",
    "fastobo.typedef.createdbyclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.__str__",
    "fastobo.typedef.createdbyclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.raw_tag",
    "fastobo.typedef.createdbyclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreatedByClause.raw_value",
    "fastobo.typedef.creationdateclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause",
    "fastobo.typedef.creationdateclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__eq__",
    "fastobo.typedef.creationdateclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__ge__",
    "fastobo.typedef.creationdateclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__gt__",
    "fastobo.typedef.creationdateclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__hash__",
    "fastobo.typedef.creationdateclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__le__",
    "fastobo.typedef.creationdateclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__lt__",
    "fastobo.typedef.creationdateclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__ne__",
    "fastobo.typedef.creationdateclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__new__",
    "fastobo.typedef.creationdateclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__repr__",
    "fastobo.typedef.creationdateclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.__str__",
    "fastobo.typedef.creationdateclause.date": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.date",
    "fastobo.typedef.creationdateclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.raw_tag",
    "fastobo.typedef.creationdateclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.CreationDateClause.raw_value",
    "fastobo.typedef.defclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause",
    "fastobo.typedef.defclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__eq__",
    "fastobo.typedef.defclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__ge__",
    "fastobo.typedef.defclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__gt__",
    "fastobo.typedef.defclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__hash__",
    "fastobo.typedef.defclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__le__",
    "fastobo.typedef.defclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__lt__",
    "fastobo.typedef.defclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__ne__",
    "fastobo.typedef.defclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__new__",
    "fastobo.typedef.defclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__repr__",
    "fastobo.typedef.defclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.__str__",
    "fastobo.typedef.defclause.definition": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.definition",
    "fastobo.typedef.defclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.raw_tag",
    "fastobo.typedef.defclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.raw_value",
    "fastobo.typedef.defclause.xrefs": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DefClause.xrefs",
    "fastobo.typedef.disjointfromclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause",
    "fastobo.typedef.disjointfromclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__eq__",
    "fastobo.typedef.disjointfromclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__ge__",
    "fastobo.typedef.disjointfromclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__gt__",
    "fastobo.typedef.disjointfromclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__hash__",
    "fastobo.typedef.disjointfromclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__le__",
    "fastobo.typedef.disjointfromclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__lt__",
    "fastobo.typedef.disjointfromclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__ne__",
    "fastobo.typedef.disjointfromclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__new__",
    "fastobo.typedef.disjointfromclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__repr__",
    "fastobo.typedef.disjointfromclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.__str__",
    "fastobo.typedef.disjointfromclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.raw_tag",
    "fastobo.typedef.disjointfromclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointFromClause.raw_value",
    "fastobo.typedef.disjointoverclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause",
    "fastobo.typedef.disjointoverclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__eq__",
    "fastobo.typedef.disjointoverclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__ge__",
    "fastobo.typedef.disjointoverclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__gt__",
    "fastobo.typedef.disjointoverclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__hash__",
    "fastobo.typedef.disjointoverclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__le__",
    "fastobo.typedef.disjointoverclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__lt__",
    "fastobo.typedef.disjointoverclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__ne__",
    "fastobo.typedef.disjointoverclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__new__",
    "fastobo.typedef.disjointoverclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__repr__",
    "fastobo.typedef.disjointoverclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.__str__",
    "fastobo.typedef.disjointoverclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.raw_tag",
    "fastobo.typedef.disjointoverclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DisjointOverClause.raw_value",
    "fastobo.typedef.domainclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause",
    "fastobo.typedef.domainclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__eq__",
    "fastobo.typedef.domainclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__ge__",
    "fastobo.typedef.domainclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__gt__",
    "fastobo.typedef.domainclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__hash__",
    "fastobo.typedef.domainclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__le__",
    "fastobo.typedef.domainclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__lt__",
    "fastobo.typedef.domainclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__ne__",
    "fastobo.typedef.domainclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__new__",
    "fastobo.typedef.domainclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__repr__",
    "fastobo.typedef.domainclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.__str__",
    "fastobo.typedef.domainclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.raw_tag",
    "fastobo.typedef.domainclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.DomainClause.raw_value",
    "fastobo.typedef.equivalenttochainclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause",
    "fastobo.typedef.equivalenttochainclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__eq__",
    "fastobo.typedef.equivalenttochainclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__ge__",
    "fastobo.typedef.equivalenttochainclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__gt__",
    "fastobo.typedef.equivalenttochainclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__hash__",
    "fastobo.typedef.equivalenttochainclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__le__",
    "fastobo.typedef.equivalenttochainclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__lt__",
    "fastobo.typedef.equivalenttochainclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__ne__",
    "fastobo.typedef.equivalenttochainclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__new__",
    "fastobo.typedef.equivalenttochainclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__repr__",
    "fastobo.typedef.equivalenttochainclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.__str__",
    "fastobo.typedef.equivalenttochainclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.raw_tag",
    "fastobo.typedef.equivalenttochainclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToChainClause.raw_value",
    "fastobo.typedef.equivalenttoclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause",
    "fastobo.typedef.equivalenttoclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__eq__",
    "fastobo.typedef.equivalenttoclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__ge__",
    "fastobo.typedef.equivalenttoclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__gt__",
    "fastobo.typedef.equivalenttoclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__hash__",
    "fastobo.typedef.equivalenttoclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__le__",
    "fastobo.typedef.equivalenttoclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__lt__",
    "fastobo.typedef.equivalenttoclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__ne__",
    "fastobo.typedef.equivalenttoclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__new__",
    "fastobo.typedef.equivalenttoclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__repr__",
    "fastobo.typedef.equivalenttoclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.__str__",
    "fastobo.typedef.equivalenttoclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.raw_tag",
    "fastobo.typedef.equivalenttoclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.EquivalentToClause.raw_value",
    "fastobo.typedef.expandassertiontoclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause",
    "fastobo.typedef.expandassertiontoclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__eq__",
    "fastobo.typedef.expandassertiontoclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__ge__",
    "fastobo.typedef.expandassertiontoclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__gt__",
    "fastobo.typedef.expandassertiontoclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__hash__",
    "fastobo.typedef.expandassertiontoclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__le__",
    "fastobo.typedef.expandassertiontoclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__lt__",
    "fastobo.typedef.expandassertiontoclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__ne__",
    "fastobo.typedef.expandassertiontoclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__new__",
    "fastobo.typedef.expandassertiontoclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__repr__",
    "fastobo.typedef.expandassertiontoclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.__str__",
    "fastobo.typedef.expandassertiontoclause.definition": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.definition",
    "fastobo.typedef.expandassertiontoclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.raw_tag",
    "fastobo.typedef.expandassertiontoclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.raw_value",
    "fastobo.typedef.expandassertiontoclause.xrefs": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandAssertionToClause.xrefs",
    "fastobo.typedef.expandexpressiontoclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause",
    "fastobo.typedef.expandexpressiontoclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__eq__",
    "fastobo.typedef.expandexpressiontoclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__ge__",
    "fastobo.typedef.expandexpressiontoclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__gt__",
    "fastobo.typedef.expandexpressiontoclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__hash__",
    "fastobo.typedef.expandexpressiontoclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__le__",
    "fastobo.typedef.expandexpressiontoclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__lt__",
    "fastobo.typedef.expandexpressiontoclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__ne__",
    "fastobo.typedef.expandexpressiontoclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__new__",
    "fastobo.typedef.expandexpressiontoclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__repr__",
    "fastobo.typedef.expandexpressiontoclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.__str__",
    "fastobo.typedef.expandexpressiontoclause.definition": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.definition",
    "fastobo.typedef.expandexpressiontoclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.raw_tag",
    "fastobo.typedef.expandexpressiontoclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.raw_value",
    "fastobo.typedef.expandexpressiontoclause.xrefs": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ExpandExpressionToClause.xrefs",
    "fastobo.typedef.holdsoverchainclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause",
    "fastobo.typedef.holdsoverchainclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__eq__",
    "fastobo.typedef.holdsoverchainclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__ge__",
    "fastobo.typedef.holdsoverchainclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__gt__",
    "fastobo.typedef.holdsoverchainclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__hash__",
    "fastobo.typedef.holdsoverchainclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__le__",
    "fastobo.typedef.holdsoverchainclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__lt__",
    "fastobo.typedef.holdsoverchainclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__ne__",
    "fastobo.typedef.holdsoverchainclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__new__",
    "fastobo.typedef.holdsoverchainclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__repr__",
    "fastobo.typedef.holdsoverchainclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.__str__",
    "fastobo.typedef.holdsoverchainclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.raw_tag",
    "fastobo.typedef.holdsoverchainclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.HoldsOverChainClause.raw_value",
    "fastobo.typedef.intersectionofclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause",
    "fastobo.typedef.intersectionofclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__eq__",
    "fastobo.typedef.intersectionofclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__ge__",
    "fastobo.typedef.intersectionofclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__gt__",
    "fastobo.typedef.intersectionofclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__hash__",
    "fastobo.typedef.intersectionofclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__le__",
    "fastobo.typedef.intersectionofclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__lt__",
    "fastobo.typedef.intersectionofclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__ne__",
    "fastobo.typedef.intersectionofclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__new__",
    "fastobo.typedef.intersectionofclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__repr__",
    "fastobo.typedef.intersectionofclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.__str__",
    "fastobo.typedef.intersectionofclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.raw_tag",
    "fastobo.typedef.intersectionofclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IntersectionOfClause.raw_value",
    "fastobo.typedef.inverseofclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause",
    "fastobo.typedef.inverseofclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__eq__",
    "fastobo.typedef.inverseofclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__ge__",
    "fastobo.typedef.inverseofclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__gt__",
    "fastobo.typedef.inverseofclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__hash__",
    "fastobo.typedef.inverseofclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__le__",
    "fastobo.typedef.inverseofclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__lt__",
    "fastobo.typedef.inverseofclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__ne__",
    "fastobo.typedef.inverseofclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__new__",
    "fastobo.typedef.inverseofclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__repr__",
    "fastobo.typedef.inverseofclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.__str__",
    "fastobo.typedef.inverseofclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.raw_tag",
    "fastobo.typedef.inverseofclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.InverseOfClause.raw_value",
    "fastobo.typedef.isaclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause",
    "fastobo.typedef.isaclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__eq__",
    "fastobo.typedef.isaclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__ge__",
    "fastobo.typedef.isaclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__gt__",
    "fastobo.typedef.isaclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__hash__",
    "fastobo.typedef.isaclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__le__",
    "fastobo.typedef.isaclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__lt__",
    "fastobo.typedef.isaclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__ne__",
    "fastobo.typedef.isaclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__new__",
    "fastobo.typedef.isaclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__repr__",
    "fastobo.typedef.isaclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.__str__",
    "fastobo.typedef.isaclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.raw_tag",
    "fastobo.typedef.isaclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAClause.raw_value",
    "fastobo.typedef.isanonymousclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause",
    "fastobo.typedef.isanonymousclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__eq__",
    "fastobo.typedef.isanonymousclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__ge__",
    "fastobo.typedef.isanonymousclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__gt__",
    "fastobo.typedef.isanonymousclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__hash__",
    "fastobo.typedef.isanonymousclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__le__",
    "fastobo.typedef.isanonymousclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__lt__",
    "fastobo.typedef.isanonymousclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__ne__",
    "fastobo.typedef.isanonymousclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__new__",
    "fastobo.typedef.isanonymousclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__repr__",
    "fastobo.typedef.isanonymousclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.__str__",
    "fastobo.typedef.isanonymousclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.raw_tag",
    "fastobo.typedef.isanonymousclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAnonymousClause.raw_value",
    "fastobo.typedef.isantisymmetricclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause",
    "fastobo.typedef.isantisymmetricclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__eq__",
    "fastobo.typedef.isantisymmetricclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__ge__",
    "fastobo.typedef.isantisymmetricclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__gt__",
    "fastobo.typedef.isantisymmetricclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__hash__",
    "fastobo.typedef.isantisymmetricclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__le__",
    "fastobo.typedef.isantisymmetricclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__lt__",
    "fastobo.typedef.isantisymmetricclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__ne__",
    "fastobo.typedef.isantisymmetricclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__new__",
    "fastobo.typedef.isantisymmetricclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__repr__",
    "fastobo.typedef.isantisymmetricclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.__str__",
    "fastobo.typedef.isantisymmetricclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.raw_tag",
    "fastobo.typedef.isantisymmetricclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAntiSymmetricClause.raw_value",
    "fastobo.typedef.isasymmetricclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause",
    "fastobo.typedef.isasymmetricclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__eq__",
    "fastobo.typedef.isasymmetricclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__ge__",
    "fastobo.typedef.isasymmetricclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__gt__",
    "fastobo.typedef.isasymmetricclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__hash__",
    "fastobo.typedef.isasymmetricclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__le__",
    "fastobo.typedef.isasymmetricclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__lt__",
    "fastobo.typedef.isasymmetricclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__ne__",
    "fastobo.typedef.isasymmetricclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__new__",
    "fastobo.typedef.isasymmetricclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__repr__",
    "fastobo.typedef.isasymmetricclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.__str__",
    "fastobo.typedef.isasymmetricclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.raw_tag",
    "fastobo.typedef.isasymmetricclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsAsymmetricClause.raw_value",
    "fastobo.typedef.isclasslevelclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause",
    "fastobo.typedef.isclasslevelclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__eq__",
    "fastobo.typedef.isclasslevelclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__ge__",
    "fastobo.typedef.isclasslevelclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__gt__",
    "fastobo.typedef.isclasslevelclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__hash__",
    "fastobo.typedef.isclasslevelclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__le__",
    "fastobo.typedef.isclasslevelclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__lt__",
    "fastobo.typedef.isclasslevelclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__ne__",
    "fastobo.typedef.isclasslevelclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__new__",
    "fastobo.typedef.isclasslevelclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__repr__",
    "fastobo.typedef.isclasslevelclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.__str__",
    "fastobo.typedef.isclasslevelclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.raw_tag",
    "fastobo.typedef.isclasslevelclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsClassLevelClause.raw_value",
    "fastobo.typedef.iscyclicclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause",
    "fastobo.typedef.iscyclicclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__eq__",
    "fastobo.typedef.iscyclicclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__ge__",
    "fastobo.typedef.iscyclicclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__gt__",
    "fastobo.typedef.iscyclicclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__hash__",
    "fastobo.typedef.iscyclicclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__le__",
    "fastobo.typedef.iscyclicclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__lt__",
    "fastobo.typedef.iscyclicclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__ne__",
    "fastobo.typedef.iscyclicclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__new__",
    "fastobo.typedef.iscyclicclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__repr__",
    "fastobo.typedef.iscyclicclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.__str__",
    "fastobo.typedef.iscyclicclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.raw_tag",
    "fastobo.typedef.iscyclicclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsCyclicClause.raw_value",
    "fastobo.typedef.isfunctionalclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause",
    "fastobo.typedef.isfunctionalclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__eq__",
    "fastobo.typedef.isfunctionalclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__ge__",
    "fastobo.typedef.isfunctionalclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__gt__",
    "fastobo.typedef.isfunctionalclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__hash__",
    "fastobo.typedef.isfunctionalclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__le__",
    "fastobo.typedef.isfunctionalclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__lt__",
    "fastobo.typedef.isfunctionalclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__ne__",
    "fastobo.typedef.isfunctionalclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__new__",
    "fastobo.typedef.isfunctionalclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__repr__",
    "fastobo.typedef.isfunctionalclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.__str__",
    "fastobo.typedef.isfunctionalclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.raw_tag",
    "fastobo.typedef.isfunctionalclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsFunctionalClause.raw_value",
    "fastobo.typedef.isinversefunctionalclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause",
    "fastobo.typedef.isinversefunctionalclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__eq__",
    "fastobo.typedef.isinversefunctionalclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__ge__",
    "fastobo.typedef.isinversefunctionalclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__gt__",
    "fastobo.typedef.isinversefunctionalclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__hash__",
    "fastobo.typedef.isinversefunctionalclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__le__",
    "fastobo.typedef.isinversefunctionalclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__lt__",
    "fastobo.typedef.isinversefunctionalclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__ne__",
    "fastobo.typedef.isinversefunctionalclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__new__",
    "fastobo.typedef.isinversefunctionalclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__repr__",
    "fastobo.typedef.isinversefunctionalclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.__str__",
    "fastobo.typedef.isinversefunctionalclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.raw_tag",
    "fastobo.typedef.isinversefunctionalclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsInverseFunctionalClause.raw_value",
    "fastobo.typedef.ismetadatatagclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause",
    "fastobo.typedef.ismetadatatagclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__eq__",
    "fastobo.typedef.ismetadatatagclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__ge__",
    "fastobo.typedef.ismetadatatagclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__gt__",
    "fastobo.typedef.ismetadatatagclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__hash__",
    "fastobo.typedef.ismetadatatagclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__le__",
    "fastobo.typedef.ismetadatatagclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__lt__",
    "fastobo.typedef.ismetadatatagclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__ne__",
    "fastobo.typedef.ismetadatatagclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__new__",
    "fastobo.typedef.ismetadatatagclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__repr__",
    "fastobo.typedef.ismetadatatagclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.__str__",
    "fastobo.typedef.ismetadatatagclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.raw_tag",
    "fastobo.typedef.ismetadatatagclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsMetadataTagClause.raw_value",
    "fastobo.typedef.isobsoleteclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause",
    "fastobo.typedef.isobsoleteclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__eq__",
    "fastobo.typedef.isobsoleteclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__ge__",
    "fastobo.typedef.isobsoleteclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__gt__",
    "fastobo.typedef.isobsoleteclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__hash__",
    "fastobo.typedef.isobsoleteclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__le__",
    "fastobo.typedef.isobsoleteclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__lt__",
    "fastobo.typedef.isobsoleteclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__ne__",
    "fastobo.typedef.isobsoleteclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__new__",
    "fastobo.typedef.isobsoleteclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__repr__",
    "fastobo.typedef.isobsoleteclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.__str__",
    "fastobo.typedef.isobsoleteclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.raw_tag",
    "fastobo.typedef.isobsoleteclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsObsoleteClause.raw_value",
    "fastobo.typedef.isreflexiveclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause",
    "fastobo.typedef.isreflexiveclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__eq__",
    "fastobo.typedef.isreflexiveclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__ge__",
    "fastobo.typedef.isreflexiveclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__gt__",
    "fastobo.typedef.isreflexiveclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__hash__",
    "fastobo.typedef.isreflexiveclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__le__",
    "fastobo.typedef.isreflexiveclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__lt__",
    "fastobo.typedef.isreflexiveclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__ne__",
    "fastobo.typedef.isreflexiveclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__new__",
    "fastobo.typedef.isreflexiveclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__repr__",
    "fastobo.typedef.isreflexiveclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.__str__",
    "fastobo.typedef.isreflexiveclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.raw_tag",
    "fastobo.typedef.isreflexiveclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsReflexiveClause.raw_value",
    "fastobo.typedef.issymmetricclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause",
    "fastobo.typedef.issymmetricclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__eq__",
    "fastobo.typedef.issymmetricclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__ge__",
    "fastobo.typedef.issymmetricclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__gt__",
    "fastobo.typedef.issymmetricclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__hash__",
    "fastobo.typedef.issymmetricclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__le__",
    "fastobo.typedef.issymmetricclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__lt__",
    "fastobo.typedef.issymmetricclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__ne__",
    "fastobo.typedef.issymmetricclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__new__",
    "fastobo.typedef.issymmetricclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__repr__",
    "fastobo.typedef.issymmetricclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.__str__",
    "fastobo.typedef.issymmetricclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.raw_tag",
    "fastobo.typedef.issymmetricclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsSymmetricClause.raw_value",
    "fastobo.typedef.istransitiveclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause",
    "fastobo.typedef.istransitiveclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__eq__",
    "fastobo.typedef.istransitiveclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__ge__",
    "fastobo.typedef.istransitiveclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__gt__",
    "fastobo.typedef.istransitiveclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__hash__",
    "fastobo.typedef.istransitiveclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__le__",
    "fastobo.typedef.istransitiveclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__lt__",
    "fastobo.typedef.istransitiveclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__ne__",
    "fastobo.typedef.istransitiveclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__new__",
    "fastobo.typedef.istransitiveclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__repr__",
    "fastobo.typedef.istransitiveclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.__str__",
    "fastobo.typedef.istransitiveclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.raw_tag",
    "fastobo.typedef.istransitiveclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.IsTransitiveClause.raw_value",
    "fastobo.typedef.nameclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause",
    "fastobo.typedef.nameclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__eq__",
    "fastobo.typedef.nameclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__ge__",
    "fastobo.typedef.nameclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__gt__",
    "fastobo.typedef.nameclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__hash__",
    "fastobo.typedef.nameclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__le__",
    "fastobo.typedef.nameclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__lt__",
    "fastobo.typedef.nameclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__ne__",
    "fastobo.typedef.nameclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__new__",
    "fastobo.typedef.nameclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__repr__",
    "fastobo.typedef.nameclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.__str__",
    "fastobo.typedef.nameclause.name": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.name",
    "fastobo.typedef.nameclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.raw_tag",
    "fastobo.typedef.nameclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NameClause.raw_value",
    "fastobo.typedef.namespaceclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause",
    "fastobo.typedef.namespaceclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__eq__",
    "fastobo.typedef.namespaceclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__ge__",
    "fastobo.typedef.namespaceclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__gt__",
    "fastobo.typedef.namespaceclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__hash__",
    "fastobo.typedef.namespaceclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__le__",
    "fastobo.typedef.namespaceclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__lt__",
    "fastobo.typedef.namespaceclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__ne__",
    "fastobo.typedef.namespaceclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__new__",
    "fastobo.typedef.namespaceclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__repr__",
    "fastobo.typedef.namespaceclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.__str__",
    "fastobo.typedef.namespaceclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.raw_tag",
    "fastobo.typedef.namespaceclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.NamespaceClause.raw_value",
    "fastobo.typedef.propertyvalueclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause",
    "fastobo.typedef.propertyvalueclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__eq__",
    "fastobo.typedef.propertyvalueclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__ge__",
    "fastobo.typedef.propertyvalueclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__gt__",
    "fastobo.typedef.propertyvalueclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__hash__",
    "fastobo.typedef.propertyvalueclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__le__",
    "fastobo.typedef.propertyvalueclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__lt__",
    "fastobo.typedef.propertyvalueclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__ne__",
    "fastobo.typedef.propertyvalueclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__new__",
    "fastobo.typedef.propertyvalueclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__repr__",
    "fastobo.typedef.propertyvalueclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.__str__",
    "fastobo.typedef.propertyvalueclause.property_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.property_value",
    "fastobo.typedef.propertyvalueclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.raw_tag",
    "fastobo.typedef.propertyvalueclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.PropertyValueClause.raw_value",
    "fastobo.typedef.rangeclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause",
    "fastobo.typedef.rangeclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__eq__",
    "fastobo.typedef.rangeclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__ge__",
    "fastobo.typedef.rangeclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__gt__",
    "fastobo.typedef.rangeclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__hash__",
    "fastobo.typedef.rangeclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__le__",
    "fastobo.typedef.rangeclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__lt__",
    "fastobo.typedef.rangeclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__ne__",
    "fastobo.typedef.rangeclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__new__",
    "fastobo.typedef.rangeclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__repr__",
    "fastobo.typedef.rangeclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.__str__",
    "fastobo.typedef.rangeclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.raw_tag",
    "fastobo.typedef.rangeclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RangeClause.raw_value",
    "fastobo.typedef.relationshipclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause",
    "fastobo.typedef.relationshipclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__eq__",
    "fastobo.typedef.relationshipclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__ge__",
    "fastobo.typedef.relationshipclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__gt__",
    "fastobo.typedef.relationshipclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__hash__",
    "fastobo.typedef.relationshipclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__le__",
    "fastobo.typedef.relationshipclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__lt__",
    "fastobo.typedef.relationshipclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__ne__",
    "fastobo.typedef.relationshipclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__new__",
    "fastobo.typedef.relationshipclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__repr__",
    "fastobo.typedef.relationshipclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.__str__",
    "fastobo.typedef.relationshipclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.raw_tag",
    "fastobo.typedef.relationshipclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.RelationshipClause.raw_value",
    "fastobo.typedef.replacedbyclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause",
    "fastobo.typedef.replacedbyclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__eq__",
    "fastobo.typedef.replacedbyclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__ge__",
    "fastobo.typedef.replacedbyclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__gt__",
    "fastobo.typedef.replacedbyclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__hash__",
    "fastobo.typedef.replacedbyclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__le__",
    "fastobo.typedef.replacedbyclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__lt__",
    "fastobo.typedef.replacedbyclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__ne__",
    "fastobo.typedef.replacedbyclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__new__",
    "fastobo.typedef.replacedbyclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__repr__",
    "fastobo.typedef.replacedbyclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.__str__",
    "fastobo.typedef.replacedbyclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.raw_tag",
    "fastobo.typedef.replacedbyclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.ReplacedByClause.raw_value",
    "fastobo.typedef.subsetclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause",
    "fastobo.typedef.subsetclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__eq__",
    "fastobo.typedef.subsetclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__ge__",
    "fastobo.typedef.subsetclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__gt__",
    "fastobo.typedef.subsetclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__hash__",
    "fastobo.typedef.subsetclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__le__",
    "fastobo.typedef.subsetclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__lt__",
    "fastobo.typedef.subsetclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__ne__",
    "fastobo.typedef.subsetclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__new__",
    "fastobo.typedef.subsetclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__repr__",
    "fastobo.typedef.subsetclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.__str__",
    "fastobo.typedef.subsetclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.raw_tag",
    "fastobo.typedef.subsetclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SubsetClause.raw_value",
    "fastobo.typedef.synonymclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause",
    "fastobo.typedef.synonymclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__eq__",
    "fastobo.typedef.synonymclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__ge__",
    "fastobo.typedef.synonymclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__gt__",
    "fastobo.typedef.synonymclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__hash__",
    "fastobo.typedef.synonymclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__le__",
    "fastobo.typedef.synonymclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__lt__",
    "fastobo.typedef.synonymclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__ne__",
    "fastobo.typedef.synonymclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__new__",
    "fastobo.typedef.synonymclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__repr__",
    "fastobo.typedef.synonymclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.__str__",
    "fastobo.typedef.synonymclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.raw_tag",
    "fastobo.typedef.synonymclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.raw_value",
    "fastobo.typedef.synonymclause.synonym": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.SynonymClause.synonym",
    "fastobo.typedef.transitiveoverclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause",
    "fastobo.typedef.transitiveoverclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__eq__",
    "fastobo.typedef.transitiveoverclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__ge__",
    "fastobo.typedef.transitiveoverclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__gt__",
    "fastobo.typedef.transitiveoverclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__hash__",
    "fastobo.typedef.transitiveoverclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__le__",
    "fastobo.typedef.transitiveoverclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__lt__",
    "fastobo.typedef.transitiveoverclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__ne__",
    "fastobo.typedef.transitiveoverclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__new__",
    "fastobo.typedef.transitiveoverclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__repr__",
    "fastobo.typedef.transitiveoverclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.__str__",
    "fastobo.typedef.transitiveoverclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.raw_tag",
    "fastobo.typedef.transitiveoverclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TransitiveOverClause.raw_value",
    "fastobo.typedef.typedefframe": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame",
    "fastobo.typedef.typedefframe.__add__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.__add__",
    "fastobo.typedef.typedefframe.__delitem__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.__delitem__",
    "fastobo.typedef.typedefframe.__getitem__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.__getitem__",
    "fastobo.typedef.typedefframe.__len__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.__len__",
    "fastobo.typedef.typedefframe.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.__new__",
    "fastobo.typedef.typedefframe.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.__repr__",
    "fastobo.typedef.typedefframe.__setitem__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.__setitem__",
    "fastobo.typedef.typedefframe.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.__str__",
    "fastobo.typedef.typedefframe.append": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.append",
    "fastobo.typedef.typedefframe.clear": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.clear",
    "fastobo.typedef.typedefframe.copy": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.copy",
    "fastobo.typedef.typedefframe.count": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.count",
    "fastobo.typedef.typedefframe.insert": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.insert",
    "fastobo.typedef.typedefframe.pop": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.pop",
    "fastobo.typedef.typedefframe.reverse": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.TypedefFrame.reverse",
    "fastobo.typedef.unionofclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause",
    "fastobo.typedef.unionofclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__eq__",
    "fastobo.typedef.unionofclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__ge__",
    "fastobo.typedef.unionofclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__gt__",
    "fastobo.typedef.unionofclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__hash__",
    "fastobo.typedef.unionofclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__le__",
    "fastobo.typedef.unionofclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__lt__",
    "fastobo.typedef.unionofclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__ne__",
    "fastobo.typedef.unionofclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__new__",
    "fastobo.typedef.unionofclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__repr__",
    "fastobo.typedef.unionofclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.__str__",
    "fastobo.typedef.unionofclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.raw_tag",
    "fastobo.typedef.unionofclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.UnionOfClause.raw_value",
    "fastobo.typedef.xrefclause": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause",
    "fastobo.typedef.xrefclause.__eq__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__eq__",
    "fastobo.typedef.xrefclause.__ge__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__ge__",
    "fastobo.typedef.xrefclause.__gt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__gt__",
    "fastobo.typedef.xrefclause.__hash__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__hash__",
    "fastobo.typedef.xrefclause.__le__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__le__",
    "fastobo.typedef.xrefclause.__lt__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__lt__",
    "fastobo.typedef.xrefclause.__ne__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__ne__",
    "fastobo.typedef.xrefclause.__new__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__new__",
    "fastobo.typedef.xrefclause.__repr__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__repr__",
    "fastobo.typedef.xrefclause.__str__": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.__str__",
    "fastobo.typedef.xrefclause.raw_tag": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.raw_tag",
    "fastobo.typedef.xrefclause.raw_value": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.raw_value",
    "fastobo.typedef.xrefclause.xref": "https://fastobo.readthedocs.io/en/latest/api/typedef.html#fastobo.typedef.XrefClause.xref",
    "fastobo.xref": "https://fastobo.readthedocs.io/en/latest/api/xref.html",
    "fastobo.xref.xref": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref",
    "fastobo.xref.xref.__eq__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__eq__",
    "fastobo.xref.xref.__ge__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__ge__",
    "fastobo.xref.xref.__gt__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__gt__",
    "fastobo.xref.xref.__hash__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__hash__",
    "fastobo.xref.xref.__le__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__le__",
    "fastobo.xref.xref.__lt__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__lt__",
    "fastobo.xref.xref.__ne__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__ne__",
    "fastobo.xref.xref.__new__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__new__",
    "fastobo.xref.xref.__repr__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__repr__",
    "fastobo.xref.xref.__str__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.__str__",
    "fastobo.xref.xref.desc": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.Xref.desc",
    "fastobo.xref.xreflist": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList",
    "fastobo.xref.xreflist.__contains__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.__contains__",
    "fastobo.xref.xreflist.__getitem__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.__getitem__",
    "fastobo.xref.xreflist.__len__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.__len__",
    "fastobo.xref.xreflist.__new__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.__new__",
    "fastobo.xref.xreflist.__repr__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.__repr__",
    "fastobo.xref.xreflist.__str__": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.__str__",
    "fastobo.xref.xreflist.append": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.append",
    "fastobo.xref.xreflist.clear": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.clear",
    "fastobo.xref.xreflist.copy": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.copy",
    "fastobo.xref.xreflist.count": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.count",
    "fastobo.xref.xreflist.insert": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.insert",
    "fastobo.xref.xreflist.pop": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.pop",
    "fastobo.xref.xreflist.reverse": "https://fastobo.readthedocs.io/en/latest/api/xref.html#fastobo.xref.XrefList.reverse",
}
