VERSION = "1.4.5"

# fmt: off
MAPPING = {
    "filterpy": "https://filterpy.readthedocs.io/en/latest/",
    "filterpy.common": "https://filterpy.readthedocs.io/en/latest/common/common.html",
    "filterpy.common.inv_diagonal": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.inv_diagonal",
    "filterpy.common.kinematic_kf": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.kinematic_kf",
    "filterpy.common.kinematic_state_transition": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.kinematic_state_transition",
    "filterpy.common.linear_ode_discretation": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.linear_ode_discretation",
    "filterpy.common.q_continuous_white_noise": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.Q_continuous_white_noise",
    "filterpy.common.q_discrete_white_noise": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.Q_discrete_white_noise",
    "filterpy.common.runge_kutta4": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.runge_kutta4",
    "filterpy.common.saver": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.Saver",
    "filterpy.common.van_loan_discretization": "https://filterpy.readthedocs.io/en/latest/common/common.html#filterpy.common.van_loan_discretization",
    "filterpy.discrete_bayes": "https://filterpy.readthedocs.io/en/latest/discrete_bayes/discrete_bayes.html",
    "filterpy.discrete_bayes.normalize": "https://filterpy.readthedocs.io/en/latest/discrete_bayes/discrete_bayes.html#filterpy.discrete_bayes.normalize",
    "filterpy.discrete_bayes.predict": "https://filterpy.readthedocs.io/en/latest/discrete_bayes/discrete_bayes.html#filterpy.discrete_bayes.predict",
    "filterpy.discrete_bayes.update": "https://filterpy.readthedocs.io/en/latest/discrete_bayes/discrete_bayes.html#filterpy.discrete_bayes.update",
    "filterpy.gh": "https://filterpy.readthedocs.io/en/latest/gh/benedict_bornder_constants.html",
    "filterpy.gh.benedict_bornder_constants": "https://filterpy.readthedocs.io/en/latest/gh/benedict_bornder_constants.html#filterpy.gh.benedict_bornder_constants",
    "filterpy.gh.critical_damping_parameters": "https://filterpy.readthedocs.io/en/latest/gh/critical_damping_parameters.html#filterpy.gh.critical_damping_parameters",
    "filterpy.gh.ghfilter": "https://filterpy.readthedocs.io/en/latest/gh/GHFilter.html#filterpy.gh.GHFilter",
    "filterpy.gh.ghfilter.__init__": "https://filterpy.readthedocs.io/en/latest/gh/GHFilter.html#filterpy.gh.GHFilter.__init__",
    "filterpy.gh.ghfilter.batch_filter": "https://filterpy.readthedocs.io/en/latest/gh/GHFilter.html#filterpy.gh.GHFilter.batch_filter",
    "filterpy.gh.ghfilter.update": "https://filterpy.readthedocs.io/en/latest/gh/GHFilter.html#filterpy.gh.GHFilter.update",
    "filterpy.gh.ghfilter.vrf": "https://filterpy.readthedocs.io/en/latest/gh/GHFilter.html#filterpy.gh.GHFilter.VRF",
    "filterpy.gh.ghfilter.vrf_prediction": "https://filterpy.readthedocs.io/en/latest/gh/GHFilter.html#filterpy.gh.GHFilter.VRF_prediction",
    "filterpy.gh.ghfilterorder": "https://filterpy.readthedocs.io/en/latest/gh/GHFilterOrder.html#filterpy.gh.GHFilterOrder",
    "filterpy.gh.ghfilterorder.__init__": "https://filterpy.readthedocs.io/en/latest/gh/GHFilterOrder.html#filterpy.gh.GHFilterOrder.__init__",
    "filterpy.gh.ghfilterorder.update": "https://filterpy.readthedocs.io/en/latest/gh/GHFilterOrder.html#filterpy.gh.GHFilterOrder.update",
    "filterpy.gh.ghkfilter": "https://filterpy.readthedocs.io/en/latest/gh/GHKFilter.html#filterpy.gh.GHKFilter",
    "filterpy.gh.ghkfilter.__init__": "https://filterpy.readthedocs.io/en/latest/gh/GHKFilter.html#filterpy.gh.GHKFilter.__init__",
    "filterpy.gh.ghkfilter.batch_filter": "https://filterpy.readthedocs.io/en/latest/gh/GHKFilter.html#filterpy.gh.GHKFilter.batch_filter",
    "filterpy.gh.ghkfilter.bias_error": "https://filterpy.readthedocs.io/en/latest/gh/GHKFilter.html#filterpy.gh.GHKFilter.bias_error",
    "filterpy.gh.ghkfilter.update": "https://filterpy.readthedocs.io/en/latest/gh/GHKFilter.html#filterpy.gh.GHKFilter.update",
    "filterpy.gh.ghkfilter.vrf": "https://filterpy.readthedocs.io/en/latest/gh/GHKFilter.html#filterpy.gh.GHKFilter.VRF",
    "filterpy.gh.ghkfilter.vrf_prediction": "https://filterpy.readthedocs.io/en/latest/gh/GHKFilter.html#filterpy.gh.GHKFilter.VRF_prediction",
    "filterpy.gh.least_squares_parameters": "https://filterpy.readthedocs.io/en/latest/gh/least_squares_parameters.html#filterpy.gh.least_squares_parameters",
    "filterpy.gh.optimal_noise_smoothing": "https://filterpy.readthedocs.io/en/latest/gh/optimal_noise_smoothing.html#filterpy.gh.optimal_noise_smoothing",
    "filterpy.hinfinity": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html",
    "filterpy.hinfinity.hinfinityfilter": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter",
    "filterpy.hinfinity.hinfinityfilter.__init__": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter.__init__",
    "filterpy.hinfinity.hinfinityfilter.batch_filter": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter.batch_filter",
    "filterpy.hinfinity.hinfinityfilter.get_prediction": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter.get_prediction",
    "filterpy.hinfinity.hinfinityfilter.measurement_of_state": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter.measurement_of_state",
    "filterpy.hinfinity.hinfinityfilter.predict": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter.predict",
    "filterpy.hinfinity.hinfinityfilter.residual_of": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter.residual_of",
    "filterpy.hinfinity.hinfinityfilter.update": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter.update",
    "filterpy.hinfinity.hinfinityfilter.v": "https://filterpy.readthedocs.io/en/latest/hinfinity/HInfinityFilter.html#filterpy.hinfinity.HInfinityFilter.V",
    "filterpy.kalman": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html",
    "filterpy.kalman.batch_filter": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.batch_filter",
    "filterpy.kalman.ensemblekalmanfilter": "https://filterpy.readthedocs.io/en/latest/kalman/EnsembleKalmanFilter.html#filterpy.kalman.EnsembleKalmanFilter",
    "filterpy.kalman.ensemblekalmanfilter.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/EnsembleKalmanFilter.html#filterpy.kalman.EnsembleKalmanFilter.__init__",
    "filterpy.kalman.ensemblekalmanfilter.initialize": "https://filterpy.readthedocs.io/en/latest/kalman/EnsembleKalmanFilter.html#filterpy.kalman.EnsembleKalmanFilter.initialize",
    "filterpy.kalman.ensemblekalmanfilter.predict": "https://filterpy.readthedocs.io/en/latest/kalman/EnsembleKalmanFilter.html#filterpy.kalman.EnsembleKalmanFilter.predict",
    "filterpy.kalman.ensemblekalmanfilter.update": "https://filterpy.readthedocs.io/en/latest/kalman/EnsembleKalmanFilter.html#filterpy.kalman.EnsembleKalmanFilter.update",
    "filterpy.kalman.extendedkalmanfilter": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter",
    "filterpy.kalman.extendedkalmanfilter.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter.__init__",
    "filterpy.kalman.extendedkalmanfilter.likelihood": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter.likelihood",
    "filterpy.kalman.extendedkalmanfilter.log_likelihood": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter.log_likelihood",
    "filterpy.kalman.extendedkalmanfilter.mahalanobis": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter.mahalanobis",
    "filterpy.kalman.extendedkalmanfilter.predict": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter.predict",
    "filterpy.kalman.extendedkalmanfilter.predict_update": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter.predict_update",
    "filterpy.kalman.extendedkalmanfilter.predict_x": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter.predict_x",
    "filterpy.kalman.extendedkalmanfilter.update": "https://filterpy.readthedocs.io/en/latest/kalman/ExtendedKalmanFilter.html#filterpy.kalman.ExtendedKalmanFilter.update",
    "filterpy.kalman.fadingkalmanfilter": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter",
    "filterpy.kalman.fadingkalmanfilter.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.__init__",
    "filterpy.kalman.fadingkalmanfilter.alpha": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.alpha",
    "filterpy.kalman.fadingkalmanfilter.batch_filter": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.batch_filter",
    "filterpy.kalman.fadingkalmanfilter.get_prediction": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.get_prediction",
    "filterpy.kalman.fadingkalmanfilter.likelihood": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.likelihood",
    "filterpy.kalman.fadingkalmanfilter.log_likelihood": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.log_likelihood",
    "filterpy.kalman.fadingkalmanfilter.mahalanobis": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.mahalanobis",
    "filterpy.kalman.fadingkalmanfilter.measurement_of_state": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.measurement_of_state",
    "filterpy.kalman.fadingkalmanfilter.predict": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.predict",
    "filterpy.kalman.fadingkalmanfilter.residual_of": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.residual_of",
    "filterpy.kalman.fadingkalmanfilter.update": "https://filterpy.readthedocs.io/en/latest/kalman/FadingKalmanFilter.html#filterpy.kalman.FadingKalmanFilter.update",
    "filterpy.kalman.fixedlagsmoother": "https://filterpy.readthedocs.io/en/latest/kalman/FixedLagSmoother.html#filterpy.kalman.FixedLagSmoother",
    "filterpy.kalman.fixedlagsmoother.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/FixedLagSmoother.html#filterpy.kalman.FixedLagSmoother.__init__",
    "filterpy.kalman.fixedlagsmoother.smooth": "https://filterpy.readthedocs.io/en/latest/kalman/FixedLagSmoother.html#filterpy.kalman.FixedLagSmoother.smooth",
    "filterpy.kalman.fixedlagsmoother.smooth_batch": "https://filterpy.readthedocs.io/en/latest/kalman/FixedLagSmoother.html#filterpy.kalman.FixedLagSmoother.smooth_batch",
    "filterpy.kalman.immestimator": "https://filterpy.readthedocs.io/en/latest/kalman/IMMEstimator.html#filterpy.kalman.IMMEstimator",
    "filterpy.kalman.immestimator.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/IMMEstimator.html#filterpy.kalman.IMMEstimator.__init__",
    "filterpy.kalman.immestimator.predict": "https://filterpy.readthedocs.io/en/latest/kalman/IMMEstimator.html#filterpy.kalman.IMMEstimator.predict",
    "filterpy.kalman.immestimator.update": "https://filterpy.readthedocs.io/en/latest/kalman/IMMEstimator.html#filterpy.kalman.IMMEstimator.update",
    "filterpy.kalman.informationfilter": "https://filterpy.readthedocs.io/en/latest/kalman/InformationFilter.html#filterpy.kalman.InformationFilter",
    "filterpy.kalman.informationfilter.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/InformationFilter.html#filterpy.kalman.InformationFilter.__init__",
    "filterpy.kalman.informationfilter.batch_filter": "https://filterpy.readthedocs.io/en/latest/kalman/InformationFilter.html#filterpy.kalman.InformationFilter.batch_filter",
    "filterpy.kalman.informationfilter.f": "https://filterpy.readthedocs.io/en/latest/kalman/InformationFilter.html#filterpy.kalman.InformationFilter.F",
    "filterpy.kalman.informationfilter.p": "https://filterpy.readthedocs.io/en/latest/kalman/InformationFilter.html#filterpy.kalman.InformationFilter.P",
    "filterpy.kalman.informationfilter.predict": "https://filterpy.readthedocs.io/en/latest/kalman/InformationFilter.html#filterpy.kalman.InformationFilter.predict",
    "filterpy.kalman.informationfilter.update": "https://filterpy.readthedocs.io/en/latest/kalman/InformationFilter.html#filterpy.kalman.InformationFilter.update",
    "filterpy.kalman.juliersigmapoints": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.JulierSigmaPoints",
    "filterpy.kalman.juliersigmapoints.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.JulierSigmaPoints.__init__",
    "filterpy.kalman.juliersigmapoints.num_sigmas": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.JulierSigmaPoints.num_sigmas",
    "filterpy.kalman.juliersigmapoints.sigma_points": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.JulierSigmaPoints.sigma_points",
    "filterpy.kalman.kalmanfilter": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter",
    "filterpy.kalman.kalmanfilter.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.__init__",
    "filterpy.kalman.kalmanfilter.alpha": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.alpha",
    "filterpy.kalman.kalmanfilter.batch_filter": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.batch_filter",
    "filterpy.kalman.kalmanfilter.get_prediction": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.get_prediction",
    "filterpy.kalman.kalmanfilter.get_update": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.get_update",
    "filterpy.kalman.kalmanfilter.likelihood": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.likelihood",
    "filterpy.kalman.kalmanfilter.log_likelihood": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.log_likelihood",
    "filterpy.kalman.kalmanfilter.log_likelihood_of": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.log_likelihood_of",
    "filterpy.kalman.kalmanfilter.mahalanobis": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.mahalanobis",
    "filterpy.kalman.kalmanfilter.measurement_of_state": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.measurement_of_state",
    "filterpy.kalman.kalmanfilter.predict": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.predict",
    "filterpy.kalman.kalmanfilter.predict_steadystate": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.predict_steadystate",
    "filterpy.kalman.kalmanfilter.residual_of": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.residual_of",
    "filterpy.kalman.kalmanfilter.rts_smoother": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.rts_smoother",
    "filterpy.kalman.kalmanfilter.test_matrix_dimensions": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.test_matrix_dimensions",
    "filterpy.kalman.kalmanfilter.update": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.update",
    "filterpy.kalman.kalmanfilter.update_correlated": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.update_correlated",
    "filterpy.kalman.kalmanfilter.update_steadystate": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.KalmanFilter.update_steadystate",
    "filterpy.kalman.merwescaledsigmapoints": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.MerweScaledSigmaPoints",
    "filterpy.kalman.merwescaledsigmapoints.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.MerweScaledSigmaPoints.__init__",
    "filterpy.kalman.merwescaledsigmapoints.num_sigmas": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.MerweScaledSigmaPoints.num_sigmas",
    "filterpy.kalman.merwescaledsigmapoints.sigma_points": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.MerweScaledSigmaPoints.sigma_points",
    "filterpy.kalman.mmaefilterbank": "https://filterpy.readthedocs.io/en/latest/kalman/MMAEFilterBank.html#filterpy.kalman.MMAEFilterBank",
    "filterpy.kalman.mmaefilterbank.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/MMAEFilterBank.html#filterpy.kalman.MMAEFilterBank.__init__",
    "filterpy.kalman.mmaefilterbank.predict": "https://filterpy.readthedocs.io/en/latest/kalman/MMAEFilterBank.html#filterpy.kalman.MMAEFilterBank.predict",
    "filterpy.kalman.mmaefilterbank.update": "https://filterpy.readthedocs.io/en/latest/kalman/MMAEFilterBank.html#filterpy.kalman.MMAEFilterBank.update",
    "filterpy.kalman.predict": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.predict",
    "filterpy.kalman.saver": "https://filterpy.readthedocs.io/en/latest/kalman/Saver.html#filterpy.kalman.Saver",
    "filterpy.kalman.saver.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/Saver.html#filterpy.kalman.Saver.__init__",
    "filterpy.kalman.saver.save": "https://filterpy.readthedocs.io/en/latest/kalman/Saver.html#filterpy.kalman.Saver.save",
    "filterpy.kalman.saver.to_array": "https://filterpy.readthedocs.io/en/latest/kalman/Saver.html#filterpy.kalman.Saver.to_array",
    "filterpy.kalman.simplexsigmapoints": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.SimplexSigmaPoints",
    "filterpy.kalman.simplexsigmapoints.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.SimplexSigmaPoints.__init__",
    "filterpy.kalman.simplexsigmapoints.num_sigmas": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.SimplexSigmaPoints.num_sigmas",
    "filterpy.kalman.simplexsigmapoints.sigma_points": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.SimplexSigmaPoints.sigma_points",
    "filterpy.kalman.squarerootkalmanfilter": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter",
    "filterpy.kalman.squarerootkalmanfilter.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.__init__",
    "filterpy.kalman.squarerootkalmanfilter.measurement_of_state": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.measurement_of_state",
    "filterpy.kalman.squarerootkalmanfilter.p": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.P",
    "filterpy.kalman.squarerootkalmanfilter.p1_2": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.P1_2",
    "filterpy.kalman.squarerootkalmanfilter.p_post": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.P_post",
    "filterpy.kalman.squarerootkalmanfilter.p_prior": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.P_prior",
    "filterpy.kalman.squarerootkalmanfilter.predict": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.predict",
    "filterpy.kalman.squarerootkalmanfilter.q": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.Q",
    "filterpy.kalman.squarerootkalmanfilter.q1_2": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.Q1_2",
    "filterpy.kalman.squarerootkalmanfilter.r": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.R",
    "filterpy.kalman.squarerootkalmanfilter.r1_2": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.R1_2",
    "filterpy.kalman.squarerootkalmanfilter.residual_of": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.residual_of",
    "filterpy.kalman.squarerootkalmanfilter.update": "https://filterpy.readthedocs.io/en/latest/kalman/SquareRootFilter.html#filterpy.kalman.SquareRootKalmanFilter.update",
    "filterpy.kalman.unscented_transform": "https://filterpy.readthedocs.io/en/latest/kalman/unscented_transform.html#filterpy.kalman.unscented_transform",
    "filterpy.kalman.unscentedkalmanfilter": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter",
    "filterpy.kalman.unscentedkalmanfilter.__init__": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.__init__",
    "filterpy.kalman.unscentedkalmanfilter.batch_filter": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.batch_filter",
    "filterpy.kalman.unscentedkalmanfilter.compute_process_sigmas": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.compute_process_sigmas",
    "filterpy.kalman.unscentedkalmanfilter.cross_variance": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.cross_variance",
    "filterpy.kalman.unscentedkalmanfilter.likelihood": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.likelihood",
    "filterpy.kalman.unscentedkalmanfilter.log_likelihood": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.log_likelihood",
    "filterpy.kalman.unscentedkalmanfilter.mahalanobis": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.mahalanobis",
    "filterpy.kalman.unscentedkalmanfilter.predict": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.predict",
    "filterpy.kalman.unscentedkalmanfilter.rts_smoother": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.rts_smoother",
    "filterpy.kalman.unscentedkalmanfilter.update": "https://filterpy.readthedocs.io/en/latest/kalman/UnscentedKalmanFilter.html#filterpy.kalman.UnscentedKalmanFilter.update",
    "filterpy.kalman.update": "https://filterpy.readthedocs.io/en/latest/kalman/KalmanFilter.html#filterpy.kalman.update",
    "filterpy.leastsq": "https://filterpy.readthedocs.io/en/latest/leastsq/LeastSquaresFilter.html",
    "filterpy.leastsq.leastsquaresfilter": "https://filterpy.readthedocs.io/en/latest/leastsq/LeastSquaresFilter.html#filterpy.leastsq.LeastSquaresFilter",
    "filterpy.leastsq.leastsquaresfilter.__init__": "https://filterpy.readthedocs.io/en/latest/leastsq/LeastSquaresFilter.html#filterpy.leastsq.LeastSquaresFilter.__init__",
    "filterpy.leastsq.leastsquaresfilter.errors": "https://filterpy.readthedocs.io/en/latest/leastsq/LeastSquaresFilter.html#filterpy.leastsq.LeastSquaresFilter.errors",
    "filterpy.leastsq.leastsquaresfilter.reset": "https://filterpy.readthedocs.io/en/latest/leastsq/LeastSquaresFilter.html#filterpy.leastsq.LeastSquaresFilter.reset",
    "filterpy.leastsq.leastsquaresfilter.update": "https://filterpy.readthedocs.io/en/latest/leastsq/LeastSquaresFilter.html#filterpy.leastsq.LeastSquaresFilter.update",
    "filterpy.memory": "https://filterpy.readthedocs.io/en/latest/memory/FadingMemoryFilter.html",
    "filterpy.memory.fadingmemoryfilter": "https://filterpy.readthedocs.io/en/latest/memory/FadingMemoryFilter.html#filterpy.memory.FadingMemoryFilter",
    "filterpy.memory.fadingmemoryfilter.__init__": "https://filterpy.readthedocs.io/en/latest/memory/FadingMemoryFilter.html#filterpy.memory.FadingMemoryFilter.__init__",
    "filterpy.memory.fadingmemoryfilter.update": "https://filterpy.readthedocs.io/en/latest/memory/FadingMemoryFilter.html#filterpy.memory.FadingMemoryFilter.update",
    "filterpy.monte_carlo": "https://filterpy.readthedocs.io/en/latest/monte_carlo/resampling.html",
    "filterpy.monte_carlo.multinomial_resample": "https://filterpy.readthedocs.io/en/latest/monte_carlo/resampling.html#filterpy.monte_carlo.multinomial_resample",
    "filterpy.monte_carlo.residual_resample": "https://filterpy.readthedocs.io/en/latest/monte_carlo/resampling.html#filterpy.monte_carlo.residual_resample",
    "filterpy.monte_carlo.stratified_resample": "https://filterpy.readthedocs.io/en/latest/monte_carlo/resampling.html#filterpy.monte_carlo.stratified_resample",
    "filterpy.monte_carlo.systematic_resample": "https://filterpy.readthedocs.io/en/latest/monte_carlo/resampling.html#filterpy.monte_carlo.systematic_resample",
    "filterpy.stats": "https://filterpy.readthedocs.io/en/latest/stats/stats.html",
    "filterpy.stats.add": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.add",
    "filterpy.stats.covariance_ellipse": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.covariance_ellipse",
    "filterpy.stats.gaussian": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.gaussian",
    "filterpy.stats.likelihood": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.likelihood",
    "filterpy.stats.log_likelihood": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.log_likelihood",
    "filterpy.stats.logpdf": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.logpdf",
    "filterpy.stats.mahalanobis": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.mahalanobis",
    "filterpy.stats.mul": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.mul",
    "filterpy.stats.multivariate_gaussian": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.multivariate_gaussian",
    "filterpy.stats.multivariate_multiply": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.multivariate_multiply",
    "filterpy.stats.ness": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.NESS",
    "filterpy.stats.norm_cdf": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.norm_cdf",
    "filterpy.stats.plot_covariance_ellipse": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.plot_covariance_ellipse",
    "filterpy.stats.plot_discrete_cdf": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.plot_discrete_cdf",
    "filterpy.stats.plot_gaussian": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.plot_gaussian",
    "filterpy.stats.plot_gaussian_cdf": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.plot_gaussian_cdf",
    "filterpy.stats.plot_gaussian_pdf": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.plot_gaussian_pdf",
    "filterpy.stats.rand_student_t": "https://filterpy.readthedocs.io/en/latest/stats/stats.html#filterpy.stats.rand_student_t",
}
