VERSION = "1.10.1"

# fmt: off
MAPPING = {
    "fiona": "https://fiona.readthedocs.io/en/stable/",
    "fiona.bounds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.bounds",
    "fiona.collection": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.collection",
    "fiona.collection.bytescollection": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.BytesCollection",
    "fiona.collection.bytescollection.close": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.BytesCollection.close",
    "fiona.collection.collection": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection",
    "fiona.collection.collection.bounds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.bounds",
    "fiona.collection.collection.close": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.close",
    "fiona.collection.collection.closed": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.closed",
    "fiona.collection.collection.crs": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.crs",
    "fiona.collection.collection.crs_wkt": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.crs_wkt",
    "fiona.collection.collection.driver": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.driver",
    "fiona.collection.collection.filter": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.filter",
    "fiona.collection.collection.flush": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.flush",
    "fiona.collection.collection.get": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.get",
    "fiona.collection.collection.get_tag_item": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.get_tag_item",
    "fiona.collection.collection.guard_driver_mode": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.guard_driver_mode",
    "fiona.collection.collection.items": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.items",
    "fiona.collection.collection.keys": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.keys",
    "fiona.collection.collection.meta": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.meta",
    "fiona.collection.collection.next": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.next",
    "fiona.collection.collection.profile": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.profile",
    "fiona.collection.collection.schema": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.schema",
    "fiona.collection.collection.tags": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.tags",
    "fiona.collection.collection.update_tag_item": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.update_tag_item",
    "fiona.collection.collection.update_tags": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.update_tags",
    "fiona.collection.collection.validate_record": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.validate_record",
    "fiona.collection.collection.validate_record_geometry": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.validate_record_geometry",
    "fiona.collection.collection.values": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.values",
    "fiona.collection.collection.write": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.write",
    "fiona.collection.collection.writerecords": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.Collection.writerecords",
    "fiona.collection.get_filetype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.collection.get_filetype",
    "fiona.compat": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.compat",
    "fiona.compat.strencode": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.compat.strencode",
    "fiona.crs": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.crs",
    "fiona.crs.crs": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS",
    "fiona.crs.crs.data": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.data",
    "fiona.crs.crs.from_authority": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.from_authority",
    "fiona.crs.crs.from_dict": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.from_dict",
    "fiona.crs.crs.from_epsg": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.from_epsg",
    "fiona.crs.crs.from_proj4": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.from_proj4",
    "fiona.crs.crs.from_string": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.from_string",
    "fiona.crs.crs.from_user_input": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.from_user_input",
    "fiona.crs.crs.from_wkt": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.from_wkt",
    "fiona.crs.crs.get": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.get",
    "fiona.crs.crs.is_epsg_code": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.is_epsg_code",
    "fiona.crs.crs.is_geographic": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.is_geographic",
    "fiona.crs.crs.is_projected": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.is_projected",
    "fiona.crs.crs.is_valid": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.is_valid",
    "fiona.crs.crs.items": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.items",
    "fiona.crs.crs.keys": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.keys",
    "fiona.crs.crs.linear_units": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.linear_units",
    "fiona.crs.crs.linear_units_factor": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.linear_units_factor",
    "fiona.crs.crs.to_authority": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.to_authority",
    "fiona.crs.crs.to_dict": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.to_dict",
    "fiona.crs.crs.to_epsg": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.to_epsg",
    "fiona.crs.crs.to_proj4": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.to_proj4",
    "fiona.crs.crs.to_string": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.to_string",
    "fiona.crs.crs.to_wkt": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.to_wkt",
    "fiona.crs.crs.units_factor": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.units_factor",
    "fiona.crs.crs.values": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.values",
    "fiona.crs.crs.wkt": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.CRS.wkt",
    "fiona.crs.epsg_treats_as_latlong": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.epsg_treats_as_latlong",
    "fiona.crs.epsg_treats_as_northingeasting": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.epsg_treats_as_northingeasting",
    "fiona.crs.from_epsg": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.from_epsg",
    "fiona.crs.from_string": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.from_string",
    "fiona.crs.to_string": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.crs.to_string",
    "fiona.drvsupport": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.drvsupport",
    "fiona.drvsupport.driver_from_extension": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.drvsupport.driver_from_extension",
    "fiona.drvsupport.vector_driver_extensions": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.drvsupport.vector_driver_extensions",
    "fiona.env": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.env",
    "fiona.env.defenv": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.defenv",
    "fiona.env.delenv": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.delenv",
    "fiona.env.ensure_env": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.ensure_env",
    "fiona.env.ensure_env_with_credentials": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.ensure_env_with_credentials",
    "fiona.env.env": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.Env",
    "fiona.env.env.credentialize": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.Env.credentialize",
    "fiona.env.env.default_options": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.Env.default_options",
    "fiona.env.env.drivers": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.Env.drivers",
    "fiona.env.env.from_defaults": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.Env.from_defaults",
    "fiona.env.env_ctx_if_needed": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.env_ctx_if_needed",
    "fiona.env.gdalversion": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.GDALVersion",
    "fiona.env.gdalversion.at_least": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.GDALVersion.at_least",
    "fiona.env.gdalversion.major": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.GDALVersion.major",
    "fiona.env.gdalversion.minor": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.GDALVersion.minor",
    "fiona.env.gdalversion.parse": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.GDALVersion.parse",
    "fiona.env.gdalversion.runtime": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.GDALVersion.runtime",
    "fiona.env.getenv": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.getenv",
    "fiona.env.hascreds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.hascreds",
    "fiona.env.hasenv": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.hasenv",
    "fiona.env.nullcontextmanager": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.NullContextManager",
    "fiona.env.require_gdal_version": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.require_gdal_version",
    "fiona.env.setenv": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.setenv",
    "fiona.env.threadenv": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.env.ThreadEnv",
    "fiona.errors": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.errors",
    "fiona.errors.attributefiltererror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.AttributeFilterError",
    "fiona.errors.crserror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.CRSError",
    "fiona.errors.dataioerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.DataIOError",
    "fiona.errors.datasetdeleteerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.DatasetDeleteError",
    "fiona.errors.drivererror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.DriverError",
    "fiona.errors.driverioerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.DriverIOError",
    "fiona.errors.driversupporterror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.DriverSupportError",
    "fiona.errors.enverror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.EnvError",
    "fiona.errors.featurewarning": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.FeatureWarning",
    "fiona.errors.fieldnameencodeerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.FieldNameEncodeError",
    "fiona.errors.fionadeprecationwarning": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.FionaDeprecationWarning",
    "fiona.errors.fionaerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.FionaError",
    "fiona.errors.fionavalueerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.FionaValueError",
    "fiona.errors.gdalversionerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.GDALVersionError",
    "fiona.errors.geometrytypevalidationerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.GeometryTypeValidationError",
    "fiona.errors.openerregistrationerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.OpenerRegistrationError",
    "fiona.errors.patherror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.PathError",
    "fiona.errors.reduceerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.ReduceError",
    "fiona.errors.schemaerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.SchemaError",
    "fiona.errors.transactionerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.TransactionError",
    "fiona.errors.transformerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.TransformError",
    "fiona.errors.unsupportedgeometrytypeerror": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.UnsupportedGeometryTypeError",
    "fiona.errors.unsupportedoperation": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.errors.UnsupportedOperation",
    "fiona.feature": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Feature",
    "fiona.feature.from_dict": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Feature.from_dict",
    "fiona.feature.geometry": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Feature.geometry",
    "fiona.feature.id": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Feature.id",
    "fiona.feature.properties": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Feature.properties",
    "fiona.feature.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Feature.type",
    "fiona.fio": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio",
    "fiona.fio.bounds": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.bounds",
    "fiona.fio.calc": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.calc",
    "fiona.fio.cat": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.cat",
    "fiona.fio.collect": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.collect",
    "fiona.fio.distrib": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.distrib",
    "fiona.fio.dump": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.dump",
    "fiona.fio.env": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.env",
    "fiona.fio.helpers": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.helpers",
    "fiona.fio.helpers.eval_feature_expression": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.helpers.eval_feature_expression",
    "fiona.fio.helpers.id_record": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.helpers.id_record",
    "fiona.fio.helpers.make_ld_context": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.helpers.make_ld_context",
    "fiona.fio.helpers.nullable": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.helpers.nullable",
    "fiona.fio.helpers.obj_gen": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.helpers.obj_gen",
    "fiona.fio.helpers.recursive_round": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.helpers.recursive_round",
    "fiona.fio.info": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.info",
    "fiona.fio.insp": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.insp",
    "fiona.fio.load": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.load",
    "fiona.fio.ls": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.ls",
    "fiona.fio.main": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.main",
    "fiona.fio.main.configure_logging": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.main.configure_logging",
    "fiona.fio.options": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.options",
    "fiona.fio.options.cb_key_val": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.options.cb_key_val",
    "fiona.fio.options.cb_layer": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.options.cb_layer",
    "fiona.fio.options.cb_multilayer": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.options.cb_multilayer",
    "fiona.fio.options.validate_multilayer_file_index": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.options.validate_multilayer_file_index",
    "fiona.fio.rm": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#module-fiona.fio.rm",
    "fiona.fio.with_context_env": "https://fiona.readthedocs.io/en/stable/fiona.fio.html#fiona.fio.with_context_env",
    "fiona.geometry": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Geometry",
    "fiona.geometry.coordinates": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Geometry.coordinates",
    "fiona.geometry.from_dict": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Geometry.from_dict",
    "fiona.geometry.geometries": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Geometry.geometries",
    "fiona.geometry.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Geometry.type",
    "fiona.inspector": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.inspector",
    "fiona.inspector.main": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.inspector.main",
    "fiona.io": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.io",
    "fiona.io.memoryfile": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.io.MemoryFile",
    "fiona.io.memoryfile.listdir": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.io.MemoryFile.listdir",
    "fiona.io.memoryfile.listlayers": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.io.MemoryFile.listlayers",
    "fiona.io.memoryfile.open": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.io.MemoryFile.open",
    "fiona.io.zipmemoryfile": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.io.ZipMemoryFile",
    "fiona.io.zipmemoryfile.open": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.io.ZipMemoryFile.open",
    "fiona.listdir": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.listdir",
    "fiona.listlayers": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.listlayers",
    "fiona.logutils": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.logutils",
    "fiona.logutils.fieldskiplogfilter": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.logutils.FieldSkipLogFilter",
    "fiona.logutils.fieldskiplogfilter.filter": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.logutils.FieldSkipLogFilter.filter",
    "fiona.logutils.logfiltering": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.logutils.LogFiltering",
    "fiona.ogrext": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.ogrext",
    "fiona.ogrext.abstractfield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.AbstractField",
    "fiona.ogrext.binaryfield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.BinaryField",
    "fiona.ogrext.booleanfield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.BooleanField",
    "fiona.ogrext.buffer_to_virtual_file": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.buffer_to_virtual_file",
    "fiona.ogrext.datefield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.DateField",
    "fiona.ogrext.datetimefield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.DateTimeField",
    "fiona.ogrext.featurebuilder": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.FeatureBuilder",
    "fiona.ogrext.featurebuilder.ogrpropertygetter": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.FeatureBuilder.OGRPropertyGetter",
    "fiona.ogrext.featurert": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.featureRT",
    "fiona.ogrext.int16field": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Int16Field",
    "fiona.ogrext.integer64field": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Integer64Field",
    "fiona.ogrext.integerfield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.IntegerField",
    "fiona.ogrext.itemsiterator": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.ItemsIterator",
    "fiona.ogrext.iterator": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Iterator",
    "fiona.ogrext.jsonfield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.JSONField",
    "fiona.ogrext.keysiterator": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.KeysIterator",
    "fiona.ogrext.memoryfilebase": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.MemoryFileBase",
    "fiona.ogrext.memoryfilebase.close": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.MemoryFileBase.close",
    "fiona.ogrext.memoryfilebase.exists": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.MemoryFileBase.exists",
    "fiona.ogrext.memoryfilebase.getbuffer": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.MemoryFileBase.getbuffer",
    "fiona.ogrext.memoryfilebase.read": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.MemoryFileBase.read",
    "fiona.ogrext.memoryfilebase.seek": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.MemoryFileBase.seek",
    "fiona.ogrext.memoryfilebase.tell": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.MemoryFileBase.tell",
    "fiona.ogrext.memoryfilebase.write": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.MemoryFileBase.write",
    "fiona.ogrext.ogrfeaturebuilder": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.OGRFeatureBuilder",
    "fiona.ogrext.ogrfeaturebuilder.ogrpropertysetter": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.OGRFeatureBuilder.OGRPropertySetter",
    "fiona.ogrext.realfield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.RealField",
    "fiona.ogrext.remove_virtual_file": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.remove_virtual_file",
    "fiona.ogrext.session": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session",
    "fiona.ogrext.session.get": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get",
    "fiona.ogrext.session.get_crs": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_crs",
    "fiona.ogrext.session.get_crs_wkt": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_crs_wkt",
    "fiona.ogrext.session.get_driver": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_driver",
    "fiona.ogrext.session.get_extent": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_extent",
    "fiona.ogrext.session.get_feature": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_feature",
    "fiona.ogrext.session.get_fileencoding": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_fileencoding",
    "fiona.ogrext.session.get_length": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_length",
    "fiona.ogrext.session.get_schema": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_schema",
    "fiona.ogrext.session.get_tag_item": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.get_tag_item",
    "fiona.ogrext.session.has_feature": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.has_feature",
    "fiona.ogrext.session.isactive": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.isactive",
    "fiona.ogrext.session.ogrfieldgetter": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.OGRFieldGetter",
    "fiona.ogrext.session.start": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.start",
    "fiona.ogrext.session.stop": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.stop",
    "fiona.ogrext.session.tags": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.Session.tags",
    "fiona.ogrext.stringfield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.StringField",
    "fiona.ogrext.stringlistfield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.StringListField",
    "fiona.ogrext.timefield": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.TimeField",
    "fiona.ogrext.tz": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.TZ",
    "fiona.ogrext.tz.utcoffset": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.TZ.utcoffset",
    "fiona.ogrext.writingsession": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.WritingSession",
    "fiona.ogrext.writingsession.start": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.WritingSession.start",
    "fiona.ogrext.writingsession.sync": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.WritingSession.sync",
    "fiona.ogrext.writingsession.update_tag_item": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.WritingSession.update_tag_item",
    "fiona.ogrext.writingsession.update_tags": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.WritingSession.update_tags",
    "fiona.ogrext.writingsession.writerecs": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.ogrext.WritingSession.writerecs",
    "fiona.open": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.open",
    "fiona.path": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.path",
    "fiona.prop_type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.prop_type",
    "fiona.prop_width": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.prop_width",
    "fiona.properties": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Properties",
    "fiona.properties.from_dict": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.Properties.from_dict",
    "fiona.remove": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.remove",
    "fiona.rfc3339": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.rfc3339",
    "fiona.rfc3339.group_accessor": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.rfc3339.group_accessor",
    "fiona.rfc3339.group_accessor.group": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.rfc3339.group_accessor.group",
    "fiona.rfc3339.parse_date": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.rfc3339.parse_date",
    "fiona.rfc3339.parse_datetime": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.rfc3339.parse_datetime",
    "fiona.rfc3339.parse_time": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.rfc3339.parse_time",
    "fiona.schema": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.schema",
    "fiona.schema.fionabinarytype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaBinaryType",
    "fiona.schema.fionabinarytype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaBinaryType.names",
    "fiona.schema.fionabinarytype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaBinaryType.type",
    "fiona.schema.fionabooleantype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaBooleanType",
    "fiona.schema.fionabooleantype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaBooleanType.names",
    "fiona.schema.fionabooleantype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaBooleanType.type",
    "fiona.schema.fionadatetimetype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaDateTimeType",
    "fiona.schema.fionadatetimetype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaDateTimeType.names",
    "fiona.schema.fionadatetimetype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaDateTimeType.type",
    "fiona.schema.fionadatetype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaDateType",
    "fiona.schema.fionadatetype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaDateType.names",
    "fiona.schema.fionadatetype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaDateType.type",
    "fiona.schema.fionaint16type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaInt16Type",
    "fiona.schema.fionaint16type.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaInt16Type.names",
    "fiona.schema.fionaint16type.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaInt16Type.type",
    "fiona.schema.fionainteger64type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaInteger64Type",
    "fiona.schema.fionainteger64type.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaInteger64Type.names",
    "fiona.schema.fionainteger64type.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaInteger64Type.type",
    "fiona.schema.fionaintegertype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaIntegerType",
    "fiona.schema.fionaintegertype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaIntegerType.names",
    "fiona.schema.fionaintegertype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaIntegerType.type",
    "fiona.schema.fionajsontype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaJSONType",
    "fiona.schema.fionajsontype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaJSONType.names",
    "fiona.schema.fionajsontype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaJSONType.type",
    "fiona.schema.fionarealtype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaRealType",
    "fiona.schema.fionarealtype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaRealType.names",
    "fiona.schema.fionarealtype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaRealType.type",
    "fiona.schema.fionastringlisttype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaStringListType",
    "fiona.schema.fionastringlisttype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaStringListType.names",
    "fiona.schema.fionastringlisttype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaStringListType.type",
    "fiona.schema.fionastringtype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaStringType",
    "fiona.schema.fionastringtype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaStringType.names",
    "fiona.schema.fionastringtype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaStringType.type",
    "fiona.schema.fionatimetype": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaTimeType",
    "fiona.schema.fionatimetype.names": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaTimeType.names",
    "fiona.schema.fionatimetype.type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.FionaTimeType.type",
    "fiona.schema.normalize_field_type": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.schema.normalize_field_type",
    "fiona.session": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.session",
    "fiona.session.awssession": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.AWSSession",
    "fiona.session.awssession.credentials": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.AWSSession.credentials",
    "fiona.session.awssession.get_credential_options": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.AWSSession.get_credential_options",
    "fiona.session.awssession.hascreds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.AWSSession.hascreds",
    "fiona.session.azuresession": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.AzureSession",
    "fiona.session.azuresession.credentials": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.AzureSession.credentials",
    "fiona.session.azuresession.get_credential_options": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.AzureSession.get_credential_options",
    "fiona.session.azuresession.hascreds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.AzureSession.hascreds",
    "fiona.session.dummysession": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.DummySession",
    "fiona.session.dummysession.credentials": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.DummySession.credentials",
    "fiona.session.dummysession.get_credential_options": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.DummySession.get_credential_options",
    "fiona.session.dummysession.hascreds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.DummySession.hascreds",
    "fiona.session.gssession": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.GSSession",
    "fiona.session.gssession.credentials": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.GSSession.credentials",
    "fiona.session.gssession.get_credential_options": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.GSSession.get_credential_options",
    "fiona.session.gssession.hascreds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.GSSession.hascreds",
    "fiona.session.osssession": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.OSSSession",
    "fiona.session.osssession.credentials": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.OSSSession.credentials",
    "fiona.session.osssession.get_credential_options": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.OSSSession.get_credential_options",
    "fiona.session.osssession.hascreds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.OSSSession.hascreds",
    "fiona.session.session": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session",
    "fiona.session.session.aws_or_dummy": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session.aws_or_dummy",
    "fiona.session.session.cls_from_path": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session.cls_from_path",
    "fiona.session.session.credentials": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session.credentials",
    "fiona.session.session.from_environ": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session.from_environ",
    "fiona.session.session.from_foreign_session": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session.from_foreign_session",
    "fiona.session.session.from_path": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session.from_path",
    "fiona.session.session.get_credential_options": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session.get_credential_options",
    "fiona.session.session.hascreds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.Session.hascreds",
    "fiona.session.swiftsession": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.SwiftSession",
    "fiona.session.swiftsession.credentials": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.SwiftSession.credentials",
    "fiona.session.swiftsession.get_credential_options": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.SwiftSession.get_credential_options",
    "fiona.session.swiftsession.hascreds": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.session.SwiftSession.hascreds",
    "fiona.transform": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.transform",
    "fiona.transform.transform": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.transform.transform",
    "fiona.transform.transform_geom": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.transform.transform_geom",
    "fiona.vfs": "https://fiona.readthedocs.io/en/stable/fiona.html#module-fiona.vfs",
    "fiona.vfs.is_remote": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.vfs.is_remote",
    "fiona.vfs.parse_paths": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.vfs.parse_paths",
    "fiona.vfs.valid_vsi": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.vfs.valid_vsi",
    "fiona.vfs.vsi_path": "https://fiona.readthedocs.io/en/stable/fiona.html#fiona.vfs.vsi_path",
}
