VERSION = "2.1.0"

# fmt: off
MAPPING = {
    "fixit": "https://fixit.readthedocs.io/en/stable/",
    "fixit.config": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config",
    "fixit.config.disable": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.disable",
    "fixit.config.enable": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.enable",
    "fixit.config.enable_root_import": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.enable_root_import",
    "fixit.config.formatter": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.formatter",
    "fixit.config.options": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.options",
    "fixit.config.path": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.path",
    "fixit.config.python_version": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.python_version",
    "fixit.config.root": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.root",
    "fixit.config.tags": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Config.tags",
    "fixit.filecontent": "https://fixit.readthedocs.io/en/stable/api.html#fixit.FileContent",
    "fixit.fixit_bytes": "https://fixit.readthedocs.io/en/stable/api.html#fixit.fixit_bytes",
    "fixit.fixit_file": "https://fixit.readthedocs.io/en/stable/api.html#fixit.fixit_file",
    "fixit.fixit_paths": "https://fixit.readthedocs.io/en/stable/api.html#fixit.fixit_paths",
    "fixit.formatter": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Formatter",
    "fixit.formatter.format": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Formatter.format",
    "fixit.formatter.style": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Formatter.STYLE",
    "fixit.invalid": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Invalid",
    "fixit.invalid.code": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Invalid.code",
    "fixit.invalid.expected_message": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Invalid.expected_message",
    "fixit.invalid.expected_replacement": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Invalid.expected_replacement",
    "fixit.invalid.range": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Invalid.range",
    "fixit.lintrule": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule",
    "fixit.lintrule.autofix": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.AUTOFIX",
    "fixit.lintrule.get_visitors": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.get_visitors",
    "fixit.lintrule.ignore_lint": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.ignore_lint",
    "fixit.lintrule.invalid": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.INVALID",
    "fixit.lintrule.metadata_dependencies": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.METADATA_DEPENDENCIES",
    "fixit.lintrule.name": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.name",
    "fixit.lintrule.node_comments": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.node_comments",
    "fixit.lintrule.python_version": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.PYTHON_VERSION",
    "fixit.lintrule.report": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.report",
    "fixit.lintrule.tags": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.TAGS",
    "fixit.lintrule.valid": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintRule.VALID",
    "fixit.lintviolation": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintViolation",
    "fixit.lintviolation.autofixable": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintViolation.autofixable",
    "fixit.lintviolation.diff": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintViolation.diff",
    "fixit.lintviolation.message": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintViolation.message",
    "fixit.lintviolation.node": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintViolation.node",
    "fixit.lintviolation.range": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintViolation.range",
    "fixit.lintviolation.replacement": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintViolation.replacement",
    "fixit.lintviolation.rule_name": "https://fixit.readthedocs.io/en/stable/api.html#fixit.LintViolation.rule_name",
    "fixit.options": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Options",
    "fixit.options.config_file": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Options.config_file",
    "fixit.options.debug": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Options.debug",
    "fixit.options.rules": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Options.rules",
    "fixit.options.tags": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Options.tags",
    "fixit.print_result": "https://fixit.readthedocs.io/en/stable/api.html#fixit.print_result",
    "fixit.qualifiedrule": "https://fixit.readthedocs.io/en/stable/api.html#fixit.QualifiedRule",
    "fixit.qualifiedrule.local": "https://fixit.readthedocs.io/en/stable/api.html#fixit.QualifiedRule.local",
    "fixit.qualifiedrule.module": "https://fixit.readthedocs.io/en/stable/api.html#fixit.QualifiedRule.module",
    "fixit.qualifiedrule.name": "https://fixit.readthedocs.io/en/stable/api.html#fixit.QualifiedRule.name",
    "fixit.qualifiedrule.root": "https://fixit.readthedocs.io/en/stable/api.html#fixit.QualifiedRule.root",
    "fixit.result": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Result",
    "fixit.result.error": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Result.error",
    "fixit.result.path": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Result.path",
    "fixit.result.violation": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Result.violation",
    "fixit.rules": "https://fixit.readthedocs.io/en/stable/guide.html#module-fixit.rules",
    "fixit.rules.avoidorinexcept": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.AvoidOrInExcept",
    "fixit.rules.avoidorinexcept.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.AvoidOrInExcept.INVALID",
    "fixit.rules.avoidorinexcept.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.AvoidOrInExcept.MESSAGE",
    "fixit.rules.avoidorinexcept.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.AvoidOrInExcept.VALID",
    "fixit.rules.collapseisinstancechecks": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CollapseIsinstanceChecks",
    "fixit.rules.collapseisinstancechecks.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CollapseIsinstanceChecks.AUTOFIX",
    "fixit.rules.collapseisinstancechecks.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CollapseIsinstanceChecks.INVALID",
    "fixit.rules.collapseisinstancechecks.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CollapseIsinstanceChecks.MESSAGE",
    "fixit.rules.collapseisinstancechecks.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CollapseIsinstanceChecks.VALID",
    "fixit.rules.compareprimitivesbyequal": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ComparePrimitivesByEqual",
    "fixit.rules.compareprimitivesbyequal.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ComparePrimitivesByEqual.AUTOFIX",
    "fixit.rules.compareprimitivesbyequal.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ComparePrimitivesByEqual.INVALID",
    "fixit.rules.compareprimitivesbyequal.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ComparePrimitivesByEqual.MESSAGE",
    "fixit.rules.compareprimitivesbyequal.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ComparePrimitivesByEqual.VALID",
    "fixit.rules.comparesingletonprimitivesbyis": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CompareSingletonPrimitivesByIs",
    "fixit.rules.comparesingletonprimitivesbyis.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CompareSingletonPrimitivesByIs.AUTOFIX",
    "fixit.rules.comparesingletonprimitivesbyis.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CompareSingletonPrimitivesByIs.INVALID",
    "fixit.rules.comparesingletonprimitivesbyis.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CompareSingletonPrimitivesByIs.MESSAGE",
    "fixit.rules.comparesingletonprimitivesbyis.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.CompareSingletonPrimitivesByIs.VALID",
    "fixit.rules.deprecatedunittestasserts": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.DeprecatedUnittestAsserts",
    "fixit.rules.deprecatedunittestasserts.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.DeprecatedUnittestAsserts.AUTOFIX",
    "fixit.rules.deprecatedunittestasserts.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.DeprecatedUnittestAsserts.INVALID",
    "fixit.rules.deprecatedunittestasserts.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.DeprecatedUnittestAsserts.MESSAGE",
    "fixit.rules.deprecatedunittestasserts.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.DeprecatedUnittestAsserts.VALID",
    "fixit.rules.extra": "https://fixit.readthedocs.io/en/stable/guide.html#module-fixit.rules.extra",
    "fixit.rules.extra.explicitfrozendataclass": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.ExplicitFrozenDataclass",
    "fixit.rules.extra.explicitfrozendataclass.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.ExplicitFrozenDataclass.AUTOFIX",
    "fixit.rules.extra.explicitfrozendataclass.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.ExplicitFrozenDataclass.INVALID",
    "fixit.rules.extra.explicitfrozendataclass.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.ExplicitFrozenDataclass.MESSAGE",
    "fixit.rules.extra.explicitfrozendataclass.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.ExplicitFrozenDataclass.VALID",
    "fixit.rules.extra.uselintfixmecomment": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.UseLintFixmeComment",
    "fixit.rules.extra.uselintfixmecomment.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.UseLintFixmeComment.INVALID",
    "fixit.rules.extra.uselintfixmecomment.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.UseLintFixmeComment.MESSAGE",
    "fixit.rules.extra.uselintfixmecomment.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.extra.UseLintFixmeComment.VALID",
    "fixit.rules.noasserttrueforcomparisons": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoAssertTrueForComparisons",
    "fixit.rules.noasserttrueforcomparisons.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoAssertTrueForComparisons.AUTOFIX",
    "fixit.rules.noasserttrueforcomparisons.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoAssertTrueForComparisons.INVALID",
    "fixit.rules.noasserttrueforcomparisons.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoAssertTrueForComparisons.MESSAGE",
    "fixit.rules.noasserttrueforcomparisons.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoAssertTrueForComparisons.VALID",
    "fixit.rules.noinheritfromobject": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoInheritFromObject",
    "fixit.rules.noinheritfromobject.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoInheritFromObject.AUTOFIX",
    "fixit.rules.noinheritfromobject.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoInheritFromObject.INVALID",
    "fixit.rules.noinheritfromobject.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoInheritFromObject.MESSAGE",
    "fixit.rules.noinheritfromobject.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoInheritFromObject.VALID",
    "fixit.rules.nonamedtuple": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoNamedTuple",
    "fixit.rules.nonamedtuple.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoNamedTuple.AUTOFIX",
    "fixit.rules.nonamedtuple.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoNamedTuple.INVALID",
    "fixit.rules.nonamedtuple.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoNamedTuple.MESSAGE",
    "fixit.rules.nonamedtuple.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoNamedTuple.VALID",
    "fixit.rules.noredundantargumentssuper": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantArgumentsSuper",
    "fixit.rules.noredundantargumentssuper.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantArgumentsSuper.AUTOFIX",
    "fixit.rules.noredundantargumentssuper.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantArgumentsSuper.INVALID",
    "fixit.rules.noredundantargumentssuper.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantArgumentsSuper.MESSAGE",
    "fixit.rules.noredundantargumentssuper.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantArgumentsSuper.VALID",
    "fixit.rules.noredundantfstring": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantFString",
    "fixit.rules.noredundantfstring.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantFString.AUTOFIX",
    "fixit.rules.noredundantfstring.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantFString.INVALID",
    "fixit.rules.noredundantfstring.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantFString.MESSAGE",
    "fixit.rules.noredundantfstring.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantFString.VALID",
    "fixit.rules.noredundantlambda": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantLambda",
    "fixit.rules.noredundantlambda.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantLambda.AUTOFIX",
    "fixit.rules.noredundantlambda.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantLambda.INVALID",
    "fixit.rules.noredundantlambda.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantLambda.VALID",
    "fixit.rules.noredundantlistcomprehension": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantListComprehension",
    "fixit.rules.noredundantlistcomprehension.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantListComprehension.AUTOFIX",
    "fixit.rules.noredundantlistcomprehension.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantListComprehension.INVALID",
    "fixit.rules.noredundantlistcomprehension.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoRedundantListComprehension.VALID",
    "fixit.rules.nostaticifcondition": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStaticIfCondition",
    "fixit.rules.nostaticifcondition.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStaticIfCondition.INVALID",
    "fixit.rules.nostaticifcondition.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStaticIfCondition.MESSAGE",
    "fixit.rules.nostaticifcondition.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStaticIfCondition.VALID",
    "fixit.rules.nostringtypeannotation": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStringTypeAnnotation",
    "fixit.rules.nostringtypeannotation.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStringTypeAnnotation.AUTOFIX",
    "fixit.rules.nostringtypeannotation.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStringTypeAnnotation.INVALID",
    "fixit.rules.nostringtypeannotation.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStringTypeAnnotation.MESSAGE",
    "fixit.rules.nostringtypeannotation.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.NoStringTypeAnnotation.VALID",
    "fixit.rules.replaceunionwithoptional": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ReplaceUnionWithOptional",
    "fixit.rules.replaceunionwithoptional.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ReplaceUnionWithOptional.AUTOFIX",
    "fixit.rules.replaceunionwithoptional.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ReplaceUnionWithOptional.INVALID",
    "fixit.rules.replaceunionwithoptional.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ReplaceUnionWithOptional.MESSAGE",
    "fixit.rules.replaceunionwithoptional.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.ReplaceUnionWithOptional.VALID",
    "fixit.rules.rewritetocomprehension": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.RewriteToComprehension",
    "fixit.rules.rewritetocomprehension.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.RewriteToComprehension.AUTOFIX",
    "fixit.rules.rewritetocomprehension.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.RewriteToComprehension.INVALID",
    "fixit.rules.rewritetocomprehension.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.RewriteToComprehension.VALID",
    "fixit.rules.rewritetoliteral": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.RewriteToLiteral",
    "fixit.rules.rewritetoliteral.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.RewriteToLiteral.AUTOFIX",
    "fixit.rules.rewritetoliteral.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.RewriteToLiteral.INVALID",
    "fixit.rules.rewritetoliteral.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.RewriteToLiteral.VALID",
    "fixit.rules.sortedattributes": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.SortedAttributes",
    "fixit.rules.sortedattributes.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.SortedAttributes.AUTOFIX",
    "fixit.rules.sortedattributes.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.SortedAttributes.INVALID",
    "fixit.rules.sortedattributes.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.SortedAttributes.MESSAGE",
    "fixit.rules.sortedattributes.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.SortedAttributes.VALID",
    "fixit.rules.useassertin": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIn",
    "fixit.rules.useassertin.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIn.AUTOFIX",
    "fixit.rules.useassertin.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIn.INVALID",
    "fixit.rules.useassertin.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIn.MESSAGE",
    "fixit.rules.useassertin.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIn.VALID",
    "fixit.rules.useassertisnotnone": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIsNotNone",
    "fixit.rules.useassertisnotnone.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIsNotNone.AUTOFIX",
    "fixit.rules.useassertisnotnone.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIsNotNone.INVALID",
    "fixit.rules.useassertisnotnone.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIsNotNone.MESSAGE",
    "fixit.rules.useassertisnotnone.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAssertIsNotNone.VALID",
    "fixit.rules.useasyncsleepinasyncdef": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAsyncSleepInAsyncDef",
    "fixit.rules.useasyncsleepinasyncdef.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAsyncSleepInAsyncDef.INVALID",
    "fixit.rules.useasyncsleepinasyncdef.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAsyncSleepInAsyncDef.MESSAGE",
    "fixit.rules.useasyncsleepinasyncdef.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseAsyncSleepInAsyncDef.VALID",
    "fixit.rules.useclsinclassmethod": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseClsInClassmethod",
    "fixit.rules.useclsinclassmethod.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseClsInClassmethod.AUTOFIX",
    "fixit.rules.useclsinclassmethod.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseClsInClassmethod.INVALID",
    "fixit.rules.useclsinclassmethod.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseClsInClassmethod.MESSAGE",
    "fixit.rules.useclsinclassmethod.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseClsInClassmethod.VALID",
    "fixit.rules.usefstring": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseFstring",
    "fixit.rules.usefstring.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseFstring.AUTOFIX",
    "fixit.rules.usefstring.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseFstring.INVALID",
    "fixit.rules.usefstring.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseFstring.MESSAGE",
    "fixit.rules.usefstring.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseFstring.VALID",
    "fixit.rules.usetypesfromtyping": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseTypesFromTyping",
    "fixit.rules.usetypesfromtyping.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseTypesFromTyping.AUTOFIX",
    "fixit.rules.usetypesfromtyping.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseTypesFromTyping.INVALID",
    "fixit.rules.usetypesfromtyping.python_version": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseTypesFromTyping.PYTHON_VERSION",
    "fixit.rules.usetypesfromtyping.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.rules.UseTypesFromTyping.VALID",
    "fixit.tags": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Tags",
    "fixit.tags.exclude": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Tags.exclude",
    "fixit.tags.include": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Tags.include",
    "fixit.tags.parse": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Tags.parse",
    "fixit.upgrade": "https://fixit.readthedocs.io/en/stable/guide.html#module-fixit.upgrade",
    "fixit.upgrade.fixitdeprecatedimport": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedImport",
    "fixit.upgrade.fixitdeprecatedimport.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedImport.AUTOFIX",
    "fixit.upgrade.fixitdeprecatedimport.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedImport.INVALID",
    "fixit.upgrade.fixitdeprecatedimport.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedImport.MESSAGE",
    "fixit.upgrade.fixitdeprecatedimport.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedImport.VALID",
    "fixit.upgrade.fixitdeprecatedtestcasekeywords": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedTestCaseKeywords",
    "fixit.upgrade.fixitdeprecatedtestcasekeywords.autofix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedTestCaseKeywords.AUTOFIX",
    "fixit.upgrade.fixitdeprecatedtestcasekeywords.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedTestCaseKeywords.INVALID",
    "fixit.upgrade.fixitdeprecatedtestcasekeywords.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedTestCaseKeywords.MESSAGE",
    "fixit.upgrade.fixitdeprecatedtestcasekeywords.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitDeprecatedTestCaseKeywords.VALID",
    "fixit.upgrade.fixitremoverulesuffix": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitRemoveRuleSuffix",
    "fixit.upgrade.fixitremoverulesuffix.invalid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitRemoveRuleSuffix.INVALID",
    "fixit.upgrade.fixitremoverulesuffix.message": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitRemoveRuleSuffix.MESSAGE",
    "fixit.upgrade.fixitremoverulesuffix.valid": "https://fixit.readthedocs.io/en/stable/guide.html#fixit.upgrade.FixitRemoveRuleSuffix.VALID",
    "fixit.util": "https://fixit.readthedocs.io/en/stable/api.html",
    "fixit.util.capture": "https://fixit.readthedocs.io/en/stable/api.html#fixit.util.capture",
    "fixit.util.capture.respond": "https://fixit.readthedocs.io/en/stable/api.html#fixit.util.capture.respond",
    "fixit.util.capture.result": "https://fixit.readthedocs.io/en/stable/api.html#fixit.util.capture.result",
    "fixit.valid": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Valid",
    "fixit.valid.code": "https://fixit.readthedocs.io/en/stable/api.html#fixit.Valid.code",
}
