VERSION = "0.9.6"

# fmt: off
MAPPING = {
    "flask_oauthlib": "https://flask-oauthlib.readthedocs.io/en/latest/",
    "flask_oauthlib.client": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#module-flask_oauthlib.client",
    "flask_oauthlib.client.oauth": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuth",
    "flask_oauthlib.client.oauth.init_app": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuth.init_app",
    "flask_oauthlib.client.oauth.remote_app": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuth.remote_app",
    "flask_oauthlib.client.oauthexception": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthException",
    "flask_oauthlib.client.oauthremoteapp": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp",
    "flask_oauthlib.client.oauthremoteapp.authorize": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.authorize",
    "flask_oauthlib.client.oauthremoteapp.authorized_handler": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.authorized_handler",
    "flask_oauthlib.client.oauthremoteapp.authorized_response": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.authorized_response",
    "flask_oauthlib.client.oauthremoteapp.delete": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.delete",
    "flask_oauthlib.client.oauthremoteapp.get": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.get",
    "flask_oauthlib.client.oauthremoteapp.handle_oauth1_response": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.handle_oauth1_response",
    "flask_oauthlib.client.oauthremoteapp.handle_oauth2_response": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.handle_oauth2_response",
    "flask_oauthlib.client.oauthremoteapp.handle_unknown_response": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.handle_unknown_response",
    "flask_oauthlib.client.oauthremoteapp.patch": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.patch",
    "flask_oauthlib.client.oauthremoteapp.post": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.post",
    "flask_oauthlib.client.oauthremoteapp.put": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.put",
    "flask_oauthlib.client.oauthremoteapp.request": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.request",
    "flask_oauthlib.client.oauthremoteapp.tokengetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthRemoteApp.tokengetter",
    "flask_oauthlib.client.oauthresponse": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthResponse",
    "flask_oauthlib.client.oauthresponse.status": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.client.OAuthResponse.status",
    "flask_oauthlib.contrib": "https://flask-oauthlib.readthedocs.io/en/latest/api.html",
    "flask_oauthlib.contrib.apps": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#module-flask_oauthlib.contrib.apps",
    "flask_oauthlib.contrib.apps.douban": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.apps.douban",
    "flask_oauthlib.contrib.apps.dropbox": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.apps.dropbox",
    "flask_oauthlib.contrib.apps.facebook": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.apps.facebook",
    "flask_oauthlib.contrib.apps.github": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.apps.github",
    "flask_oauthlib.contrib.apps.google": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.apps.google",
    "flask_oauthlib.contrib.apps.linkedin": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.apps.linkedin",
    "flask_oauthlib.contrib.apps.twitter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.apps.twitter",
    "flask_oauthlib.contrib.apps.weibo": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.apps.weibo",
    "flask_oauthlib.contrib.oauth2": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#module-flask_oauthlib.contrib.oauth2",
    "flask_oauthlib.contrib.oauth2.bind_cache_grant": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.oauth2.bind_cache_grant",
    "flask_oauthlib.contrib.oauth2.bind_sqlalchemy": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.contrib.oauth2.bind_sqlalchemy",
    "flask_oauthlib.provider": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#module-flask_oauthlib.provider",
    "flask_oauthlib.provider.oauth1provider": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider",
    "flask_oauthlib.provider.oauth1provider.access_token_handler": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.access_token_handler",
    "flask_oauthlib.provider.oauth1provider.after_request": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.after_request",
    "flask_oauthlib.provider.oauth1provider.authorize_handler": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.authorize_handler",
    "flask_oauthlib.provider.oauth1provider.before_request": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.before_request",
    "flask_oauthlib.provider.oauth1provider.clientgetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.clientgetter",
    "flask_oauthlib.provider.oauth1provider.confirm_authorization_request": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.confirm_authorization_request",
    "flask_oauthlib.provider.oauth1provider.error_uri": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.error_uri",
    "flask_oauthlib.provider.oauth1provider.grantgetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.grantgetter",
    "flask_oauthlib.provider.oauth1provider.grantsetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.grantsetter",
    "flask_oauthlib.provider.oauth1provider.init_app": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.init_app",
    "flask_oauthlib.provider.oauth1provider.noncegetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.noncegetter",
    "flask_oauthlib.provider.oauth1provider.noncesetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.noncesetter",
    "flask_oauthlib.provider.oauth1provider.request_token_handler": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.request_token_handler",
    "flask_oauthlib.provider.oauth1provider.require_oauth": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.require_oauth",
    "flask_oauthlib.provider.oauth1provider.server": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.server",
    "flask_oauthlib.provider.oauth1provider.tokengetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.tokengetter",
    "flask_oauthlib.provider.oauth1provider.tokensetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.tokensetter",
    "flask_oauthlib.provider.oauth1provider.verifiergetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.verifiergetter",
    "flask_oauthlib.provider.oauth1provider.verifiersetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1Provider.verifiersetter",
    "flask_oauthlib.provider.oauth1requestvalidator": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator",
    "flask_oauthlib.provider.oauth1requestvalidator.allowed_signature_methods": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.allowed_signature_methods",
    "flask_oauthlib.provider.oauth1requestvalidator.enforce_ssl": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.enforce_ssl",
    "flask_oauthlib.provider.oauth1requestvalidator.get_access_token_secret": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.get_access_token_secret",
    "flask_oauthlib.provider.oauth1requestvalidator.get_client_secret": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.get_client_secret",
    "flask_oauthlib.provider.oauth1requestvalidator.get_default_realms": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.get_default_realms",
    "flask_oauthlib.provider.oauth1requestvalidator.get_realms": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.get_realms",
    "flask_oauthlib.provider.oauth1requestvalidator.get_redirect_uri": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.get_redirect_uri",
    "flask_oauthlib.provider.oauth1requestvalidator.get_request_token_secret": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.get_request_token_secret",
    "flask_oauthlib.provider.oauth1requestvalidator.get_rsa_key": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.get_rsa_key",
    "flask_oauthlib.provider.oauth1requestvalidator.invalidate_request_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.invalidate_request_token",
    "flask_oauthlib.provider.oauth1requestvalidator.save_access_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.save_access_token",
    "flask_oauthlib.provider.oauth1requestvalidator.save_request_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.save_request_token",
    "flask_oauthlib.provider.oauth1requestvalidator.save_verifier": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.save_verifier",
    "flask_oauthlib.provider.oauth1requestvalidator.validate_access_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.validate_access_token",
    "flask_oauthlib.provider.oauth1requestvalidator.validate_client_key": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.validate_client_key",
    "flask_oauthlib.provider.oauth1requestvalidator.validate_realms": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.validate_realms",
    "flask_oauthlib.provider.oauth1requestvalidator.validate_redirect_uri": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.validate_redirect_uri",
    "flask_oauthlib.provider.oauth1requestvalidator.validate_request_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.validate_request_token",
    "flask_oauthlib.provider.oauth1requestvalidator.validate_timestamp_and_nonce": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.validate_timestamp_and_nonce",
    "flask_oauthlib.provider.oauth1requestvalidator.validate_verifier": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.validate_verifier",
    "flask_oauthlib.provider.oauth1requestvalidator.verify_realms": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.verify_realms",
    "flask_oauthlib.provider.oauth1requestvalidator.verify_request_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth1RequestValidator.verify_request_token",
    "flask_oauthlib.provider.oauth2": "https://flask-oauthlib.readthedocs.io/en/latest/changelog.html#module-flask_oauthlib.provider.oauth2",
    "flask_oauthlib.provider.oauth2provider": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider",
    "flask_oauthlib.provider.oauth2provider.after_request": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.after_request",
    "flask_oauthlib.provider.oauth2provider.authorize_handler": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.authorize_handler",
    "flask_oauthlib.provider.oauth2provider.before_request": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.before_request",
    "flask_oauthlib.provider.oauth2provider.clientgetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.clientgetter",
    "flask_oauthlib.provider.oauth2provider.confirm_authorization_request": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.confirm_authorization_request",
    "flask_oauthlib.provider.oauth2provider.error_uri": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.error_uri",
    "flask_oauthlib.provider.oauth2provider.exception_handler": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.exception_handler",
    "flask_oauthlib.provider.oauth2provider.grantgetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.grantgetter",
    "flask_oauthlib.provider.oauth2provider.grantsetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.grantsetter",
    "flask_oauthlib.provider.oauth2provider.init_app": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.init_app",
    "flask_oauthlib.provider.oauth2provider.invalid_response": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.invalid_response",
    "flask_oauthlib.provider.oauth2provider.require_oauth": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.require_oauth",
    "flask_oauthlib.provider.oauth2provider.revoke_handler": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.revoke_handler",
    "flask_oauthlib.provider.oauth2provider.server": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.server",
    "flask_oauthlib.provider.oauth2provider.token_handler": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.token_handler",
    "flask_oauthlib.provider.oauth2provider.tokengetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.tokengetter",
    "flask_oauthlib.provider.oauth2provider.tokensetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.tokensetter",
    "flask_oauthlib.provider.oauth2provider.usergetter": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.usergetter",
    "flask_oauthlib.provider.oauth2provider.verify_request": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2Provider.verify_request",
    "flask_oauthlib.provider.oauth2requestvalidator": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator",
    "flask_oauthlib.provider.oauth2requestvalidator.authenticate_client": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.authenticate_client",
    "flask_oauthlib.provider.oauth2requestvalidator.authenticate_client_id": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.authenticate_client_id",
    "flask_oauthlib.provider.oauth2requestvalidator.client_authentication_required": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.client_authentication_required",
    "flask_oauthlib.provider.oauth2requestvalidator.confirm_redirect_uri": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.confirm_redirect_uri",
    "flask_oauthlib.provider.oauth2requestvalidator.confirm_scopes": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.confirm_scopes",
    "flask_oauthlib.provider.oauth2requestvalidator.get_default_redirect_uri": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.get_default_redirect_uri",
    "flask_oauthlib.provider.oauth2requestvalidator.get_default_scopes": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.get_default_scopes",
    "flask_oauthlib.provider.oauth2requestvalidator.get_original_scopes": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.get_original_scopes",
    "flask_oauthlib.provider.oauth2requestvalidator.invalidate_authorization_code": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.invalidate_authorization_code",
    "flask_oauthlib.provider.oauth2requestvalidator.revoke_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.revoke_token",
    "flask_oauthlib.provider.oauth2requestvalidator.save_authorization_code": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.save_authorization_code",
    "flask_oauthlib.provider.oauth2requestvalidator.save_bearer_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.save_bearer_token",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_bearer_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_bearer_token",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_client_id": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_client_id",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_code": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_code",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_grant_type": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_grant_type",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_redirect_uri": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_redirect_uri",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_refresh_token": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_refresh_token",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_response_type": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_response_type",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_scopes": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_scopes",
    "flask_oauthlib.provider.oauth2requestvalidator.validate_user": "https://flask-oauthlib.readthedocs.io/en/latest/api.html#flask_oauthlib.provider.OAuth2RequestValidator.validate_user",
}
