VERSION = "2.4.0"

# fmt: off
MAPPING = {
    "flask_oidc": "https://flask-oidc.readthedocs.io/en/latest/",
    "flask_oidc.model": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html",
    "flask_oidc.model.user": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User",
    "flask_oidc.model.user.access_token": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User.access_token",
    "flask_oidc.model.user.email": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User.email",
    "flask_oidc.model.user.groups": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User.groups",
    "flask_oidc.model.user.logged_in": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User.logged_in",
    "flask_oidc.model.user.name": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User.name",
    "flask_oidc.model.user.profile": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User.profile",
    "flask_oidc.model.user.refresh_token": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User.refresh_token",
    "flask_oidc.model.user.unique_id": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.model.html#flask_oidc.model.User.unique_id",
    "flask_oidc.openidconnect": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect",
    "flask_oidc.openidconnect.accept_token": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.accept_token",
    "flask_oidc.openidconnect.check_token_expiry": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.check_token_expiry",
    "flask_oidc.openidconnect.custom_callback": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.custom_callback",
    "flask_oidc.openidconnect.ensure_active_token": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.ensure_active_token",
    "flask_oidc.openidconnect.get_access_token": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.get_access_token",
    "flask_oidc.openidconnect.get_refresh_token": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.get_refresh_token",
    "flask_oidc.openidconnect.init_app": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.init_app",
    "flask_oidc.openidconnect.load_secrets": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.load_secrets",
    "flask_oidc.openidconnect.logout": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.logout",
    "flask_oidc.openidconnect.redirect_to_auth_server": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.redirect_to_auth_server",
    "flask_oidc.openidconnect.require_login": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.require_login",
    "flask_oidc.openidconnect.user_getfield": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.user_getfield",
    "flask_oidc.openidconnect.user_getinfo": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.user_getinfo",
    "flask_oidc.openidconnect.user_loggedin": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.html#flask_oidc.OpenIDConnect.user_loggedin",
    "flask_oidc.signals": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.signals.html",
    "flask_oidc.signals.after_authorize": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.signals.html#flask_oidc.signals.after_authorize",
    "flask_oidc.signals.after_logout": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.signals.html#flask_oidc.signals.after_logout",
    "flask_oidc.signals.before_authorize": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.signals.html#flask_oidc.signals.before_authorize",
    "flask_oidc.signals.before_login_redirect": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.signals.html#flask_oidc.signals.before_login_redirect",
    "flask_oidc.signals.before_logout": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.signals.html#flask_oidc.signals.before_logout",
    "flask_oidc.views": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.views.html",
    "flask_oidc.views.authorize_view": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.views.html#flask_oidc.views.authorize_view",
    "flask_oidc.views.legacy_oidc_callback": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.views.html#flask_oidc.views.legacy_oidc_callback",
    "flask_oidc.views.login_view": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.views.html#flask_oidc.views.login_view",
    "flask_oidc.views.logout_view": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.views.html#flask_oidc.views.logout_view",
    "flask_oidc.views.validate_return_url": "https://flask-oidc.readthedocs.io/en/latest/_source/flask_oidc.views.html#flask_oidc.views.validate_return_url",
}
