VERSION = "1.3.0"

# fmt: off
MAPPING = {
    "flask_restx": "https://flask-restx.readthedocs.io/en/latest/",
    "flask_restx.api": "https://flask-restx.readthedocs.io/en/latest/api.html",
    "flask_restx.Api": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api",
    "flask_restx.api.add_namespace": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.add_namespace",
    "flask_restx.api.as_postman": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.as_postman",
    "flask_restx.api.base_path": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.base_path",
    "flask_restx.api.base_url": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.base_url",
    "flask_restx.api.default_endpoint": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.default_endpoint",
    "flask_restx.api.documentation": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.documentation",
    "flask_restx.api.error_router": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.error_router",
    "flask_restx.api.errorhandler": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.errorhandler",
    "flask_restx.api.handle_error": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.handle_error",
    "flask_restx.api.init_app": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.init_app",
    "flask_restx.api.make_response": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.make_response",
    "flask_restx.api.mediatypes": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.mediatypes",
    "flask_restx.api.mediatypes_method": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.mediatypes_method",
    "flask_restx.api.namespace": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.namespace",
    "flask_restx.api.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.output",
    "flask_restx.api.owns_endpoint": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.owns_endpoint",
    "flask_restx.api.payload": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.payload",
    "flask_restx.api.render_doc": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.render_doc",
    "flask_restx.api.representation": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.representation",
    "flask_restx.api.specs_url": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.specs_url",
    "flask_restx.api.swaggerview": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.api.SwaggerView",
    "flask_restx.api.unauthorized": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.unauthorized",
    "flask_restx.api.url_for": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Api.url_for",
    "flask_restx.errors": "https://flask-restx.readthedocs.io/en/latest/api.html#module-flask_restx.errors",
    "flask_restx.errors.abort": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.errors.abort",
    "flask_restx.errors.resterror": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.errors.RestError",
    "flask_restx.errors.specserror": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.errors.SpecsError",
    "flask_restx.errors.validationerror": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.errors.ValidationError",
    "flask_restx.fields": "https://flask-restx.readthedocs.io/en/latest/api.html#module-flask_restx.fields",
    "flask_restx.fields.arbitrary": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Arbitrary",
    "flask_restx.fields.arbitrary.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Arbitrary.format",
    "flask_restx.fields.boolean": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Boolean",
    "flask_restx.fields.boolean.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Boolean.format",
    "flask_restx.fields.classname": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.ClassName",
    "flask_restx.fields.classname.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.ClassName.output",
    "flask_restx.fields.date": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Date",
    "flask_restx.fields.datetime": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.DateTime",
    "flask_restx.fields.datetime.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.DateTime.format",
    "flask_restx.fields.datetime.format_iso8601": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.DateTime.format_iso8601",
    "flask_restx.fields.datetime.format_rfc822": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.DateTime.format_rfc822",
    "flask_restx.fields.fixed": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Fixed",
    "flask_restx.fields.fixed.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Fixed.format",
    "flask_restx.fields.float": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Float",
    "flask_restx.fields.float.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Float.format",
    "flask_restx.fields.formattedstring": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.FormattedString",
    "flask_restx.fields.formattedstring.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.FormattedString.output",
    "flask_restx.fields.integer": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Integer",
    "flask_restx.fields.integer.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Integer.format",
    "flask_restx.fields.list": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.List",
    "flask_restx.fields.list.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.List.format",
    "flask_restx.fields.list.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.List.output",
    "flask_restx.fields.marshallingerror": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.MarshallingError",
    "flask_restx.fields.nested": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Nested",
    "flask_restx.fields.nested.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Nested.output",
    "flask_restx.fields.polymorph": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Polymorph",
    "flask_restx.fields.polymorph.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Polymorph.output",
    "flask_restx.fields.polymorph.resolve_ancestor": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Polymorph.resolve_ancestor",
    "flask_restx.fields.raw": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Raw",
    "flask_restx.fields.raw.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Raw.format",
    "flask_restx.fields.raw.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Raw.output",
    "flask_restx.fields.string": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.String",
    "flask_restx.fields.string.format": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.String.format",
    "flask_restx.fields.url": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Url",
    "flask_restx.fields.url.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Url.output",
    "flask_restx.fields.wildcard": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Wildcard",
    "flask_restx.fields.wildcard.output": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.fields.Wildcard.output",
    "flask_restx.inputs": "https://flask-restx.readthedocs.io/en/latest/api.html#module-flask_restx.inputs",
    "flask_restx.inputs.boolean": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.boolean",
    "flask_restx.inputs.date": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.date",
    "flask_restx.inputs.date_from_iso8601": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.date_from_iso8601",
    "flask_restx.inputs.datetime_from_iso8601": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.datetime_from_iso8601",
    "flask_restx.inputs.datetime_from_rfc822": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.datetime_from_rfc822",
    "flask_restx.inputs.email": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.email",
    "flask_restx.inputs.int_range": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.int_range",
    "flask_restx.inputs.ip": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.ip",
    "flask_restx.inputs.ipv4": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.ipv4",
    "flask_restx.inputs.ipv6": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.ipv6",
    "flask_restx.inputs.iso8601interval": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.iso8601interval",
    "flask_restx.inputs.natural": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.natural",
    "flask_restx.inputs.positive": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.positive",
    "flask_restx.inputs.regex": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.regex",
    "flask_restx.inputs.URL": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.URL",
    "flask_restx.inputs.url": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.inputs.url",
    "flask_restx.marshal": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.marshal",
    "flask_restx.marshal_with": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.marshal_with",
    "flask_restx.marshal_with_field": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.marshal_with_field",
    "flask_restx.mask": "https://flask-restx.readthedocs.io/en/latest/api.html",
    "flask_restx.mask.apply": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.mask.apply",
    "flask_restx.mask.mask": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.mask.Mask",
    "flask_restx.mask.mask.apply": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.mask.Mask.apply",
    "flask_restx.mask.mask.clean": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.mask.Mask.clean",
    "flask_restx.mask.mask.filter_data": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.mask.Mask.filter_data",
    "flask_restx.mask.mask.parse": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.mask.Mask.parse",
    "flask_restx.mask.maskerror": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.mask.MaskError",
    "flask_restx.mask.parseerror": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.mask.ParseError",
    "flask_restx.model": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Model",
    "flask_restx.namespace": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace",
    "flask_restx.namespace.abort": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.abort",
    "flask_restx.namespace.add_resource": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.add_resource",
    "flask_restx.namespace.as_list": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.as_list",
    "flask_restx.namespace.clone": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.clone",
    "flask_restx.namespace.deprecated": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.deprecated",
    "flask_restx.namespace.doc": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.doc",
    "flask_restx.namespace.errorhandler": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.errorhandler",
    "flask_restx.namespace.expect": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.expect",
    "flask_restx.namespace.extend": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.extend",
    "flask_restx.namespace.header": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.header",
    "flask_restx.namespace.hide": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.hide",
    "flask_restx.namespace.inherit": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.inherit",
    "flask_restx.namespace.marshal": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.marshal",
    "flask_restx.namespace.marshal_list_with": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.marshal_list_with",
    "flask_restx.namespace.marshal_with": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.marshal_with",
    "flask_restx.namespace.model": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.model",
    "flask_restx.namespace.param": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.param",
    "flask_restx.namespace.parser": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.parser",
    "flask_restx.namespace.payload": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.payload",
    "flask_restx.namespace.produces": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.produces",
    "flask_restx.namespace.response": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.response",
    "flask_restx.namespace.route": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.route",
    "flask_restx.namespace.schema_model": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.schema_model",
    "flask_restx.namespace.vendor": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Namespace.vendor",
    "flask_restx.postman": "https://flask-restx.readthedocs.io/en/latest/api.html",
    "flask_restx.postman.postmancollectionv1": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.postman.PostmanCollectionV1",
    "flask_restx.reqparse": "https://flask-restx.readthedocs.io/en/latest/api.html#module-flask_restx.reqparse",
    "flask_restx.reqparse.argument": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.Argument",
    "flask_restx.reqparse.argument.handle_validation_error": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.Argument.handle_validation_error",
    "flask_restx.reqparse.argument.parse": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.Argument.parse",
    "flask_restx.reqparse.argument.source": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.Argument.source",
    "flask_restx.reqparse.locations": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.LOCATIONS",
    "flask_restx.reqparse.parseresult": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.ParseResult",
    "flask_restx.reqparse.py_types": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.PY_TYPES",
    "flask_restx.reqparse.requestparser": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.RequestParser",
    "flask_restx.reqparse.requestparser.add_argument": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.RequestParser.add_argument",
    "flask_restx.reqparse.requestparser.copy": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.RequestParser.copy",
    "flask_restx.reqparse.requestparser.parse_args": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.RequestParser.parse_args",
    "flask_restx.reqparse.requestparser.remove_argument": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.RequestParser.remove_argument",
    "flask_restx.reqparse.requestparser.replace_argument": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.reqparse.RequestParser.replace_argument",
    "flask_restx.resource": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Resource",
    "flask_restx.resource.as_view": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Resource.as_view",
    "flask_restx.resource.dispatch_request": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Resource.dispatch_request",
    "flask_restx.resource.validate_payload": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.Resource.validate_payload",
    "flask_restx.schemas": "https://flask-restx.readthedocs.io/en/latest/api.html#module-flask_restx.schemas",
    "flask_restx.schemas.lazyschema": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.schemas.LazySchema",
    "flask_restx.schemas.lazyschema.validator": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.schemas.LazySchema.validator",
    "flask_restx.schemas.oas_20": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.schemas.OAS_20",
    "flask_restx.schemas.schemavalidationerror": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.schemas.SchemaValidationError",
    "flask_restx.schemas.validate": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.schemas.validate",
    "flask_restx.schemas.versions": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.schemas.VERSIONS",
    "flask_restx.swagger": "https://flask-restx.readthedocs.io/en/latest/api.html",
    "flask_restx.swagger.swagger": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.swagger.Swagger",
    "flask_restx.utils": "https://flask-restx.readthedocs.io/en/latest/api.html#module-flask_restx.utils",
    "flask_restx.utils.camel_to_dash": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.utils.camel_to_dash",
    "flask_restx.utils.default_id": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.utils.default_id",
    "flask_restx.utils.merge": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.utils.merge",
    "flask_restx.utils.not_none": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.utils.not_none",
    "flask_restx.utils.not_none_sorted": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.utils.not_none_sorted",
    "flask_restx.utils.unpack": "https://flask-restx.readthedocs.io/en/latest/api.html#flask_restx.utils.unpack",
}
