VERSION = "18.3"

# fmt: off
MAPPING = {
    "flask_rq2": "https://flask-rq2.readthedocs.io/en/latest/",
    "flask_rq2.app": "https://flask-rq2.readthedocs.io/en/latest/api/#module-flask_rq2.app",
    "flask_rq2.app.rq": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ",
    "flask_rq2.app.rq.__init__": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.__init__",
    "flask_rq2.app.rq.connection_class": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.connection_class",
    "flask_rq2.app.rq.default_queue": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.default_queue",
    "flask_rq2.app.rq.default_result_ttl": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.default_result_ttl",
    "flask_rq2.app.rq.default_timeout": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.default_timeout",
    "flask_rq2.app.rq.exception_handler": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.exception_handler",
    "flask_rq2.app.rq.functions_class": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.functions_class",
    "flask_rq2.app.rq.get_queue": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.get_queue",
    "flask_rq2.app.rq.get_scheduler": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.get_scheduler",
    "flask_rq2.app.rq.get_worker": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.get_worker",
    "flask_rq2.app.rq.init_app": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.init_app",
    "flask_rq2.app.rq.init_cli": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.init_cli",
    "flask_rq2.app.rq.job": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.job",
    "flask_rq2.app.rq.job_class": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.job_class",
    "flask_rq2.app.rq.queue_class": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.queue_class",
    "flask_rq2.app.rq.queues": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.queues",
    "flask_rq2.app.rq.redis_url": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.redis_url",
    "flask_rq2.app.rq.scheduler_class": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.scheduler_class",
    "flask_rq2.app.rq.scheduler_interval": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.scheduler_interval",
    "flask_rq2.app.rq.scheduler_queue": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.scheduler_queue",
    "flask_rq2.app.rq.worker_class": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.app.RQ.worker_class",
    "flask_rq2.cli": "https://flask-rq2.readthedocs.io/en/latest/api/#module-flask_rq2.cli",
    "flask_rq2.cli.empty": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.cli.empty",
    "flask_rq2.cli.info": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.cli.info",
    "flask_rq2.cli.requeue": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.cli.requeue",
    "flask_rq2.cli.resume": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.cli.resume",
    "flask_rq2.cli.scheduler": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.cli.scheduler",
    "flask_rq2.cli.shared_options": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.cli.shared_options",
    "flask_rq2.cli.suspend": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.cli.suspend",
    "flask_rq2.cli.worker": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.cli.worker",
    "flask_rq2.functions": "https://flask-rq2.readthedocs.io/en/latest/api/#module-flask_rq2.functions",
    "flask_rq2.functions.jobfunctions": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.functions.JobFunctions",
    "flask_rq2.functions.jobfunctions.cron": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.functions.JobFunctions.cron",
    "flask_rq2.functions.jobfunctions.functions": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.functions.JobFunctions.functions",
    "flask_rq2.functions.jobfunctions.queue": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.functions.JobFunctions.queue",
    "flask_rq2.functions.jobfunctions.schedule": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.functions.JobFunctions.schedule",
    "flask_rq2.job": "https://flask-rq2.readthedocs.io/en/latest/api/#module-flask_rq2.job",
    "flask_rq2.job.flaskjob": "https://flask-rq2.readthedocs.io/en/latest/api/#flask_rq2.job.FlaskJob",
}
