VERSION = "2025.7.0"

# fmt: off
MAPPING = {
    "gcsfs": "https://gcsfs.readthedocs.io/en/latest/",
    "gcsfs.core": "https://gcsfs.readthedocs.io/en/latest/api.html",
    "gcsfs.core.gcsfile": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile",
    "gcsfs.core.gcsfile.close": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.close",
    "gcsfs.core.gcsfile.commit": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.commit",
    "gcsfs.core.gcsfile.discard": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.discard",
    "gcsfs.core.gcsfile.fileno": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.fileno",
    "gcsfs.core.gcsfile.flush": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.flush",
    "gcsfs.core.gcsfile.info": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.info",
    "gcsfs.core.gcsfile.isatty": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.isatty",
    "gcsfs.core.gcsfile.read": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.read",
    "gcsfs.core.gcsfile.readable": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.readable",
    "gcsfs.core.gcsfile.readinto": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.readinto",
    "gcsfs.core.gcsfile.readline": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.readline",
    "gcsfs.core.gcsfile.readlines": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.readlines",
    "gcsfs.core.gcsfile.readuntil": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.readuntil",
    "gcsfs.core.gcsfile.seek": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.seek",
    "gcsfs.core.gcsfile.seekable": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.seekable",
    "gcsfs.core.gcsfile.tell": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.tell",
    "gcsfs.core.gcsfile.truncate": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.truncate",
    "gcsfs.core.gcsfile.url": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.url",
    "gcsfs.core.gcsfile.writable": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.writable",
    "gcsfs.core.gcsfile.write": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.write",
    "gcsfs.core.gcsfile.writelines": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFile.writelines",
    "gcsfs.core.gcsfilesystem": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem",
    "gcsfs.core.gcsfilesystem.buckets": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.buckets",
    "gcsfs.core.gcsfilesystem.cat": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.cat",
    "gcsfs.core.gcsfilesystem.cat_file": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.cat_file",
    "gcsfs.core.gcsfilesystem.cat_ranges": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.cat_ranges",
    "gcsfs.core.gcsfilesystem.checksum": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.checksum",
    "gcsfs.core.gcsfilesystem.clear_instance_cache": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.clear_instance_cache",
    "gcsfs.core.gcsfilesystem.copy": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.copy",
    "gcsfs.core.gcsfilesystem.cp": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.cp",
    "gcsfs.core.gcsfilesystem.created": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.created",
    "gcsfs.core.gcsfilesystem.current": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.current",
    "gcsfs.core.gcsfilesystem.delete": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.delete",
    "gcsfs.core.gcsfilesystem.disk_usage": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.disk_usage",
    "gcsfs.core.gcsfilesystem.download": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.download",
    "gcsfs.core.gcsfilesystem.du": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.du",
    "gcsfs.core.gcsfilesystem.end_transaction": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.end_transaction",
    "gcsfs.core.gcsfilesystem.exists": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.exists",
    "gcsfs.core.gcsfilesystem.expand_path": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.expand_path",
    "gcsfs.core.gcsfilesystem.find": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.find",
    "gcsfs.core.gcsfilesystem.from_dict": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.from_dict",
    "gcsfs.core.gcsfilesystem.from_json": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.from_json",
    "gcsfs.core.gcsfilesystem.fsid": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.fsid",
    "gcsfs.core.gcsfilesystem.get": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.get",
    "gcsfs.core.gcsfilesystem.get_file": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.get_file",
    "gcsfs.core.gcsfilesystem.get_mapper": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.get_mapper",
    "gcsfs.core.gcsfilesystem.getxattr": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.getxattr",
    "gcsfs.core.gcsfilesystem.glob": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.glob",
    "gcsfs.core.gcsfilesystem.head": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.head",
    "gcsfs.core.gcsfilesystem.info": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.info",
    "gcsfs.core.gcsfilesystem.invalidate_cache": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.invalidate_cache",
    "gcsfs.core.gcsfilesystem.isdir": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.isdir",
    "gcsfs.core.gcsfilesystem.isfile": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.isfile",
    "gcsfs.core.gcsfilesystem.lexists": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.lexists",
    "gcsfs.core.gcsfilesystem.listdir": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.listdir",
    "gcsfs.core.gcsfilesystem.ls": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.ls",
    "gcsfs.core.gcsfilesystem.makedir": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.makedir",
    "gcsfs.core.gcsfilesystem.makedirs": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.makedirs",
    "gcsfs.core.gcsfilesystem.merge": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.merge",
    "gcsfs.core.gcsfilesystem.mkdir": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.mkdir",
    "gcsfs.core.gcsfilesystem.mkdirs": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.mkdirs",
    "gcsfs.core.gcsfilesystem.modified": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.modified",
    "gcsfs.core.gcsfilesystem.move": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.move",
    "gcsfs.core.gcsfilesystem.mv": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.mv",
    "gcsfs.core.gcsfilesystem.open": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.open",
    "gcsfs.core.gcsfilesystem.pipe": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.pipe",
    "gcsfs.core.gcsfilesystem.pipe_file": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.pipe_file",
    "gcsfs.core.gcsfilesystem.put": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.put",
    "gcsfs.core.gcsfilesystem.put_file": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.put_file",
    "gcsfs.core.gcsfilesystem.read_block": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.read_block",
    "gcsfs.core.gcsfilesystem.read_bytes": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.read_bytes",
    "gcsfs.core.gcsfilesystem.read_text": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.read_text",
    "gcsfs.core.gcsfilesystem.rename": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.rename",
    "gcsfs.core.gcsfilesystem.rm": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.rm",
    "gcsfs.core.gcsfilesystem.rm_file": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.rm_file",
    "gcsfs.core.gcsfilesystem.rmdir": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.rmdir",
    "gcsfs.core.gcsfilesystem.setxattrs": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.setxattrs",
    "gcsfs.core.gcsfilesystem.sign": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.sign",
    "gcsfs.core.gcsfilesystem.size": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.size",
    "gcsfs.core.gcsfilesystem.sizes": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.sizes",
    "gcsfs.core.gcsfilesystem.start_transaction": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.start_transaction",
    "gcsfs.core.gcsfilesystem.stat": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.stat",
    "gcsfs.core.gcsfilesystem.tail": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.tail",
    "gcsfs.core.gcsfilesystem.to_dict": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.to_dict",
    "gcsfs.core.gcsfilesystem.to_json": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.to_json",
    "gcsfs.core.gcsfilesystem.touch": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.touch",
    "gcsfs.core.gcsfilesystem.transaction": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.transaction",
    "gcsfs.core.gcsfilesystem.transaction_type": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.transaction_type",
    "gcsfs.core.gcsfilesystem.tree": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.tree",
    "gcsfs.core.gcsfilesystem.ukey": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.ukey",
    "gcsfs.core.gcsfilesystem.unstrip_protocol": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.unstrip_protocol",
    "gcsfs.core.gcsfilesystem.upload": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.upload",
    "gcsfs.core.gcsfilesystem.url": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.url",
    "gcsfs.core.gcsfilesystem.walk": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.walk",
    "gcsfs.core.gcsfilesystem.write_bytes": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.write_bytes",
    "gcsfs.core.gcsfilesystem.write_text": "https://gcsfs.readthedocs.io/en/latest/api.html#gcsfs.core.GCSFileSystem.write_text",
}
