VERSION = "2.4.1"

# fmt: off
MAPPING = {
    "geopy": "https://geopy.readthedocs.io/en/stable/",
    "geopy.adapters": "https://geopy.readthedocs.io/en/stable/index.html#module-geopy.adapters",
    "geopy.adapters.adapterhttperror": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.AdapterHTTPError",
    "geopy.adapters.adapterhttperror.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.AdapterHTTPError.__init__",
    "geopy.adapters.aiohttpadapter": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.AioHTTPAdapter",
    "geopy.adapters.baseadapter": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.BaseAdapter",
    "geopy.adapters.baseadapter.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.BaseAdapter.__init__",
    "geopy.adapters.baseadapter.get_json": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.BaseAdapter.get_json",
    "geopy.adapters.baseadapter.get_text": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.BaseAdapter.get_text",
    "geopy.adapters.baseasyncadapter": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.BaseAsyncAdapter",
    "geopy.adapters.basesyncadapter": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.BaseSyncAdapter",
    "geopy.adapters.requestsadapter": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.RequestsAdapter",
    "geopy.adapters.urllibadapter": "https://geopy.readthedocs.io/en/stable/index.html#geopy.adapters.URLLibAdapter",
    "geopy.distance": "https://geopy.readthedocs.io/en/stable/index.html#module-geopy.distance",
    "geopy.distance.distance": "https://geopy.readthedocs.io/en/stable/index.html#geopy.distance.Distance",
    "geopy.distance.distance.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.distance.Distance.__init__",
    "geopy.distance.distance.destination": "https://geopy.readthedocs.io/en/stable/index.html#geopy.distance.Distance.destination",
    "geopy.distance.geodesic": "https://geopy.readthedocs.io/en/stable/index.html#geopy.distance.geodesic",
    "geopy.distance.great_circle": "https://geopy.readthedocs.io/en/stable/index.html#geopy.distance.great_circle",
    "geopy.distance.lonlat": "https://geopy.readthedocs.io/en/stable/index.html#geopy.distance.lonlat",
    "geopy.exc": "https://geopy.readthedocs.io/en/stable/index.html",
    "geopy.exc.configurationerror": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.ConfigurationError",
    "geopy.exc.geocoderauthenticationfailure": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderAuthenticationFailure",
    "geopy.exc.geocoderinsufficientprivileges": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderInsufficientPrivileges",
    "geopy.exc.geocodernotfound": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderNotFound",
    "geopy.exc.geocoderparseerror": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderParseError",
    "geopy.exc.geocoderqueryerror": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderQueryError",
    "geopy.exc.geocoderquotaexceeded": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderQuotaExceeded",
    "geopy.exc.geocoderratelimited": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderRateLimited",
    "geopy.exc.geocoderserviceerror": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderServiceError",
    "geopy.exc.geocodertimedout": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderTimedOut",
    "geopy.exc.geocoderunavailable": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeocoderUnavailable",
    "geopy.exc.geopyerror": "https://geopy.readthedocs.io/en/stable/index.html#geopy.exc.GeopyError",
    "geopy.extra": "https://geopy.readthedocs.io/en/stable/index.html",
    "geopy.extra.rate_limiter": "https://geopy.readthedocs.io/en/stable/index.html#module-geopy.extra.rate_limiter",
    "geopy.extra.rate_limiter.asyncratelimiter": "https://geopy.readthedocs.io/en/stable/index.html#geopy.extra.rate_limiter.AsyncRateLimiter",
    "geopy.extra.rate_limiter.asyncratelimiter.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.extra.rate_limiter.AsyncRateLimiter.__init__",
    "geopy.extra.rate_limiter.ratelimiter": "https://geopy.readthedocs.io/en/stable/index.html#geopy.extra.rate_limiter.RateLimiter",
    "geopy.extra.rate_limiter.ratelimiter.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.extra.rate_limiter.RateLimiter.__init__",
    "geopy.geocoders": "https://geopy.readthedocs.io/en/stable/index.html#module-geopy.geocoders",
    "geopy.geocoders.arcgis": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.ArcGIS",
    "geopy.geocoders.arcgis.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.ArcGIS.__init__",
    "geopy.geocoders.arcgis.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.ArcGIS.geocode",
    "geopy.geocoders.arcgis.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.ArcGIS.reverse",
    "geopy.geocoders.azuremaps": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.AzureMaps",
    "geopy.geocoders.azuremaps.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.AzureMaps.__init__",
    "geopy.geocoders.azuremaps.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.AzureMaps.geocode",
    "geopy.geocoders.azuremaps.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.AzureMaps.reverse",
    "geopy.geocoders.baidu": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Baidu",
    "geopy.geocoders.baidu.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Baidu.__init__",
    "geopy.geocoders.baidu.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Baidu.geocode",
    "geopy.geocoders.baidu.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Baidu.reverse",
    "geopy.geocoders.baiduv3": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.BaiduV3",
    "geopy.geocoders.baiduv3.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.BaiduV3.__init__",
    "geopy.geocoders.baiduv3.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.BaiduV3.geocode",
    "geopy.geocoders.baiduv3.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.BaiduV3.reverse",
    "geopy.geocoders.banfrance": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.BANFrance",
    "geopy.geocoders.banfrance.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.BANFrance.__init__",
    "geopy.geocoders.banfrance.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.BANFrance.geocode",
    "geopy.geocoders.banfrance.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.BANFrance.reverse",
    "geopy.geocoders.bing": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Bing",
    "geopy.geocoders.bing.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Bing.__init__",
    "geopy.geocoders.bing.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Bing.geocode",
    "geopy.geocoders.bing.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Bing.reverse",
    "geopy.geocoders.databc": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.DataBC",
    "geopy.geocoders.databc.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.DataBC.__init__",
    "geopy.geocoders.databc.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.DataBC.geocode",
    "geopy.geocoders.geocodeearth": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeocodeEarth",
    "geopy.geocoders.geocodeearth.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeocodeEarth.__init__",
    "geopy.geocoders.geocodeearth.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeocodeEarth.geocode",
    "geopy.geocoders.geocodeearth.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeocodeEarth.reverse",
    "geopy.geocoders.geocodio": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geocodio",
    "geopy.geocoders.geocodio.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geocodio.__init__",
    "geopy.geocoders.geocodio.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geocodio.geocode",
    "geopy.geocoders.geocodio.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geocodio.reverse",
    "geopy.geocoders.geokeo": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geokeo",
    "geopy.geocoders.geokeo.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geokeo.__init__",
    "geopy.geocoders.geokeo.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geokeo.geocode",
    "geopy.geocoders.geokeo.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geokeo.reverse",
    "geopy.geocoders.geolake": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geolake",
    "geopy.geocoders.geolake.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geolake.__init__",
    "geopy.geocoders.geolake.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Geolake.geocode",
    "geopy.geocoders.geonames": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeoNames",
    "geopy.geocoders.geonames.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeoNames.__init__",
    "geopy.geocoders.geonames.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeoNames.geocode",
    "geopy.geocoders.geonames.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeoNames.reverse",
    "geopy.geocoders.geonames.reverse_timezone": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GeoNames.reverse_timezone",
    "geopy.geocoders.get_geocoder_for_service": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.get_geocoder_for_service",
    "geopy.geocoders.googlev3": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GoogleV3",
    "geopy.geocoders.googlev3.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GoogleV3.__init__",
    "geopy.geocoders.googlev3.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GoogleV3.geocode",
    "geopy.geocoders.googlev3.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GoogleV3.reverse",
    "geopy.geocoders.googlev3.reverse_timezone": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.GoogleV3.reverse_timezone",
    "geopy.geocoders.here": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Here",
    "geopy.geocoders.here.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Here.__init__",
    "geopy.geocoders.here.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Here.geocode",
    "geopy.geocoders.here.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Here.reverse",
    "geopy.geocoders.herev7": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.HereV7",
    "geopy.geocoders.herev7.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.HereV7.__init__",
    "geopy.geocoders.herev7.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.HereV7.geocode",
    "geopy.geocoders.herev7.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.HereV7.reverse",
    "geopy.geocoders.ignfrance": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.IGNFrance",
    "geopy.geocoders.ignfrance.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.IGNFrance.__init__",
    "geopy.geocoders.ignfrance.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.IGNFrance.geocode",
    "geopy.geocoders.ignfrance.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.IGNFrance.reverse",
    "geopy.geocoders.liveaddress": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.LiveAddress",
    "geopy.geocoders.liveaddress.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.LiveAddress.__init__",
    "geopy.geocoders.liveaddress.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.LiveAddress.geocode",
    "geopy.geocoders.mapbox": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapBox",
    "geopy.geocoders.mapbox.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapBox.__init__",
    "geopy.geocoders.mapbox.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapBox.geocode",
    "geopy.geocoders.mapbox.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapBox.reverse",
    "geopy.geocoders.mapquest": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapQuest",
    "geopy.geocoders.mapquest.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapQuest.__init__",
    "geopy.geocoders.mapquest.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapQuest.geocode",
    "geopy.geocoders.mapquest.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapQuest.reverse",
    "geopy.geocoders.maptiler": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapTiler",
    "geopy.geocoders.maptiler.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapTiler.__init__",
    "geopy.geocoders.maptiler.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapTiler.geocode",
    "geopy.geocoders.maptiler.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.MapTiler.reverse",
    "geopy.geocoders.nominatim": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Nominatim",
    "geopy.geocoders.nominatim.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Nominatim.__init__",
    "geopy.geocoders.nominatim.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Nominatim.geocode",
    "geopy.geocoders.nominatim.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Nominatim.reverse",
    "geopy.geocoders.opencage": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.OpenCage",
    "geopy.geocoders.opencage.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.OpenCage.__init__",
    "geopy.geocoders.opencage.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.OpenCage.geocode",
    "geopy.geocoders.opencage.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.OpenCage.reverse",
    "geopy.geocoders.openmapquest": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.OpenMapQuest",
    "geopy.geocoders.openmapquest.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.OpenMapQuest.__init__",
    "geopy.geocoders.openmapquest.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.OpenMapQuest.geocode",
    "geopy.geocoders.openmapquest.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.OpenMapQuest.reverse",
    "geopy.geocoders.options": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.options",
    "geopy.geocoders.options.default_adapter_factory": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.options.default_adapter_factory",
    "geopy.geocoders.options.default_proxies": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.options.default_proxies",
    "geopy.geocoders.options.default_scheme": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.options.default_scheme",
    "geopy.geocoders.options.default_ssl_context": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.options.default_ssl_context",
    "geopy.geocoders.options.default_timeout": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.options.default_timeout",
    "geopy.geocoders.options.default_user_agent": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.options.default_user_agent",
    "geopy.geocoders.pelias": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Pelias",
    "geopy.geocoders.pelias.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Pelias.__init__",
    "geopy.geocoders.pelias.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Pelias.geocode",
    "geopy.geocoders.pelias.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Pelias.reverse",
    "geopy.geocoders.photon": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Photon",
    "geopy.geocoders.photon.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Photon.__init__",
    "geopy.geocoders.photon.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Photon.geocode",
    "geopy.geocoders.photon.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Photon.reverse",
    "geopy.geocoders.pickpoint": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.PickPoint",
    "geopy.geocoders.pickpoint.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.PickPoint.__init__",
    "geopy.geocoders.pickpoint.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.PickPoint.geocode",
    "geopy.geocoders.pickpoint.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.PickPoint.reverse",
    "geopy.geocoders.tomtom": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.TomTom",
    "geopy.geocoders.tomtom.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.TomTom.__init__",
    "geopy.geocoders.tomtom.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.TomTom.geocode",
    "geopy.geocoders.tomtom.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.TomTom.reverse",
    "geopy.geocoders.what3words": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.What3Words",
    "geopy.geocoders.what3words.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.What3Words.__init__",
    "geopy.geocoders.what3words.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.What3Words.geocode",
    "geopy.geocoders.what3words.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.What3Words.reverse",
    "geopy.geocoders.what3wordsv3": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.What3WordsV3",
    "geopy.geocoders.what3wordsv3.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.What3WordsV3.__init__",
    "geopy.geocoders.what3wordsv3.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.What3WordsV3.geocode",
    "geopy.geocoders.what3wordsv3.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.What3WordsV3.reverse",
    "geopy.geocoders.woosmap": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Woosmap",
    "geopy.geocoders.woosmap.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Woosmap.__init__",
    "geopy.geocoders.woosmap.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Woosmap.geocode",
    "geopy.geocoders.woosmap.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Woosmap.reverse",
    "geopy.geocoders.yandex": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Yandex",
    "geopy.geocoders.yandex.__init__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Yandex.__init__",
    "geopy.geocoders.yandex.geocode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Yandex.geocode",
    "geopy.geocoders.yandex.reverse": "https://geopy.readthedocs.io/en/stable/index.html#geopy.geocoders.Yandex.reverse",
    "geopy.location": "https://geopy.readthedocs.io/en/stable/index.html",
    "geopy.location.location": "https://geopy.readthedocs.io/en/stable/index.html#geopy.location.Location",
    "geopy.location.location.address": "https://geopy.readthedocs.io/en/stable/index.html#geopy.location.Location.address",
    "geopy.location.location.altitude": "https://geopy.readthedocs.io/en/stable/index.html#geopy.location.Location.altitude",
    "geopy.location.location.latitude": "https://geopy.readthedocs.io/en/stable/index.html#geopy.location.Location.latitude",
    "geopy.location.location.longitude": "https://geopy.readthedocs.io/en/stable/index.html#geopy.location.Location.longitude",
    "geopy.location.location.point": "https://geopy.readthedocs.io/en/stable/index.html#geopy.location.Location.point",
    "geopy.location.location.raw": "https://geopy.readthedocs.io/en/stable/index.html#geopy.location.Location.raw",
    "geopy.point": "https://geopy.readthedocs.io/en/stable/index.html",
    "geopy.point.point": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point",
    "geopy.point.point.__new__": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.__new__",
    "geopy.point.point.format": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.format",
    "geopy.point.point.format_altitude": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.format_altitude",
    "geopy.point.point.format_decimal": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.format_decimal",
    "geopy.point.point.format_unicode": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.format_unicode",
    "geopy.point.point.from_point": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.from_point",
    "geopy.point.point.from_sequence": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.from_sequence",
    "geopy.point.point.from_string": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.from_string",
    "geopy.point.point.parse_altitude": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.parse_altitude",
    "geopy.point.point.parse_degrees": "https://geopy.readthedocs.io/en/stable/index.html#geopy.point.Point.parse_degrees",
    "geopy.timezone": "https://geopy.readthedocs.io/en/stable/index.html",
    "geopy.timezone.timezone": "https://geopy.readthedocs.io/en/stable/index.html#geopy.timezone.Timezone",
    "geopy.timezone.timezone.pytz_timezone": "https://geopy.readthedocs.io/en/stable/index.html#geopy.timezone.Timezone.pytz_timezone",
    "geopy.timezone.timezone.raw": "https://geopy.readthedocs.io/en/stable/index.html#geopy.timezone.Timezone.raw",
    "geopy.units": "https://geopy.readthedocs.io/en/stable/index.html#module-geopy.units",
    "geopy.units.arcmin": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.arcmin",
    "geopy.units.arcminutes": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.arcminutes",
    "geopy.units.arcsec": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.arcsec",
    "geopy.units.arcseconds": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.arcseconds",
    "geopy.units.degrees": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.degrees",
    "geopy.units.feet": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.feet",
    "geopy.units.ft": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.ft",
    "geopy.units.kilometers": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.kilometers",
    "geopy.units.km": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.km",
    "geopy.units.m": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.m",
    "geopy.units.meters": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.meters",
    "geopy.units.mi": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.mi",
    "geopy.units.miles": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.miles",
    "geopy.units.nautical": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.nautical",
    "geopy.units.nm": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.nm",
    "geopy.units.rad": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.rad",
    "geopy.units.radians": "https://geopy.readthedocs.io/en/stable/index.html#geopy.units.radians",
}
