VERSION = "0.16.0"

# fmt: off
MAPPING = {
    "gkeepapi": "https://gkeepapi.readthedocs.io/en/latest/",
    "gkeepapi.api": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.API",
    "gkeepapi.api.getauth": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.API.getAuth",
    "gkeepapi.api.retry_cnt": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.API.RETRY_CNT",
    "gkeepapi.api.send": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.API.send",
    "gkeepapi.api.setauth": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.API.setAuth",
    "gkeepapi.apiauth": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth",
    "gkeepapi.apiauth.getauthtoken": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.getAuthToken",
    "gkeepapi.apiauth.getdeviceid": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.getDeviceId",
    "gkeepapi.apiauth.getemail": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.getEmail",
    "gkeepapi.apiauth.getmastertoken": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.getMasterToken",
    "gkeepapi.apiauth.load": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.load",
    "gkeepapi.apiauth.login": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.login",
    "gkeepapi.apiauth.logout": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.logout",
    "gkeepapi.apiauth.refresh": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.refresh",
    "gkeepapi.apiauth.setdeviceid": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.setDeviceId",
    "gkeepapi.apiauth.setemail": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.setEmail",
    "gkeepapi.apiauth.setmastertoken": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.APIAuth.setMasterToken",
    "gkeepapi.keep": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep",
    "gkeepapi.keep.add": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.add",
    "gkeepapi.keep.all": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.all",
    "gkeepapi.keep.authenticate": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.authenticate",
    "gkeepapi.keep.createlabel": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.createLabel",
    "gkeepapi.keep.createlist": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.createList",
    "gkeepapi.keep.createnote": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.createNote",
    "gkeepapi.keep.deletelabel": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.deleteLabel",
    "gkeepapi.keep.dump": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.dump",
    "gkeepapi.keep.find": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.find",
    "gkeepapi.keep.findlabel": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.findLabel",
    "gkeepapi.keep.get": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.get",
    "gkeepapi.keep.getlabel": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.getLabel",
    "gkeepapi.keep.getmastertoken": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.getMasterToken",
    "gkeepapi.keep.getmedialink": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.getMediaLink",
    "gkeepapi.keep.labels": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.labels",
    "gkeepapi.keep.load": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.load",
    "gkeepapi.keep.login": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.login",
    "gkeepapi.keep.oauth_scopes": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.OAUTH_SCOPES",
    "gkeepapi.keep.restore": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.restore",
    "gkeepapi.keep.resume": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.resume",
    "gkeepapi.keep.sync": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.Keep.sync",
    "gkeepapi.keepapi": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.KeepAPI",
    "gkeepapi.keepapi.api_url": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.KeepAPI.API_URL",
    "gkeepapi.keepapi.changes": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.KeepAPI.changes",
    "gkeepapi.mediaapi": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.MediaAPI",
    "gkeepapi.mediaapi.api_url": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.MediaAPI.API_URL",
    "gkeepapi.mediaapi.get": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.MediaAPI.get",
    "gkeepapi.node": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html",
    "gkeepapi.node.annotation": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Annotation",
    "gkeepapi.node.annotation.id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Annotation.id",
    "gkeepapi.node.annotation.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Annotation.save",
    "gkeepapi.node.blob": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Blob",
    "gkeepapi.node.blob.blob": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Blob.blob",
    "gkeepapi.node.blob.from_json": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Blob.from_json",
    "gkeepapi.node.blob.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Blob.save",
    "gkeepapi.node.blobtype": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.BlobType",
    "gkeepapi.node.blobtype.audio": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.BlobType.Audio",
    "gkeepapi.node.blobtype.drawing": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.BlobType.Drawing",
    "gkeepapi.node.blobtype.image": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.BlobType.Image",
    "gkeepapi.node.category": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Category",
    "gkeepapi.node.category.category": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Category.category",
    "gkeepapi.node.category.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Category.save",
    "gkeepapi.node.categoryvalue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue",
    "gkeepapi.node.categoryvalue.books": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue.Books",
    "gkeepapi.node.categoryvalue.food": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue.Food",
    "gkeepapi.node.categoryvalue.movies": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue.Movies",
    "gkeepapi.node.categoryvalue.music": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue.Music",
    "gkeepapi.node.categoryvalue.places": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue.Places",
    "gkeepapi.node.categoryvalue.quotes": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue.Quotes",
    "gkeepapi.node.categoryvalue.travel": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue.Travel",
    "gkeepapi.node.categoryvalue.tv": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CategoryValue.TV",
    "gkeepapi.node.checkedlistitemspolicyvalue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CheckedListItemsPolicyValue",
    "gkeepapi.node.checkedlistitemspolicyvalue.default": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CheckedListItemsPolicyValue.Default",
    "gkeepapi.node.checkedlistitemspolicyvalue.graveyard": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.CheckedListItemsPolicyValue.Graveyard",
    "gkeepapi.node.colorvalue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue",
    "gkeepapi.node.colorvalue.blue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Blue",
    "gkeepapi.node.colorvalue.brown": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Brown",
    "gkeepapi.node.colorvalue.darkblue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.DarkBlue",
    "gkeepapi.node.colorvalue.gray": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Gray",
    "gkeepapi.node.colorvalue.green": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Green",
    "gkeepapi.node.colorvalue.orange": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Orange",
    "gkeepapi.node.colorvalue.pink": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Pink",
    "gkeepapi.node.colorvalue.purple": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Purple",
    "gkeepapi.node.colorvalue.red": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Red",
    "gkeepapi.node.colorvalue.teal": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Teal",
    "gkeepapi.node.colorvalue.white": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.White",
    "gkeepapi.node.colorvalue.yellow": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ColorValue.Yellow",
    "gkeepapi.node.context": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Context",
    "gkeepapi.node.context.all": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Context.all",
    "gkeepapi.node.context.dirty": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Context.dirty",
    "gkeepapi.node.context.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Context.save",
    "gkeepapi.node.element": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Element",
    "gkeepapi.node.element.dirty": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Element.dirty",
    "gkeepapi.node.element.load": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Element.load",
    "gkeepapi.node.element.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Element.save",
    "gkeepapi.node.from_json": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.from_json",
    "gkeepapi.node.graveyardstatevalue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.GraveyardStateValue",
    "gkeepapi.node.graveyardstatevalue.collapsed": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.GraveyardStateValue.Collapsed",
    "gkeepapi.node.graveyardstatevalue.expanded": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.GraveyardStateValue.Expanded",
    "gkeepapi.node.label": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Label",
    "gkeepapi.node.label.dirty": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Label.dirty",
    "gkeepapi.node.label.id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Label.id",
    "gkeepapi.node.label.merged": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Label.merged",
    "gkeepapi.node.label.name": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Label.name",
    "gkeepapi.node.label.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Label.save",
    "gkeepapi.node.label.timestamps": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Label.timestamps",
    "gkeepapi.node.list": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List",
    "gkeepapi.node.list.add": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.add",
    "gkeepapi.node.list.checked": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.checked",
    "gkeepapi.node.list.collaborators": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.collaborators",
    "gkeepapi.node.list.items": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.items",
    "gkeepapi.node.list.labels": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.labels",
    "gkeepapi.node.list.sort_delta": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.SORT_DELTA",
    "gkeepapi.node.list.sort_items": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.sort_items",
    "gkeepapi.node.list.sorted_items": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.sorted_items",
    "gkeepapi.node.list.text": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.text",
    "gkeepapi.node.list.unchecked": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.List.unchecked",
    "gkeepapi.node.listitem": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem",
    "gkeepapi.node.listitem.add": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.add",
    "gkeepapi.node.listitem.checked": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.checked",
    "gkeepapi.node.listitem.dedent": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.dedent",
    "gkeepapi.node.listitem.indent": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.indent",
    "gkeepapi.node.listitem.indented": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.indented",
    "gkeepapi.node.listitem.parent_item": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.parent_item",
    "gkeepapi.node.listitem.parent_server_id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.parent_server_id",
    "gkeepapi.node.listitem.prev_super_list_item_id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.prev_super_list_item_id",
    "gkeepapi.node.listitem.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.save",
    "gkeepapi.node.listitem.subitems": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.subitems",
    "gkeepapi.node.listitem.super_list_item_id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ListItem.super_list_item_id",
    "gkeepapi.node.newlistitemplacementvalue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NewListItemPlacementValue",
    "gkeepapi.node.newlistitemplacementvalue.bottom": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NewListItemPlacementValue.Bottom",
    "gkeepapi.node.newlistitemplacementvalue.top": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NewListItemPlacementValue.Top",
    "gkeepapi.node.node": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node",
    "gkeepapi.node.node.annotations": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.annotations",
    "gkeepapi.node.node.append": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.append",
    "gkeepapi.node.node.children": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.children",
    "gkeepapi.node.node.dirty": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.dirty",
    "gkeepapi.node.node.get": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.get",
    "gkeepapi.node.node.id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.id",
    "gkeepapi.node.node.new": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.new",
    "gkeepapi.node.node.parent": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.parent",
    "gkeepapi.node.node.parent_id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.parent_id",
    "gkeepapi.node.node.remove": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.remove",
    "gkeepapi.node.node.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.save",
    "gkeepapi.node.node.server_id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.server_id",
    "gkeepapi.node.node.settings": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.settings",
    "gkeepapi.node.node.sort": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.sort",
    "gkeepapi.node.node.text": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.text",
    "gkeepapi.node.node.timestamps": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.timestamps",
    "gkeepapi.node.node.type": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.type",
    "gkeepapi.node.node.version": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Node.version",
    "gkeepapi.node.nodeannotations": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations",
    "gkeepapi.node.nodeannotations.all": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations.all",
    "gkeepapi.node.nodeannotations.append": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations.append",
    "gkeepapi.node.nodeannotations.category": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations.category",
    "gkeepapi.node.nodeannotations.dirty": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations.dirty",
    "gkeepapi.node.nodeannotations.from_json": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations.from_json",
    "gkeepapi.node.nodeannotations.links": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations.links",
    "gkeepapi.node.nodeannotations.remove": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations.remove",
    "gkeepapi.node.nodeannotations.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAnnotations.save",
    "gkeepapi.node.nodeaudio": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAudio",
    "gkeepapi.node.nodeaudio.length": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAudio.length",
    "gkeepapi.node.nodeaudio.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeAudio.save",
    "gkeepapi.node.nodeblob": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeBlob",
    "gkeepapi.node.nodeblob.blob_id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeBlob.blob_id",
    "gkeepapi.node.nodeblob.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeBlob.save",
    "gkeepapi.node.nodeblob.type": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeBlob.type",
    "gkeepapi.node.nodecollaborators": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeCollaborators",
    "gkeepapi.node.nodecollaborators.add": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeCollaborators.add",
    "gkeepapi.node.nodecollaborators.all": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeCollaborators.all",
    "gkeepapi.node.nodecollaborators.load": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeCollaborators.load",
    "gkeepapi.node.nodecollaborators.remove": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeCollaborators.remove",
    "gkeepapi.node.nodecollaborators.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeCollaborators.save",
    "gkeepapi.node.nodedrawing": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeDrawing",
    "gkeepapi.node.nodedrawing.extracted_text": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeDrawing.extracted_text",
    "gkeepapi.node.nodedrawing.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeDrawing.save",
    "gkeepapi.node.nodedrawinginfo": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeDrawingInfo",
    "gkeepapi.node.nodedrawinginfo.drawing_id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeDrawingInfo.drawing_id",
    "gkeepapi.node.nodedrawinginfo.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeDrawingInfo.save",
    "gkeepapi.node.nodedrawinginfo.snapshot": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeDrawingInfo.snapshot",
    "gkeepapi.node.nodeimage": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeImage",
    "gkeepapi.node.nodeimage.byte_size": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeImage.byte_size",
    "gkeepapi.node.nodeimage.extracted_text": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeImage.extracted_text",
    "gkeepapi.node.nodeimage.height": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeImage.height",
    "gkeepapi.node.nodeimage.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeImage.save",
    "gkeepapi.node.nodeimage.url": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeImage.url",
    "gkeepapi.node.nodeimage.width": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeImage.width",
    "gkeepapi.node.nodelabels": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeLabels",
    "gkeepapi.node.nodelabels.add": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeLabels.add",
    "gkeepapi.node.nodelabels.all": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeLabels.all",
    "gkeepapi.node.nodelabels.get": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeLabels.get",
    "gkeepapi.node.nodelabels.remove": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeLabels.remove",
    "gkeepapi.node.nodelabels.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeLabels.save",
    "gkeepapi.node.nodesettings": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeSettings",
    "gkeepapi.node.nodesettings.checked_listitems_policy": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeSettings.checked_listitems_policy",
    "gkeepapi.node.nodesettings.graveyard_state": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeSettings.graveyard_state",
    "gkeepapi.node.nodesettings.new_listitem_placement": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeSettings.new_listitem_placement",
    "gkeepapi.node.nodesettings.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeSettings.save",
    "gkeepapi.node.nodetimestamps": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps",
    "gkeepapi.node.nodetimestamps.created": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.created",
    "gkeepapi.node.nodetimestamps.deleted": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.deleted",
    "gkeepapi.node.nodetimestamps.dt_to_str": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.dt_to_str",
    "gkeepapi.node.nodetimestamps.edited": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.edited",
    "gkeepapi.node.nodetimestamps.int_to_dt": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.int_to_dt",
    "gkeepapi.node.nodetimestamps.int_to_str": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.int_to_str",
    "gkeepapi.node.nodetimestamps.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.save",
    "gkeepapi.node.nodetimestamps.str_to_dt": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.str_to_dt",
    "gkeepapi.node.nodetimestamps.trashed": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.trashed",
    "gkeepapi.node.nodetimestamps.tz_fmt": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.TZ_FMT",
    "gkeepapi.node.nodetimestamps.updated": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeTimestamps.updated",
    "gkeepapi.node.nodetype": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeType",
    "gkeepapi.node.nodetype.blob": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeType.Blob",
    "gkeepapi.node.nodetype.list": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeType.List",
    "gkeepapi.node.nodetype.listitem": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeType.ListItem",
    "gkeepapi.node.nodetype.note": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.NodeType.Note",
    "gkeepapi.node.note": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Note",
    "gkeepapi.node.note.text": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Note.text",
    "gkeepapi.node.rolevalue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.RoleValue",
    "gkeepapi.node.rolevalue.owner": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.RoleValue.Owner",
    "gkeepapi.node.rolevalue.user": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.RoleValue.User",
    "gkeepapi.node.root": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Root",
    "gkeepapi.node.root.dirty": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Root.dirty",
    "gkeepapi.node.root.id": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.Root.ID",
    "gkeepapi.node.sharerequestvalue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ShareRequestValue",
    "gkeepapi.node.sharerequestvalue.add": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ShareRequestValue.Add",
    "gkeepapi.node.sharerequestvalue.remove": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.ShareRequestValue.Remove",
    "gkeepapi.node.suggestvalue": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.SuggestValue",
    "gkeepapi.node.suggestvalue.groceryitem": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.SuggestValue.GroceryItem",
    "gkeepapi.node.taskassist": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TaskAssist",
    "gkeepapi.node.taskassist.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TaskAssist.save",
    "gkeepapi.node.taskassist.suggest": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TaskAssist.suggest",
    "gkeepapi.node.timestampsmixin": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TimestampsMixin",
    "gkeepapi.node.timestampsmixin.delete": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TimestampsMixin.delete",
    "gkeepapi.node.timestampsmixin.deleted": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TimestampsMixin.deleted",
    "gkeepapi.node.timestampsmixin.touch": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TimestampsMixin.touch",
    "gkeepapi.node.timestampsmixin.trash": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TimestampsMixin.trash",
    "gkeepapi.node.timestampsmixin.trashed": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TimestampsMixin.trashed",
    "gkeepapi.node.timestampsmixin.undelete": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TimestampsMixin.undelete",
    "gkeepapi.node.timestampsmixin.untrash": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TimestampsMixin.untrash",
    "gkeepapi.node.toplevelnode": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode",
    "gkeepapi.node.toplevelnode.archived": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.archived",
    "gkeepapi.node.toplevelnode.audio": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.audio",
    "gkeepapi.node.toplevelnode.blobs": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.blobs",
    "gkeepapi.node.toplevelnode.collaborators": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.collaborators",
    "gkeepapi.node.toplevelnode.color": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.color",
    "gkeepapi.node.toplevelnode.dirty": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.dirty",
    "gkeepapi.node.toplevelnode.drawings": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.drawings",
    "gkeepapi.node.toplevelnode.images": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.images",
    "gkeepapi.node.toplevelnode.labels": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.labels",
    "gkeepapi.node.toplevelnode.pinned": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.pinned",
    "gkeepapi.node.toplevelnode.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.save",
    "gkeepapi.node.toplevelnode.title": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.title",
    "gkeepapi.node.toplevelnode.url": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.TopLevelNode.url",
    "gkeepapi.node.weblink": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.WebLink",
    "gkeepapi.node.weblink.description": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.WebLink.description",
    "gkeepapi.node.weblink.image_url": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.WebLink.image_url",
    "gkeepapi.node.weblink.provenance_url": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.WebLink.provenance_url",
    "gkeepapi.node.weblink.save": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.WebLink.save",
    "gkeepapi.node.weblink.title": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.WebLink.title",
    "gkeepapi.node.weblink.url": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.node.WebLink.url",
    "gkeepapi.remindersapi": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.RemindersAPI",
    "gkeepapi.remindersapi.api_url": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.RemindersAPI.API_URL",
    "gkeepapi.remindersapi.create": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.RemindersAPI.create",
    "gkeepapi.remindersapi.delete": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.RemindersAPI.delete",
    "gkeepapi.remindersapi.history": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.RemindersAPI.history",
    "gkeepapi.remindersapi.list": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.RemindersAPI.list",
    "gkeepapi.remindersapi.update": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.RemindersAPI.update",
    "gkeepapi.remindersapi.update_internal": "https://gkeepapi.readthedocs.io/en/latest/gkeepapi.html#gkeepapi.RemindersAPI.update_internal",
}
