VERSION = "24.11.0"

# fmt: off
MAPPING = {
    "glom": "https://glom.readthedocs.io/en/latest/",
    "glom.and": "https://glom.readthedocs.io/en/latest/matching.html#glom.And",
    "glom.Assign": "https://glom.readthedocs.io/en/latest/mutation.html#glom.Assign",
    "glom.assign": "https://glom.readthedocs.io/en/latest/mutation.html#glom.assign",
    "glom.badspec": "https://glom.readthedocs.io/en/latest/api.html#glom.BadSpec",
    "glom.call": "https://glom.readthedocs.io/en/latest/api.html#glom.Call",
    "glom.check": "https://glom.readthedocs.io/en/latest/matching.html#glom.Check",
    "glom.checkerror": "https://glom.readthedocs.io/en/latest/matching.html#glom.CheckError",
    "glom.coalesce": "https://glom.readthedocs.io/en/latest/api.html#glom.Coalesce",
    "glom.coalesceerror": "https://glom.readthedocs.io/en/latest/api.html#glom.CoalesceError",
    "glom.core": "https://glom.readthedocs.io/en/latest/api.html",
    "glom.Delete": "https://glom.readthedocs.io/en/latest/mutation.html#glom.Delete",
    "glom.delete": "https://glom.readthedocs.io/en/latest/mutation.html#glom.delete",
    "glom.Flatten": "https://glom.readthedocs.io/en/latest/grouping.html#glom.Flatten",
    "glom.flatten": "https://glom.readthedocs.io/en/latest/grouping.html#glom.flatten",
    "glom.fold": "https://glom.readthedocs.io/en/latest/grouping.html#glom.Fold",
    "glom.folderror": "https://glom.readthedocs.io/en/latest/grouping.html#glom.FoldError",
    "glom.glom": "https://glom.readthedocs.io/en/latest/api.html#glom.glom",
    "glom.glomerror": "https://glom.readthedocs.io/en/latest/api.html#glom.GlomError",
    "glom.glommer": "https://glom.readthedocs.io/en/latest/api.html#glom.Glommer",
    "glom.inspect": "https://glom.readthedocs.io/en/latest/debugging.html#glom.Inspect",
    "glom.invoke": "https://glom.readthedocs.io/en/latest/api.html#glom.Invoke",
    "glom.invoke.constants": "https://glom.readthedocs.io/en/latest/api.html#glom.Invoke.constants",
    "glom.invoke.specfunc": "https://glom.readthedocs.io/en/latest/api.html#glom.Invoke.specfunc",
    "glom.invoke.specs": "https://glom.readthedocs.io/en/latest/api.html#glom.Invoke.specs",
    "glom.invoke.star": "https://glom.readthedocs.io/en/latest/api.html#glom.Invoke.star",
    "glom.iter": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter",
    "glom.iter.all": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.all",
    "glom.iter.chunked": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.chunked",
    "glom.iter.dropwhile": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.dropwhile",
    "glom.iter.filter": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.filter",
    "glom.iter.first": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.first",
    "glom.iter.flatten": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.flatten",
    "glom.iter.limit": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.limit",
    "glom.iter.map": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.map",
    "glom.iter.slice": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.slice",
    "glom.iter.split": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.split",
    "glom.iter.takewhile": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.takewhile",
    "glom.iter.unique": "https://glom.readthedocs.io/en/latest/streaming.html#glom.Iter.unique",
    "glom.m": "https://glom.readthedocs.io/en/latest/matching.html#glom.M",
    "glom.match": "https://glom.readthedocs.io/en/latest/matching.html#glom.Match",
    "glom.match.matches": "https://glom.readthedocs.io/en/latest/matching.html#glom.Match.matches",
    "glom.match.verify": "https://glom.readthedocs.io/en/latest/matching.html#glom.Match.verify",
    "glom.matcherror": "https://glom.readthedocs.io/en/latest/matching.html#glom.MatchError",
    "glom.matching": "https://glom.readthedocs.io/en/latest/matching.html",
    "glom.Merge": "https://glom.readthedocs.io/en/latest/grouping.html#glom.Merge",
    "glom.merge": "https://glom.readthedocs.io/en/latest/grouping.html#glom.merge",
    "glom.mutation": "https://glom.readthedocs.io/en/latest/mutation.html",
    "glom.not": "https://glom.readthedocs.io/en/latest/matching.html#glom.Not",
    "glom.optional": "https://glom.readthedocs.io/en/latest/matching.html#glom.Optional",
    "glom.or": "https://glom.readthedocs.io/en/latest/matching.html#glom.Or",
    "glom.path": "https://glom.readthedocs.io/en/latest/api.html#glom.Path",
    "glom.pathaccesserror": "https://glom.readthedocs.io/en/latest/api.html#glom.PathAccessError",
    "glom.pathassignerror": "https://glom.readthedocs.io/en/latest/mutation.html#glom.PathAssignError",
    "glom.pathdeleteerror": "https://glom.readthedocs.io/en/latest/mutation.html#glom.PathDeleteError",
    "glom.ref": "https://glom.readthedocs.io/en/latest/api.html#glom.Ref",
    "glom.regex": "https://glom.readthedocs.io/en/latest/matching.html#glom.Regex",
    "glom.register": "https://glom.readthedocs.io/en/latest/api.html#glom.register",
    "glom.register_op": "https://glom.readthedocs.io/en/latest/api.html#glom.register_op",
    "glom.required": "https://glom.readthedocs.io/en/latest/matching.html#glom.Required",
    "glom.skip": "https://glom.readthedocs.io/en/latest/api.html#glom.SKIP",
    "glom.spec": "https://glom.readthedocs.io/en/latest/api.html#glom.Spec",
    "glom.stop": "https://glom.readthedocs.io/en/latest/api.html#glom.STOP",
    "glom.streaming": "https://glom.readthedocs.io/en/latest/streaming.html",
    "glom.sum": "https://glom.readthedocs.io/en/latest/grouping.html#glom.Sum",
    "glom.switch": "https://glom.readthedocs.io/en/latest/matching.html#glom.Switch",
    "glom.t": "https://glom.readthedocs.io/en/latest/api.html#glom.T",
    "glom.tutorial": "https://glom.readthedocs.io/en/latest/tutorial.html",
    "glom.typematcherror": "https://glom.readthedocs.io/en/latest/matching.html#glom.TypeMatchError",
    "glom.unregisteredtarget": "https://glom.readthedocs.io/en/latest/api.html#glom.UnregisteredTarget",
    "glom.val": "https://glom.readthedocs.io/en/latest/api.html#glom.Val",
    "glom.vars": "https://glom.readthedocs.io/en/latest/api.html#glom.Vars",
}
