VERSION = "3.1.2"

# fmt: off
MAPPING = {
    "glum": "https://glum.readthedocs.io/en/latest/",
    "glum.binomialdistribution": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution",
    "glum.binomialdistribution.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.deviance",
    "glum.binomialdistribution.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.deviance_derivative",
    "glum.binomialdistribution.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.dispersion",
    "glum.binomialdistribution.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.eta_mu_deviance",
    "glum.binomialdistribution.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.in_y_range",
    "glum.binomialdistribution.log_likelihood": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.log_likelihood",
    "glum.binomialdistribution.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.rowwise_gradient_hessian",
    "glum.binomialdistribution.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.to_tweedie",
    "glum.binomialdistribution.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.unit_deviance",
    "glum.binomialdistribution.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.unit_deviance_derivative",
    "glum.binomialdistribution.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.unit_variance",
    "glum.binomialdistribution.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.unit_variance_derivative",
    "glum.binomialdistribution.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.variance",
    "glum.binomialdistribution.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.BinomialDistribution.variance_derivative",
    "glum.clogloglink": "https://glum.readthedocs.io/en/latest/glm.html#glum.CloglogLink",
    "glum.clogloglink.derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.CloglogLink.derivative",
    "glum.clogloglink.inverse": "https://glum.readthedocs.io/en/latest/glm.html#glum.CloglogLink.inverse",
    "glum.clogloglink.inverse_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.CloglogLink.inverse_derivative",
    "glum.clogloglink.inverse_derivative2": "https://glum.readthedocs.io/en/latest/glm.html#glum.CloglogLink.inverse_derivative2",
    "glum.clogloglink.link": "https://glum.readthedocs.io/en/latest/glm.html#glum.CloglogLink.link",
    "glum.clogloglink.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.CloglogLink.to_tweedie",
    "glum.exponentialdispersionmodel": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel",
    "glum.exponentialdispersionmodel.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.deviance",
    "glum.exponentialdispersionmodel.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.deviance_derivative",
    "glum.exponentialdispersionmodel.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.dispersion",
    "glum.exponentialdispersionmodel.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.eta_mu_deviance",
    "glum.exponentialdispersionmodel.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.in_y_range",
    "glum.exponentialdispersionmodel.include_lower_bound": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.include_lower_bound",
    "glum.exponentialdispersionmodel.include_upper_bound": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.include_upper_bound",
    "glum.exponentialdispersionmodel.lower_bound": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.lower_bound",
    "glum.exponentialdispersionmodel.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.rowwise_gradient_hessian",
    "glum.exponentialdispersionmodel.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.to_tweedie",
    "glum.exponentialdispersionmodel.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.unit_deviance",
    "glum.exponentialdispersionmodel.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.unit_deviance_derivative",
    "glum.exponentialdispersionmodel.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.unit_variance",
    "glum.exponentialdispersionmodel.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.unit_variance_derivative",
    "glum.exponentialdispersionmodel.upper_bound": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.upper_bound",
    "glum.exponentialdispersionmodel.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.variance",
    "glum.exponentialdispersionmodel.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.ExponentialDispersionModel.variance_derivative",
    "glum.gammadistribution": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution",
    "glum.gammadistribution.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.deviance",
    "glum.gammadistribution.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.deviance_derivative",
    "glum.gammadistribution.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.dispersion",
    "glum.gammadistribution.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.eta_mu_deviance",
    "glum.gammadistribution.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.in_y_range",
    "glum.gammadistribution.log_likelihood": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.log_likelihood",
    "glum.gammadistribution.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.rowwise_gradient_hessian",
    "glum.gammadistribution.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.to_tweedie",
    "glum.gammadistribution.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.unit_deviance",
    "glum.gammadistribution.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.unit_deviance_derivative",
    "glum.gammadistribution.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.unit_variance",
    "glum.gammadistribution.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.unit_variance_derivative",
    "glum.gammadistribution.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.variance",
    "glum.gammadistribution.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.GammaDistribution.variance_derivative",
    "glum.generalizedhyperbolicsecant": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant",
    "glum.generalizedhyperbolicsecant.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.deviance",
    "glum.generalizedhyperbolicsecant.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.deviance_derivative",
    "glum.generalizedhyperbolicsecant.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.dispersion",
    "glum.generalizedhyperbolicsecant.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.eta_mu_deviance",
    "glum.generalizedhyperbolicsecant.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.in_y_range",
    "glum.generalizedhyperbolicsecant.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.rowwise_gradient_hessian",
    "glum.generalizedhyperbolicsecant.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.to_tweedie",
    "glum.generalizedhyperbolicsecant.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.unit_deviance",
    "glum.generalizedhyperbolicsecant.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.unit_deviance_derivative",
    "glum.generalizedhyperbolicsecant.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.unit_variance",
    "glum.generalizedhyperbolicsecant.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.unit_variance_derivative",
    "glum.generalizedhyperbolicsecant.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.variance",
    "glum.generalizedhyperbolicsecant.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedHyperbolicSecant.variance_derivative",
    "glum.generalizedlinearregressor": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor",
    "glum.generalizedlinearregressor.aic": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.aic",
    "glum.generalizedlinearregressor.aicc": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.aicc",
    "glum.generalizedlinearregressor.bic": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.bic",
    "glum.generalizedlinearregressor.coef_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.coef_",
    "glum.generalizedlinearregressor.coef_table": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.coef_table",
    "glum.generalizedlinearregressor.col_means_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.col_means_",
    "glum.generalizedlinearregressor.col_stds_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.col_stds_",
    "glum.generalizedlinearregressor.covariance_matrix": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.covariance_matrix",
    "glum.generalizedlinearregressor.family_instance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.family_instance",
    "glum.generalizedlinearregressor.fit": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.fit",
    "glum.generalizedlinearregressor.get_formatted_diagnostics": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.get_formatted_diagnostics",
    "glum.generalizedlinearregressor.get_metadata_routing": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.get_metadata_routing",
    "glum.generalizedlinearregressor.get_params": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.get_params",
    "glum.generalizedlinearregressor.intercept_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.intercept_",
    "glum.generalizedlinearregressor.linear_predictor": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.linear_predictor",
    "glum.generalizedlinearregressor.link_instance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.link_instance",
    "glum.generalizedlinearregressor.n_iter_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.n_iter_",
    "glum.generalizedlinearregressor.predict": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.predict",
    "glum.generalizedlinearregressor.report_diagnostics": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.report_diagnostics",
    "glum.generalizedlinearregressor.score": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.score",
    "glum.generalizedlinearregressor.set_params": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.set_params",
    "glum.generalizedlinearregressor.std_errors": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.std_errors",
    "glum.generalizedlinearregressor.wald_test": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressor.wald_test",
    "glum.generalizedlinearregressorcv": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV",
    "glum.generalizedlinearregressorcv.alpha_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.alpha_",
    "glum.generalizedlinearregressorcv.alphas_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.alphas_",
    "glum.generalizedlinearregressorcv.cat_missing_method": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.cat_missing_method",
    "glum.generalizedlinearregressorcv.cat_missing_name": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.cat_missing_name",
    "glum.generalizedlinearregressorcv.categorical_format": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.categorical_format",
    "glum.generalizedlinearregressorcv.coef_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.coef_",
    "glum.generalizedlinearregressorcv.coef_path_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.coef_path_",
    "glum.generalizedlinearregressorcv.coef_table": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.coef_table",
    "glum.generalizedlinearregressorcv.col_means_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.col_means_",
    "glum.generalizedlinearregressorcv.col_stds_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.col_stds_",
    "glum.generalizedlinearregressorcv.covariance_matrix": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.covariance_matrix",
    "glum.generalizedlinearregressorcv.deviance_path_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.deviance_path_",
    "glum.generalizedlinearregressorcv.expected_information": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.expected_information",
    "glum.generalizedlinearregressorcv.family_instance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.family_instance",
    "glum.generalizedlinearregressorcv.fit": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.fit",
    "glum.generalizedlinearregressorcv.get_formatted_diagnostics": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.get_formatted_diagnostics",
    "glum.generalizedlinearregressorcv.get_metadata_routing": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.get_metadata_routing",
    "glum.generalizedlinearregressorcv.get_params": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.get_params",
    "glum.generalizedlinearregressorcv.intercept_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.intercept_",
    "glum.generalizedlinearregressorcv.l1_ratio_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.l1_ratio_",
    "glum.generalizedlinearregressorcv.linear_predictor": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.linear_predictor",
    "glum.generalizedlinearregressorcv.link_instance": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.link_instance",
    "glum.generalizedlinearregressorcv.n_iter_": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.n_iter_",
    "glum.generalizedlinearregressorcv.predict": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.predict",
    "glum.generalizedlinearregressorcv.report_diagnostics": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.report_diagnostics",
    "glum.generalizedlinearregressorcv.robust": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.robust",
    "glum.generalizedlinearregressorcv.score": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.score",
    "glum.generalizedlinearregressorcv.set_params": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.set_params",
    "glum.generalizedlinearregressorcv.std_errors": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.std_errors",
    "glum.generalizedlinearregressorcv.wald_test": "https://glum.readthedocs.io/en/latest/glm.html#glum.GeneralizedLinearRegressorCV.wald_test",
    "glum.get_link": "https://glum.readthedocs.io/en/latest/glm.html#glum.get_link",
    "glum.identitylink": "https://glum.readthedocs.io/en/latest/glm.html#glum.IdentityLink",
    "glum.identitylink.derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.IdentityLink.derivative",
    "glum.identitylink.inverse": "https://glum.readthedocs.io/en/latest/glm.html#glum.IdentityLink.inverse",
    "glum.identitylink.inverse_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.IdentityLink.inverse_derivative",
    "glum.identitylink.inverse_derivative2": "https://glum.readthedocs.io/en/latest/glm.html#glum.IdentityLink.inverse_derivative2",
    "glum.identitylink.link": "https://glum.readthedocs.io/en/latest/glm.html#glum.IdentityLink.link",
    "glum.identitylink.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.IdentityLink.to_tweedie",
    "glum.inversegaussiandistribution": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution",
    "glum.inversegaussiandistribution.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.deviance",
    "glum.inversegaussiandistribution.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.deviance_derivative",
    "glum.inversegaussiandistribution.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.dispersion",
    "glum.inversegaussiandistribution.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.eta_mu_deviance",
    "glum.inversegaussiandistribution.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.in_y_range",
    "glum.inversegaussiandistribution.log_likelihood": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.log_likelihood",
    "glum.inversegaussiandistribution.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.rowwise_gradient_hessian",
    "glum.inversegaussiandistribution.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.to_tweedie",
    "glum.inversegaussiandistribution.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.unit_deviance",
    "glum.inversegaussiandistribution.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.unit_deviance_derivative",
    "glum.inversegaussiandistribution.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.unit_variance",
    "glum.inversegaussiandistribution.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.unit_variance_derivative",
    "glum.inversegaussiandistribution.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.variance",
    "glum.inversegaussiandistribution.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.InverseGaussianDistribution.variance_derivative",
    "glum.link": "https://glum.readthedocs.io/en/latest/glm.html#glum.Link",
    "glum.link.derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.Link.derivative",
    "glum.link.inverse": "https://glum.readthedocs.io/en/latest/glm.html#glum.Link.inverse",
    "glum.link.inverse_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.Link.inverse_derivative",
    "glum.link.inverse_derivative2": "https://glum.readthedocs.io/en/latest/glm.html#glum.Link.inverse_derivative2",
    "glum.link.link": "https://glum.readthedocs.io/en/latest/glm.html#glum.Link.link",
    "glum.link.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.Link.to_tweedie",
    "glum.logitlink": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogitLink",
    "glum.logitlink.derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogitLink.derivative",
    "glum.logitlink.inverse": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogitLink.inverse",
    "glum.logitlink.inverse_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogitLink.inverse_derivative",
    "glum.logitlink.inverse_derivative2": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogitLink.inverse_derivative2",
    "glum.logitlink.link": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogitLink.link",
    "glum.logitlink.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogitLink.to_tweedie",
    "glum.loglink": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogLink",
    "glum.loglink.derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogLink.derivative",
    "glum.loglink.inverse": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogLink.inverse",
    "glum.loglink.inverse_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogLink.inverse_derivative",
    "glum.loglink.inverse_derivative2": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogLink.inverse_derivative2",
    "glum.loglink.link": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogLink.link",
    "glum.loglink.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.LogLink.to_tweedie",
    "glum.negativebinomialdistribution": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution",
    "glum.negativebinomialdistribution.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.deviance",
    "glum.negativebinomialdistribution.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.deviance_derivative",
    "glum.negativebinomialdistribution.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.dispersion",
    "glum.negativebinomialdistribution.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.eta_mu_deviance",
    "glum.negativebinomialdistribution.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.in_y_range",
    "glum.negativebinomialdistribution.log_likelihood": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.log_likelihood",
    "glum.negativebinomialdistribution.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.rowwise_gradient_hessian",
    "glum.negativebinomialdistribution.theta": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.theta",
    "glum.negativebinomialdistribution.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.to_tweedie",
    "glum.negativebinomialdistribution.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.unit_deviance",
    "glum.negativebinomialdistribution.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.unit_deviance_derivative",
    "glum.negativebinomialdistribution.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.unit_variance",
    "glum.negativebinomialdistribution.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.unit_variance_derivative",
    "glum.negativebinomialdistribution.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.variance",
    "glum.negativebinomialdistribution.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.NegativeBinomialDistribution.variance_derivative",
    "glum.normaldistribution": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution",
    "glum.normaldistribution.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.deviance",
    "glum.normaldistribution.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.deviance_derivative",
    "glum.normaldistribution.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.dispersion",
    "glum.normaldistribution.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.eta_mu_deviance",
    "glum.normaldistribution.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.in_y_range",
    "glum.normaldistribution.log_likelihood": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.log_likelihood",
    "glum.normaldistribution.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.rowwise_gradient_hessian",
    "glum.normaldistribution.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.to_tweedie",
    "glum.normaldistribution.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.unit_deviance",
    "glum.normaldistribution.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.unit_deviance_derivative",
    "glum.normaldistribution.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.unit_variance",
    "glum.normaldistribution.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.unit_variance_derivative",
    "glum.normaldistribution.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.variance",
    "glum.normaldistribution.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.NormalDistribution.variance_derivative",
    "glum.poissondistribution": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution",
    "glum.poissondistribution.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.deviance",
    "glum.poissondistribution.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.deviance_derivative",
    "glum.poissondistribution.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.dispersion",
    "glum.poissondistribution.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.eta_mu_deviance",
    "glum.poissondistribution.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.in_y_range",
    "glum.poissondistribution.log_likelihood": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.log_likelihood",
    "glum.poissondistribution.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.rowwise_gradient_hessian",
    "glum.poissondistribution.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.to_tweedie",
    "glum.poissondistribution.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.unit_deviance",
    "glum.poissondistribution.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.unit_deviance_derivative",
    "glum.poissondistribution.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.unit_variance",
    "glum.poissondistribution.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.unit_variance_derivative",
    "glum.poissondistribution.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.variance",
    "glum.poissondistribution.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.PoissonDistribution.variance_derivative",
    "glum.tweediedistribution": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution",
    "glum.tweediedistribution.deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.deviance",
    "glum.tweediedistribution.deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.deviance_derivative",
    "glum.tweediedistribution.dispersion": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.dispersion",
    "glum.tweediedistribution.eta_mu_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.eta_mu_deviance",
    "glum.tweediedistribution.in_y_range": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.in_y_range",
    "glum.tweediedistribution.include_lower_bound": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.include_lower_bound",
    "glum.tweediedistribution.log_likelihood": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.log_likelihood",
    "glum.tweediedistribution.lower_bound": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.lower_bound",
    "glum.tweediedistribution.power": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.power",
    "glum.tweediedistribution.rowwise_gradient_hessian": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.rowwise_gradient_hessian",
    "glum.tweediedistribution.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.to_tweedie",
    "glum.tweediedistribution.unit_deviance": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.unit_deviance",
    "glum.tweediedistribution.unit_deviance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.unit_deviance_derivative",
    "glum.tweediedistribution.unit_variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.unit_variance",
    "glum.tweediedistribution.unit_variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.unit_variance_derivative",
    "glum.tweediedistribution.variance": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.variance",
    "glum.tweediedistribution.variance_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieDistribution.variance_derivative",
    "glum.tweedielink": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieLink",
    "glum.tweedielink.derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieLink.derivative",
    "glum.tweedielink.inverse": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieLink.inverse",
    "glum.tweedielink.inverse_derivative": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieLink.inverse_derivative",
    "glum.tweedielink.inverse_derivative2": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieLink.inverse_derivative2",
    "glum.tweedielink.link": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieLink.link",
    "glum.tweedielink.to_tweedie": "https://glum.readthedocs.io/en/latest/glm.html#glum.TweedieLink.to_tweedie",
}
