VERSION = "2.0.1"

# fmt: off
MAPPING = {
    "gpiozero": "https://gpiozero.readthedocs.io/en/stable/",
    "gpiozero.analoginputdevice": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.AnalogInputDevice",
    "gpiozero.analoginputdevice.bits": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.AnalogInputDevice.bits",
    "gpiozero.analoginputdevice.max_voltage": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.AnalogInputDevice.max_voltage",
    "gpiozero.analoginputdevice.raw_value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.AnalogInputDevice.raw_value",
    "gpiozero.analoginputdevice.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.AnalogInputDevice.value",
    "gpiozero.analoginputdevice.voltage": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.AnalogInputDevice.voltage",
    "gpiozero.angularservo": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo",
    "gpiozero.angularservo.angle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo.angle",
    "gpiozero.angularservo.is_active": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo.is_active",
    "gpiozero.angularservo.max": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo.max",
    "gpiozero.angularservo.max_angle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo.max_angle",
    "gpiozero.angularservo.mid": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo.mid",
    "gpiozero.angularservo.min": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo.min",
    "gpiozero.angularservo.min_angle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo.min_angle",
    "gpiozero.angularservo.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.AngularServo.value",
    "gpiozero.badeventhandler": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.BadEventHandler",
    "gpiozero.badpinfactory": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.BadPinFactory",
    "gpiozero.badqueuelen": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.BadQueueLen",
    "gpiozero.badwaittime": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.BadWaitTime",
    "gpiozero.boards": "https://gpiozero.readthedocs.io/en/stable/api_boards.html",
    "gpiozero.button": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button",
    "gpiozero.button.held_time": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.held_time",
    "gpiozero.button.hold_repeat": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.hold_repeat",
    "gpiozero.button.hold_time": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.hold_time",
    "gpiozero.button.is_held": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.is_held",
    "gpiozero.button.is_pressed": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.is_pressed",
    "gpiozero.button.pin": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.pin",
    "gpiozero.button.pull_up": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.pull_up",
    "gpiozero.button.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.value",
    "gpiozero.button.wait_for_press": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.wait_for_press",
    "gpiozero.button.wait_for_release": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.wait_for_release",
    "gpiozero.button.when_held": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.when_held",
    "gpiozero.button.when_pressed": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.when_pressed",
    "gpiozero.button.when_released": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.Button.when_released",
    "gpiozero.buttonboard": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.ButtonBoard",
    "gpiozero.buttonboard.is_pressed": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.ButtonBoard.is_pressed",
    "gpiozero.buttonboard.pressed_time": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.ButtonBoard.pressed_time",
    "gpiozero.buttonboard.value": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.ButtonBoard.value",
    "gpiozero.buttonboard.wait_for_press": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.ButtonBoard.wait_for_press",
    "gpiozero.buttonboard.wait_for_release": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.ButtonBoard.wait_for_release",
    "gpiozero.buttonboard.when_pressed": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.ButtonBoard.when_pressed",
    "gpiozero.buttonboard.when_released": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.ButtonBoard.when_released",
    "gpiozero.buzzer": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Buzzer",
    "gpiozero.buzzer.beep": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Buzzer.beep",
    "gpiozero.buzzer.is_active": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Buzzer.is_active",
    "gpiozero.buzzer.off": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Buzzer.off",
    "gpiozero.buzzer.on": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Buzzer.on",
    "gpiozero.buzzer.pin": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Buzzer.pin",
    "gpiozero.buzzer.toggle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Buzzer.toggle",
    "gpiozero.buzzer.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Buzzer.value",
    "gpiozero.callbacksettonone": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.CallbackSetToNone",
    "gpiozero.camjamkitrobot": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CamJamKitRobot",
    "gpiozero.compositedevice": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeDevice",
    "gpiozero.compositedevice.close": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeDevice.close",
    "gpiozero.compositedevice.closed": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeDevice.closed",
    "gpiozero.compositedevice.is_active": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeDevice.is_active",
    "gpiozero.compositedevice.namedtuple": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeDevice.namedtuple",
    "gpiozero.compositedevice.value": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeDevice.value",
    "gpiozero.compositedevicebaddevice": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.CompositeDeviceBadDevice",
    "gpiozero.compositedevicebadname": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.CompositeDeviceBadName",
    "gpiozero.compositedevicebadorder": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.CompositeDeviceBadOrder",
    "gpiozero.compositedeviceerror": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.CompositeDeviceError",
    "gpiozero.compositeoutputdevice": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeOutputDevice",
    "gpiozero.compositeoutputdevice.off": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeOutputDevice.off",
    "gpiozero.compositeoutputdevice.on": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeOutputDevice.on",
    "gpiozero.compositeoutputdevice.toggle": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeOutputDevice.toggle",
    "gpiozero.compositeoutputdevice.value": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.CompositeOutputDevice.value",
    "gpiozero.cputemperature": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.CPUTemperature",
    "gpiozero.cputemperature.is_active": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.CPUTemperature.is_active",
    "gpiozero.cputemperature.temperature": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.CPUTemperature.temperature",
    "gpiozero.cputemperature.value": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.CPUTemperature.value",
    "gpiozero.cputemperature.when_activated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.CPUTemperature.when_activated",
    "gpiozero.cputemperature.when_deactivated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.CPUTemperature.when_deactivated",
    "gpiozero.device": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.Device",
    "gpiozero.device.close": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.Device.close",
    "gpiozero.device.closed": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.Device.closed",
    "gpiozero.device.is_active": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.Device.is_active",
    "gpiozero.device.pin_factory": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.Device.pin_factory",
    "gpiozero.device.value": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.Device.value",
    "gpiozero.deviceclosed": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.DeviceClosed",
    "gpiozero.devices": "https://gpiozero.readthedocs.io/en/stable/api_generic.html",
    "gpiozero.digitalinputdevice": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DigitalInputDevice",
    "gpiozero.digitalinputdevice.active_time": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DigitalInputDevice.active_time",
    "gpiozero.digitalinputdevice.inactive_time": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DigitalInputDevice.inactive_time",
    "gpiozero.digitalinputdevice.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DigitalInputDevice.value",
    "gpiozero.digitalinputdevice.wait_for_active": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DigitalInputDevice.wait_for_active",
    "gpiozero.digitalinputdevice.wait_for_inactive": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DigitalInputDevice.wait_for_inactive",
    "gpiozero.digitalinputdevice.when_activated": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DigitalInputDevice.when_activated",
    "gpiozero.digitalinputdevice.when_deactivated": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DigitalInputDevice.when_deactivated",
    "gpiozero.digitaloutputdevice": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.DigitalOutputDevice",
    "gpiozero.digitaloutputdevice.blink": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.DigitalOutputDevice.blink",
    "gpiozero.digitaloutputdevice.off": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.DigitalOutputDevice.off",
    "gpiozero.digitaloutputdevice.on": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.DigitalOutputDevice.on",
    "gpiozero.digitaloutputdevice.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.DigitalOutputDevice.value",
    "gpiozero.diskusage": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.DiskUsage",
    "gpiozero.diskusage.is_active": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.DiskUsage.is_active",
    "gpiozero.diskusage.usage": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.DiskUsage.usage",
    "gpiozero.diskusage.value": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.DiskUsage.value",
    "gpiozero.diskusage.when_activated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.DiskUsage.when_activated",
    "gpiozero.diskusage.when_deactivated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.DiskUsage.when_deactivated",
    "gpiozero.distancesensor": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor",
    "gpiozero.distancesensor.distance": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.distance",
    "gpiozero.distancesensor.echo": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.echo",
    "gpiozero.distancesensor.max_distance": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.max_distance",
    "gpiozero.distancesensor.threshold_distance": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.threshold_distance",
    "gpiozero.distancesensor.trigger": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.trigger",
    "gpiozero.distancesensor.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.value",
    "gpiozero.distancesensor.wait_for_in_range": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.wait_for_in_range",
    "gpiozero.distancesensor.wait_for_out_of_range": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.wait_for_out_of_range",
    "gpiozero.distancesensor.when_in_range": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.when_in_range",
    "gpiozero.distancesensor.when_out_of_range": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.DistanceSensor.when_out_of_range",
    "gpiozero.distancesensornoecho": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.DistanceSensorNoEcho",
    "gpiozero.energenie": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Energenie",
    "gpiozero.energenie.off": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Energenie.off",
    "gpiozero.energenie.on": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Energenie.on",
    "gpiozero.energenie.socket": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Energenie.socket",
    "gpiozero.energenie.value": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Energenie.value",
    "gpiozero.energeniebadsocket": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.EnergenieBadSocket",
    "gpiozero.energeniesocketmissing": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.EnergenieSocketMissing",
    "gpiozero.eventsmixin": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.EventsMixin",
    "gpiozero.eventsmixin.active_time": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.EventsMixin.active_time",
    "gpiozero.eventsmixin.inactive_time": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.EventsMixin.inactive_time",
    "gpiozero.eventsmixin.wait_for_active": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.EventsMixin.wait_for_active",
    "gpiozero.eventsmixin.wait_for_inactive": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.EventsMixin.wait_for_inactive",
    "gpiozero.eventsmixin.when_activated": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.EventsMixin.when_activated",
    "gpiozero.eventsmixin.when_deactivated": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.EventsMixin.when_deactivated",
    "gpiozero.exc": "https://gpiozero.readthedocs.io/en/stable/api_exc.html",
    "gpiozero.factory": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory",
    "gpiozero.factory.board_info": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.board_info",
    "gpiozero.factory.close": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.close",
    "gpiozero.factory.pin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.pin",
    "gpiozero.factory.release_all": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.release_all",
    "gpiozero.factory.release_pins": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.release_pins",
    "gpiozero.factory.reserve_pins": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.reserve_pins",
    "gpiozero.factory.spi": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.spi",
    "gpiozero.factory.ticks": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.ticks",
    "gpiozero.factory.ticks_diff": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Factory.ticks_diff",
    "gpiozero.fishdish": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.FishDish",
    "gpiozero.fonts": "https://gpiozero.readthedocs.io/en/stable/api_fonts.html",
    "gpiozero.fonts.load_font_14seg": "https://gpiozero.readthedocs.io/en/stable/api_fonts.html#gpiozero.fonts.load_font_14seg",
    "gpiozero.fonts.load_font_7seg": "https://gpiozero.readthedocs.io/en/stable/api_fonts.html#gpiozero.fonts.load_font_7seg",
    "gpiozero.fonts.load_segment_font": "https://gpiozero.readthedocs.io/en/stable/api_fonts.html#gpiozero.fonts.load_segment_font",
    "gpiozero.gpiodevice": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.GPIODevice",
    "gpiozero.gpiodevice.close": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.GPIODevice.close",
    "gpiozero.gpiodevice.closed": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.GPIODevice.closed",
    "gpiozero.gpiodevice.pin": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.GPIODevice.pin",
    "gpiozero.gpiodevice.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.GPIODevice.value",
    "gpiozero.gpiodeviceclosed": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.GPIODeviceClosed",
    "gpiozero.gpiodeviceerror": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.GPIODeviceError",
    "gpiozero.gpiopininuse": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.GPIOPinInUse",
    "gpiozero.gpiopinmissing": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.GPIOPinMissing",
    "gpiozero.gpiozeroerror": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.GPIOZeroError",
    "gpiozero.gpiozerowarning": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.GPIOZeroWarning",
    "gpiozero.headerinfo": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.HeaderInfo",
    "gpiozero.headerinfo.columns": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.HeaderInfo.columns",
    "gpiozero.headerinfo.name": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.HeaderInfo.name",
    "gpiozero.headerinfo.pins": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.HeaderInfo.pins",
    "gpiozero.headerinfo.pprint": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.HeaderInfo.pprint",
    "gpiozero.headerinfo.rows": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.HeaderInfo.rows",
    "gpiozero.holdmixin": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.HoldMixin",
    "gpiozero.holdmixin.held_time": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.HoldMixin.held_time",
    "gpiozero.holdmixin.hold_repeat": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.HoldMixin.hold_repeat",
    "gpiozero.holdmixin.hold_time": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.HoldMixin.hold_time",
    "gpiozero.holdmixin.is_held": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.HoldMixin.is_held",
    "gpiozero.holdmixin.when_held": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.HoldMixin.when_held",
    "gpiozero.input_devices": "https://gpiozero.readthedocs.io/en/stable/api_input.html",
    "gpiozero.inputdevice": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.InputDevice",
    "gpiozero.inputdevice.is_active": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.InputDevice.is_active",
    "gpiozero.inputdevice.pull_up": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.InputDevice.pull_up",
    "gpiozero.inputdevice.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.InputDevice.value",
    "gpiozero.inputdeviceerror": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.InputDeviceError",
    "gpiozero.internal_devices": "https://gpiozero.readthedocs.io/en/stable/api_internal.html",
    "gpiozero.internaldevice": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.InternalDevice",
    "gpiozero.jamhat": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.JamHat",
    "gpiozero.jamhat.buzzer": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.JamHat.buzzer",
    "gpiozero.jamhat.off": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.JamHat.off",
    "gpiozero.jamhat.on": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.JamHat.on",
    "gpiozero.led": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.LED",
    "gpiozero.led.blink": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.LED.blink",
    "gpiozero.led.is_lit": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.LED.is_lit",
    "gpiozero.led.off": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.LED.off",
    "gpiozero.led.on": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.LED.on",
    "gpiozero.led.pin": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.LED.pin",
    "gpiozero.led.toggle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.LED.toggle",
    "gpiozero.led.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.LED.value",
    "gpiozero.ledbargraph": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBarGraph",
    "gpiozero.ledbargraph.lit_count": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBarGraph.lit_count",
    "gpiozero.ledbargraph.source": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBarGraph.source",
    "gpiozero.ledbargraph.value": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBarGraph.value",
    "gpiozero.ledbargraph.values": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBarGraph.values",
    "gpiozero.ledboard": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBoard",
    "gpiozero.ledboard.blink": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBoard.blink",
    "gpiozero.ledboard.off": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBoard.off",
    "gpiozero.ledboard.on": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBoard.on",
    "gpiozero.ledboard.pulse": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBoard.pulse",
    "gpiozero.ledboard.toggle": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDBoard.toggle",
    "gpiozero.ledborg": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LedBorg",
    "gpiozero.ledchardisplay": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDCharDisplay",
    "gpiozero.ledchardisplay.font": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDCharDisplay.font",
    "gpiozero.ledchardisplay.value": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDCharDisplay.value",
    "gpiozero.ledcharfont": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDCharFont",
    "gpiozero.ledcollection": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDCollection",
    "gpiozero.ledcollection.is_lit": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDCollection.is_lit",
    "gpiozero.ledcollection.leds": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDCollection.leds",
    "gpiozero.ledmultichardisplay": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDMultiCharDisplay",
    "gpiozero.ledmultichardisplay.plex_delay": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDMultiCharDisplay.plex_delay",
    "gpiozero.ledmultichardisplay.value": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.LEDMultiCharDisplay.value",
    "gpiozero.lightsensor": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LightSensor",
    "gpiozero.lightsensor.light_detected": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LightSensor.light_detected",
    "gpiozero.lightsensor.pin": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LightSensor.pin",
    "gpiozero.lightsensor.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LightSensor.value",
    "gpiozero.lightsensor.wait_for_dark": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LightSensor.wait_for_dark",
    "gpiozero.lightsensor.wait_for_light": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LightSensor.wait_for_light",
    "gpiozero.lightsensor.when_dark": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LightSensor.when_dark",
    "gpiozero.lightsensor.when_light": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LightSensor.when_light",
    "gpiozero.linesensor": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LineSensor",
    "gpiozero.linesensor.pin": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LineSensor.pin",
    "gpiozero.linesensor.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LineSensor.value",
    "gpiozero.linesensor.wait_for_line": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LineSensor.wait_for_line",
    "gpiozero.linesensor.wait_for_no_line": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LineSensor.wait_for_no_line",
    "gpiozero.linesensor.when_line": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LineSensor.when_line",
    "gpiozero.linesensor.when_no_line": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.LineSensor.when_no_line",
    "gpiozero.loadaverage": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.LoadAverage",
    "gpiozero.loadaverage.is_active": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.LoadAverage.is_active",
    "gpiozero.loadaverage.load_average": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.LoadAverage.load_average",
    "gpiozero.loadaverage.value": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.LoadAverage.value",
    "gpiozero.loadaverage.when_activated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.LoadAverage.when_activated",
    "gpiozero.loadaverage.when_deactivated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.LoadAverage.when_deactivated",
    "gpiozero.mcp3001": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3001",
    "gpiozero.mcp3001.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3001.value",
    "gpiozero.mcp3002": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3002",
    "gpiozero.mcp3002.channel": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3002.channel",
    "gpiozero.mcp3002.differential": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3002.differential",
    "gpiozero.mcp3002.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3002.value",
    "gpiozero.mcp3004": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3004",
    "gpiozero.mcp3004.channel": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3004.channel",
    "gpiozero.mcp3004.differential": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3004.differential",
    "gpiozero.mcp3004.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3004.value",
    "gpiozero.mcp3008": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3008",
    "gpiozero.mcp3008.channel": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3008.channel",
    "gpiozero.mcp3008.differential": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3008.differential",
    "gpiozero.mcp3008.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3008.value",
    "gpiozero.mcp3201": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3201",
    "gpiozero.mcp3201.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3201.value",
    "gpiozero.mcp3202": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3202",
    "gpiozero.mcp3202.channel": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3202.channel",
    "gpiozero.mcp3202.differential": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3202.differential",
    "gpiozero.mcp3202.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3202.value",
    "gpiozero.mcp3204": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3204",
    "gpiozero.mcp3204.channel": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3204.channel",
    "gpiozero.mcp3204.differential": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3204.differential",
    "gpiozero.mcp3204.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3204.value",
    "gpiozero.mcp3208": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3208",
    "gpiozero.mcp3208.channel": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3208.channel",
    "gpiozero.mcp3208.differential": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3208.differential",
    "gpiozero.mcp3208.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3208.value",
    "gpiozero.mcp3301": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3301",
    "gpiozero.mcp3301.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3301.value",
    "gpiozero.mcp3302": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3302",
    "gpiozero.mcp3302.channel": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3302.channel",
    "gpiozero.mcp3302.differential": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3302.differential",
    "gpiozero.mcp3302.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3302.value",
    "gpiozero.mcp3304": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3304",
    "gpiozero.mcp3304.channel": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3304.channel",
    "gpiozero.mcp3304.differential": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3304.differential",
    "gpiozero.mcp3304.value": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.MCP3304.value",
    "gpiozero.motionsensor": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.MotionSensor",
    "gpiozero.motionsensor.motion_detected": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.MotionSensor.motion_detected",
    "gpiozero.motionsensor.pin": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.MotionSensor.pin",
    "gpiozero.motionsensor.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.MotionSensor.value",
    "gpiozero.motionsensor.wait_for_motion": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.MotionSensor.wait_for_motion",
    "gpiozero.motionsensor.wait_for_no_motion": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.MotionSensor.wait_for_no_motion",
    "gpiozero.motionsensor.when_motion": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.MotionSensor.when_motion",
    "gpiozero.motionsensor.when_no_motion": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.MotionSensor.when_no_motion",
    "gpiozero.motor": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Motor",
    "gpiozero.motor.backward": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Motor.backward",
    "gpiozero.motor.forward": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Motor.forward",
    "gpiozero.motor.is_active": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Motor.is_active",
    "gpiozero.motor.reverse": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Motor.reverse",
    "gpiozero.motor.stop": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Motor.stop",
    "gpiozero.motor.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Motor.value",
    "gpiozero.output_devices": "https://gpiozero.readthedocs.io/en/stable/api_output.html",
    "gpiozero.outputdevice": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.OutputDevice",
    "gpiozero.outputdevice.active_high": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.OutputDevice.active_high",
    "gpiozero.outputdevice.off": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.OutputDevice.off",
    "gpiozero.outputdevice.on": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.OutputDevice.on",
    "gpiozero.outputdevice.toggle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.OutputDevice.toggle",
    "gpiozero.outputdevice.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.OutputDevice.value",
    "gpiozero.outputdevicebadvalue": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.OutputDeviceBadValue",
    "gpiozero.outputdeviceerror": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.OutputDeviceError",
    "gpiozero.phaseenablemotor": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PhaseEnableMotor",
    "gpiozero.phaseenablemotor.backward": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PhaseEnableMotor.backward",
    "gpiozero.phaseenablemotor.forward": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PhaseEnableMotor.forward",
    "gpiozero.phaseenablemotor.is_active": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PhaseEnableMotor.is_active",
    "gpiozero.phaseenablemotor.reverse": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PhaseEnableMotor.reverse",
    "gpiozero.phaseenablemotor.stop": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PhaseEnableMotor.stop",
    "gpiozero.phaseenablemotor.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PhaseEnableMotor.value",
    "gpiozero.phaseenablerobot": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PhaseEnableRobot",
    "gpiozero.pi_info": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.pi_info",
    "gpiozero.piboardinfo": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PiBoardInfo",
    "gpiozero.pibrella": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Pibrella",
    "gpiozero.pibrella.button": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Pibrella.button",
    "gpiozero.pibrella.buzzer": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Pibrella.buzzer",
    "gpiozero.pibrella.inputs": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Pibrella.inputs",
    "gpiozero.pibrella.lights": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Pibrella.lights",
    "gpiozero.pibrella.off": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Pibrella.off",
    "gpiozero.pibrella.on": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Pibrella.on",
    "gpiozero.pibrella.outputs": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Pibrella.outputs",
    "gpiozero.pihutxmastree": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PiHutXmasTree",
    "gpiozero.pihutxmastree.star": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PiHutXmasTree.star",
    "gpiozero.piliter": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PiLiter",
    "gpiozero.piliterbargraph": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PiLiterBarGraph",
    "gpiozero.pin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin",
    "gpiozero.pin.bounce": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.bounce",
    "gpiozero.pin.close": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.close",
    "gpiozero.pin.edges": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.edges",
    "gpiozero.pin.frequency": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.frequency",
    "gpiozero.pin.function": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.function",
    "gpiozero.pin.info": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.info",
    "gpiozero.pin.input_with_pull": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.input_with_pull",
    "gpiozero.pin.output_with_state": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.output_with_state",
    "gpiozero.pin.pull": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.pull",
    "gpiozero.pin.state": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.state",
    "gpiozero.pin.when_changed": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.Pin.when_changed",
    "gpiozero.pinedgedetectunsupported": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinEdgeDetectUnsupported",
    "gpiozero.pinerror": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinError",
    "gpiozero.pinfactoryfallback": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinFactoryFallback",
    "gpiozero.pinfixedpull": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinFixedPull",
    "gpiozero.pingserver": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.PingServer",
    "gpiozero.pingserver.host": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.PingServer.host",
    "gpiozero.pingserver.is_active": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.PingServer.is_active",
    "gpiozero.pingserver.value": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.PingServer.value",
    "gpiozero.pingserver.when_activated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.PingServer.when_activated",
    "gpiozero.pingserver.when_deactivated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.PingServer.when_deactivated",
    "gpiozero.pininfo": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo",
    "gpiozero.pininfo.col": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.col",
    "gpiozero.pininfo.function": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.function",
    "gpiozero.pininfo.interfaces": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.interfaces",
    "gpiozero.pininfo.name": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.name",
    "gpiozero.pininfo.names": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.names",
    "gpiozero.pininfo.number": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.number",
    "gpiozero.pininfo.pull": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.pull",
    "gpiozero.pininfo.pull_up": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.pull_up",
    "gpiozero.pininfo.row": "https://gpiozero.readthedocs.io/en/stable/api_info.html#gpiozero.PinInfo.row",
    "gpiozero.pininvalidbounce": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinInvalidBounce",
    "gpiozero.pininvalidedges": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinInvalidEdges",
    "gpiozero.pininvalidfunction": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinInvalidFunction",
    "gpiozero.pininvalidpin": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinInvalidPin",
    "gpiozero.pininvalidpull": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinInvalidPull",
    "gpiozero.pininvalidstate": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinInvalidState",
    "gpiozero.pinmultiplepins": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinMultiplePins",
    "gpiozero.pinnonphysical": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinNonPhysical",
    "gpiozero.pinnopins": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinNoPins",
    "gpiozero.pinpwmerror": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinPWMError",
    "gpiozero.pinpwmfixedvalue": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinPWMFixedValue",
    "gpiozero.pinpwmunsupported": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinPWMUnsupported",
    "gpiozero.pins": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#module-gpiozero.pins",
    "gpiozero.pins.data": "https://gpiozero.readthedocs.io/en/stable/api_info.html",
    "gpiozero.pins.lgpio": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#module-gpiozero.pins.lgpio",
    "gpiozero.pins.lgpio.lgpiofactory": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.lgpio.LGPIOFactory",
    "gpiozero.pins.lgpio.lgpiopin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.lgpio.LGPIOPin",
    "gpiozero.pins.local": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#module-gpiozero.pins.local",
    "gpiozero.pins.local.localpifactory": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.local.LocalPiFactory",
    "gpiozero.pins.local.localpifactory.ticks": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.local.LocalPiFactory.ticks",
    "gpiozero.pins.local.localpifactory.ticks_diff": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.local.LocalPiFactory.ticks_diff",
    "gpiozero.pins.local.localpipin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.local.LocalPiPin",
    "gpiozero.pins.mock": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#module-gpiozero.pins.mock",
    "gpiozero.pins.mock.mockchargingpin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockChargingPin",
    "gpiozero.pins.mock.mockconnectedpin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockConnectedPin",
    "gpiozero.pins.mock.mockfactory": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockFactory",
    "gpiozero.pins.mock.mockfactory.pin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockFactory.pin",
    "gpiozero.pins.mock.mockfactory.pin_class": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockFactory.pin_class",
    "gpiozero.pins.mock.mockfactory.reset": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockFactory.reset",
    "gpiozero.pins.mock.mockfactory.ticks": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockFactory.ticks",
    "gpiozero.pins.mock.mockfactory.ticks_diff": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockFactory.ticks_diff",
    "gpiozero.pins.mock.mockpin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockPin",
    "gpiozero.pins.mock.mockpwmpin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockPWMPin",
    "gpiozero.pins.mock.mockspidevice": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockSPIDevice",
    "gpiozero.pins.mock.mocktriggerpin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.mock.MockTriggerPin",
    "gpiozero.pins.native": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#module-gpiozero.pins.native",
    "gpiozero.pins.native.native2711pin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.native.Native2711Pin",
    "gpiozero.pins.native.native2835pin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.native.Native2835Pin",
    "gpiozero.pins.native.nativefactory": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.native.NativeFactory",
    "gpiozero.pins.native.nativepin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.native.NativePin",
    "gpiozero.pins.pi": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#module-gpiozero.pins.pi",
    "gpiozero.pins.pi.pifactory": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.pi.PiFactory",
    "gpiozero.pins.pi.pifactory.close": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.pi.PiFactory.close",
    "gpiozero.pins.pi.pifactory.pin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.pi.PiFactory.pin",
    "gpiozero.pins.pi.pifactory.spi": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.pi.PiFactory.spi",
    "gpiozero.pins.pi.pipin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.pi.PiPin",
    "gpiozero.pins.pi.pipin.info": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.pi.PiPin.info",
    "gpiozero.pins.pigpio": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#module-gpiozero.pins.pigpio",
    "gpiozero.pins.pigpio.pigpiofactory": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.pigpio.PiGPIOFactory",
    "gpiozero.pins.pigpio.pigpiopin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.pigpio.PiGPIOPin",
    "gpiozero.pins.rpigpio": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#module-gpiozero.pins.rpigpio",
    "gpiozero.pins.rpigpio.rpigpiofactory": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.rpigpio.RPiGPIOFactory",
    "gpiozero.pins.rpigpio.rpigpiopin": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.pins.rpigpio.RPiGPIOPin",
    "gpiozero.pinsetinput": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinSetInput",
    "gpiozero.pinspiunsupported": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinSPIUnsupported",
    "gpiozero.pinunknownpi": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinUnknownPi",
    "gpiozero.pinunsupported": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinUnsupported",
    "gpiozero.pinwarning": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.PinWarning",
    "gpiozero.pistop": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PiStop",
    "gpiozero.pitraffic": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PiTraffic",
    "gpiozero.polledinternaldevice": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.PolledInternalDevice",
    "gpiozero.pololudrv8835robot": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PololuDRV8835Robot",
    "gpiozero.pumpkinpi": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PumpkinPi",
    "gpiozero.pumpkinpi.eyes": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PumpkinPi.eyes",
    "gpiozero.pumpkinpi.sides": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.PumpkinPi.sides",
    "gpiozero.pwmled": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED",
    "gpiozero.pwmled.blink": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED.blink",
    "gpiozero.pwmled.is_lit": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED.is_lit",
    "gpiozero.pwmled.off": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED.off",
    "gpiozero.pwmled.on": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED.on",
    "gpiozero.pwmled.pin": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED.pin",
    "gpiozero.pwmled.pulse": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED.pulse",
    "gpiozero.pwmled.toggle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED.toggle",
    "gpiozero.pwmled.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMLED.value",
    "gpiozero.pwmoutputdevice": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice",
    "gpiozero.pwmoutputdevice.blink": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice.blink",
    "gpiozero.pwmoutputdevice.frequency": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice.frequency",
    "gpiozero.pwmoutputdevice.is_active": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice.is_active",
    "gpiozero.pwmoutputdevice.off": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice.off",
    "gpiozero.pwmoutputdevice.on": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice.on",
    "gpiozero.pwmoutputdevice.pulse": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice.pulse",
    "gpiozero.pwmoutputdevice.toggle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice.toggle",
    "gpiozero.pwmoutputdevice.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.PWMOutputDevice.value",
    "gpiozero.rgbled": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED",
    "gpiozero.rgbled.blink": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.blink",
    "gpiozero.rgbled.blue": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.blue",
    "gpiozero.rgbled.color": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.color",
    "gpiozero.rgbled.green": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.green",
    "gpiozero.rgbled.is_lit": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.is_lit",
    "gpiozero.rgbled.off": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.off",
    "gpiozero.rgbled.on": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.on",
    "gpiozero.rgbled.pulse": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.pulse",
    "gpiozero.rgbled.red": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.red",
    "gpiozero.rgbled.toggle": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.toggle",
    "gpiozero.rgbled.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.RGBLED.value",
    "gpiozero.robot": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot",
    "gpiozero.robot.backward": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.backward",
    "gpiozero.robot.forward": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.forward",
    "gpiozero.robot.left": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.left",
    "gpiozero.robot.left_motor": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.left_motor",
    "gpiozero.robot.reverse": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.reverse",
    "gpiozero.robot.right": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.right",
    "gpiozero.robot.right_motor": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.right_motor",
    "gpiozero.robot.stop": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.stop",
    "gpiozero.robot.value": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.Robot.value",
    "gpiozero.rotaryencoder": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder",
    "gpiozero.rotaryencoder.max_steps": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.max_steps",
    "gpiozero.rotaryencoder.steps": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.steps",
    "gpiozero.rotaryencoder.threshold_steps": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.threshold_steps",
    "gpiozero.rotaryencoder.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.value",
    "gpiozero.rotaryencoder.wait_for_rotate": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.wait_for_rotate",
    "gpiozero.rotaryencoder.wait_for_rotate_clockwise": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.wait_for_rotate_clockwise",
    "gpiozero.rotaryencoder.wait_for_rotate_counter_clockwise": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.wait_for_rotate_counter_clockwise",
    "gpiozero.rotaryencoder.when_rotated": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.when_rotated",
    "gpiozero.rotaryencoder.when_rotated_clockwise": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.when_rotated_clockwise",
    "gpiozero.rotaryencoder.when_rotated_counter_clockwise": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.when_rotated_counter_clockwise",
    "gpiozero.rotaryencoder.wrap": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.RotaryEncoder.wrap",
    "gpiozero.ryanteckrobot": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.RyanteckRobot",
    "gpiozero.servo": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo",
    "gpiozero.servo.detach": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.detach",
    "gpiozero.servo.frame_width": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.frame_width",
    "gpiozero.servo.is_active": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.is_active",
    "gpiozero.servo.max": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.max",
    "gpiozero.servo.max_pulse_width": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.max_pulse_width",
    "gpiozero.servo.mid": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.mid",
    "gpiozero.servo.min": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.min",
    "gpiozero.servo.min_pulse_width": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.min_pulse_width",
    "gpiozero.servo.pulse_width": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.pulse_width",
    "gpiozero.servo.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.Servo.value",
    "gpiozero.sharedmixin": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.SharedMixin",
    "gpiozero.sharedmixin._shared_key": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.SharedMixin._shared_key",
    "gpiozero.smoothedinputdevice": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.SmoothedInputDevice",
    "gpiozero.smoothedinputdevice.is_active": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.SmoothedInputDevice.is_active",
    "gpiozero.smoothedinputdevice.partial": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.SmoothedInputDevice.partial",
    "gpiozero.smoothedinputdevice.queue_len": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.SmoothedInputDevice.queue_len",
    "gpiozero.smoothedinputdevice.threshold": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.SmoothedInputDevice.threshold",
    "gpiozero.smoothedinputdevice.value": "https://gpiozero.readthedocs.io/en/stable/api_input.html#gpiozero.SmoothedInputDevice.value",
    "gpiozero.snowpi": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.SnowPi",
    "gpiozero.snowpi.arms": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.SnowPi.arms",
    "gpiozero.snowpi.eyes": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.SnowPi.eyes",
    "gpiozero.snowpi.nose": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.SnowPi.nose",
    "gpiozero.sourcemixin": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.SourceMixin",
    "gpiozero.sourcemixin.source": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.SourceMixin.source",
    "gpiozero.sourcemixin.source_delay": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.SourceMixin.source_delay",
    "gpiozero.spi": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI",
    "gpiozero.spi.bits_per_word": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.bits_per_word",
    "gpiozero.spi.clock_mode": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.clock_mode",
    "gpiozero.spi.clock_phase": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.clock_phase",
    "gpiozero.spi.clock_polarity": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.clock_polarity",
    "gpiozero.spi.lsb_first": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.lsb_first",
    "gpiozero.spi.rate": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.rate",
    "gpiozero.spi.read": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.read",
    "gpiozero.spi.select_high": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.select_high",
    "gpiozero.spi.transfer": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.transfer",
    "gpiozero.spi.write": "https://gpiozero.readthedocs.io/en/stable/api_pins.html#gpiozero.SPI.write",
    "gpiozero.spi_devices": "https://gpiozero.readthedocs.io/en/stable/api_spi.html",
    "gpiozero.spibadargs": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIBadArgs",
    "gpiozero.spibadchannel": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIBadChannel",
    "gpiozero.spidevice": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.SPIDevice",
    "gpiozero.spidevice.close": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.SPIDevice.close",
    "gpiozero.spidevice.closed": "https://gpiozero.readthedocs.io/en/stable/api_spi.html#gpiozero.SPIDevice.closed",
    "gpiozero.spierror": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIError",
    "gpiozero.spifixedbitorder": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIFixedBitOrder",
    "gpiozero.spifixedclockmode": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIFixedClockMode",
    "gpiozero.spifixedselect": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIFixedSelect",
    "gpiozero.spifixedwordsize": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIFixedWordSize",
    "gpiozero.spiinvalidclockmode": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIInvalidClockMode",
    "gpiozero.spiinvalidwordsize": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIInvalidWordSize",
    "gpiozero.spisoftwarefallback": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPISoftwareFallback",
    "gpiozero.spiwarning": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.SPIWarning",
    "gpiozero.statusboard": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.StatusBoard",
    "gpiozero.statusboard.button": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.StatusBoard.button",
    "gpiozero.statusboard.green": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.StatusBoard.green",
    "gpiozero.statusboard.lights": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.StatusBoard.lights",
    "gpiozero.statusboard.red": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.StatusBoard.red",
    "gpiozero.statuszero": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.StatusZero",
    "gpiozero.statuszero.green": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.StatusZero.green",
    "gpiozero.statuszero.red": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.StatusZero.red",
    "gpiozero.thresholdoutofrange": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.ThresholdOutOfRange",
    "gpiozero.timeofday": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.TimeOfDay",
    "gpiozero.timeofday.end_time": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.TimeOfDay.end_time",
    "gpiozero.timeofday.is_active": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.TimeOfDay.is_active",
    "gpiozero.timeofday.start_time": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.TimeOfDay.start_time",
    "gpiozero.timeofday.utc": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.TimeOfDay.utc",
    "gpiozero.timeofday.value": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.TimeOfDay.value",
    "gpiozero.timeofday.when_activated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.TimeOfDay.when_activated",
    "gpiozero.timeofday.when_deactivated": "https://gpiozero.readthedocs.io/en/stable/api_internal.html#gpiozero.TimeOfDay.when_deactivated",
    "gpiozero.tonalbuzzer": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer",
    "gpiozero.tonalbuzzer.is_active": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.is_active",
    "gpiozero.tonalbuzzer.max_tone": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.max_tone",
    "gpiozero.tonalbuzzer.mid_tone": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.mid_tone",
    "gpiozero.tonalbuzzer.min_tone": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.min_tone",
    "gpiozero.tonalbuzzer.octaves": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.octaves",
    "gpiozero.tonalbuzzer.play": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.play",
    "gpiozero.tonalbuzzer.stop": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.stop",
    "gpiozero.tonalbuzzer.tone": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.tone",
    "gpiozero.tonalbuzzer.value": "https://gpiozero.readthedocs.io/en/stable/api_output.html#gpiozero.TonalBuzzer.value",
    "gpiozero.tones": "https://gpiozero.readthedocs.io/en/stable/api_tones.html",
    "gpiozero.tones.tone": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone",
    "gpiozero.tones.tone.down": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone.down",
    "gpiozero.tones.tone.frequency": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone.frequency",
    "gpiozero.tones.tone.from_frequency": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone.from_frequency",
    "gpiozero.tones.tone.from_midi": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone.from_midi",
    "gpiozero.tones.tone.from_note": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone.from_note",
    "gpiozero.tones.tone.midi": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone.midi",
    "gpiozero.tones.tone.note": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone.note",
    "gpiozero.tones.tone.up": "https://gpiozero.readthedocs.io/en/stable/api_tones.html#gpiozero.tones.Tone.up",
    "gpiozero.tools": "https://gpiozero.readthedocs.io/en/stable/api_tools.html",
    "gpiozero.tools.absoluted": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.absoluted",
    "gpiozero.tools.all_values": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.all_values",
    "gpiozero.tools.alternating_values": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.alternating_values",
    "gpiozero.tools.any_values": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.any_values",
    "gpiozero.tools.averaged": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.averaged",
    "gpiozero.tools.booleanized": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.booleanized",
    "gpiozero.tools.clamped": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.clamped",
    "gpiozero.tools.cos_values": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.cos_values",
    "gpiozero.tools.inverted": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.inverted",
    "gpiozero.tools.multiplied": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.multiplied",
    "gpiozero.tools.negated": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.negated",
    "gpiozero.tools.post_delayed": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.post_delayed",
    "gpiozero.tools.post_periodic_filtered": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.post_periodic_filtered",
    "gpiozero.tools.pre_delayed": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.pre_delayed",
    "gpiozero.tools.pre_periodic_filtered": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.pre_periodic_filtered",
    "gpiozero.tools.quantized": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.quantized",
    "gpiozero.tools.queued": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.queued",
    "gpiozero.tools.ramping_values": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.ramping_values",
    "gpiozero.tools.random_values": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.random_values",
    "gpiozero.tools.scaled": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.scaled",
    "gpiozero.tools.sin_values": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.sin_values",
    "gpiozero.tools.smoothed": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.smoothed",
    "gpiozero.tools.summed": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.summed",
    "gpiozero.tools.zip_values": "https://gpiozero.readthedocs.io/en/stable/api_tools.html#gpiozero.tools.zip_values",
    "gpiozero.traffichat": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficHat",
    "gpiozero.trafficlights": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLights",
    "gpiozero.trafficlights.amber": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLights.amber",
    "gpiozero.trafficlights.green": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLights.green",
    "gpiozero.trafficlights.red": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLights.red",
    "gpiozero.trafficlights.yellow": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLights.yellow",
    "gpiozero.trafficlightsbuzzer": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLightsBuzzer",
    "gpiozero.trafficlightsbuzzer.button": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLightsBuzzer.button",
    "gpiozero.trafficlightsbuzzer.buzzer": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLightsBuzzer.buzzer",
    "gpiozero.trafficlightsbuzzer.lights": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficLightsBuzzer.lights",
    "gpiozero.trafficphat": "https://gpiozero.readthedocs.io/en/stable/api_boards.html#gpiozero.TrafficpHat",
    "gpiozero.valuesmixin": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.ValuesMixin",
    "gpiozero.valuesmixin.values": "https://gpiozero.readthedocs.io/en/stable/api_generic.html#gpiozero.ValuesMixin.values",
    "gpiozero.zombiethread": "https://gpiozero.readthedocs.io/en/stable/api_exc.html#gpiozero.ZombieThread",
}
