VERSION = "3.5.3"

# fmt: off
MAPPING = {
    "gql": "https://gql.readthedocs.io/en/stable/",
    "gql.client": "https://gql.readthedocs.io/en/stable/modules/client.html",
    "gql.Client": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client",
    "gql.client.__init__": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.__init__",
    "gql.client.asyncclientsession": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.AsyncClientSession",
    "gql.client.asyncclientsession.__init__": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.AsyncClientSession.__init__",
    "gql.client.asyncclientsession.execute": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.AsyncClientSession.execute",
    "gql.client.asyncclientsession.fetch_schema": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.AsyncClientSession.fetch_schema",
    "gql.client.asyncclientsession.subscribe": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.AsyncClientSession.subscribe",
    "gql.client.asyncclientsession.transport": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.AsyncClientSession.transport",
    "gql.client.batching_enabled": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.batching_enabled",
    "gql.client.client": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client",
    "gql.client.client.__init__": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.__init__",
    "gql.client.client.batching_enabled": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.batching_enabled",
    "gql.client.client.close_async": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.close_async",
    "gql.client.client.close_sync": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.close_sync",
    "gql.client.client.connect_async": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.connect_async",
    "gql.client.client.connect_sync": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.connect_sync",
    "gql.client.client.execute": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.execute",
    "gql.client.client.execute_batch": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.execute_batch",
    "gql.client.client.subscribe": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.Client.subscribe",
    "gql.client.close_async": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.close_async",
    "gql.client.close_sync": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.close_sync",
    "gql.client.connect_async": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.connect_async",
    "gql.client.connect_sync": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.connect_sync",
    "gql.client.execute": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.execute",
    "gql.client.execute_batch": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.execute_batch",
    "gql.client.reconnectingasyncclientsession": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.ReconnectingAsyncClientSession",
    "gql.client.reconnectingasyncclientsession.__init__": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.ReconnectingAsyncClientSession.__init__",
    "gql.client.reconnectingasyncclientsession.execute": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.ReconnectingAsyncClientSession.execute",
    "gql.client.reconnectingasyncclientsession.fetch_schema": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.ReconnectingAsyncClientSession.fetch_schema",
    "gql.client.reconnectingasyncclientsession.start_connecting_task": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.ReconnectingAsyncClientSession.start_connecting_task",
    "gql.client.reconnectingasyncclientsession.stop_connecting_task": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.ReconnectingAsyncClientSession.stop_connecting_task",
    "gql.client.reconnectingasyncclientsession.subscribe": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.ReconnectingAsyncClientSession.subscribe",
    "gql.client.reconnectingasyncclientsession.transport": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.ReconnectingAsyncClientSession.transport",
    "gql.client.subscribe": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.Client.subscribe",
    "gql.client.syncclientsession": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.SyncClientSession",
    "gql.client.syncclientsession.__init__": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.SyncClientSession.__init__",
    "gql.client.syncclientsession.close": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.SyncClientSession.close",
    "gql.client.syncclientsession.connect": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.SyncClientSession.connect",
    "gql.client.syncclientsession.execute": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.SyncClientSession.execute",
    "gql.client.syncclientsession.execute_batch": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.SyncClientSession.execute_batch",
    "gql.client.syncclientsession.fetch_schema": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.SyncClientSession.fetch_schema",
    "gql.client.syncclientsession.transport": "https://gql.readthedocs.io/en/stable/modules/client.html#gql.client.SyncClientSession.transport",
    "gql.dsl": "https://gql.readthedocs.io/en/stable/modules/dsl.html",
    "gql.dsl.ast_from_serialized_value_untyped": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.ast_from_serialized_value_untyped",
    "gql.dsl.ast_from_value": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.ast_from_value",
    "gql.dsl.dsl_gql": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.dsl_gql",
    "gql.dsl.dslexecutable": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLExecutable",
    "gql.dsl.dslexecutable.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLExecutable.__init__",
    "gql.dsl.dslexecutable.executable_ast": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLExecutable.executable_ast",
    "gql.dsl.dslexecutable.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLExecutable.is_valid_field",
    "gql.dsl.dslexecutable.name": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLExecutable.name",
    "gql.dsl.dslexecutable.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLExecutable.select",
    "gql.dsl.dslexecutable.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLExecutable.selection_set",
    "gql.dsl.dslexecutable.variable_definitions": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLExecutable.variable_definitions",
    "gql.dsl.dslfield": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField",
    "gql.dsl.dslfield.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField.__init__",
    "gql.dsl.dslfield.alias": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField.alias",
    "gql.dsl.dslfield.args": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField.args",
    "gql.dsl.dslfield.ast_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField.ast_field",
    "gql.dsl.dslfield.field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField.field",
    "gql.dsl.dslfield.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField.is_valid_field",
    "gql.dsl.dslfield.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField.select",
    "gql.dsl.dslfield.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLField.selection_set",
    "gql.dsl.dslfieldselector": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFieldSelector",
    "gql.dsl.dslfieldselector.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFieldSelector.__init__",
    "gql.dsl.dslfieldselector.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFieldSelector.is_valid_field",
    "gql.dsl.dslfieldselector.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFieldSelector.select",
    "gql.dsl.dslfieldselector.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFieldSelector.selection_set",
    "gql.dsl.dslfragment": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment",
    "gql.dsl.dslfragment.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.__init__",
    "gql.dsl.dslfragment.ast_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.ast_field",
    "gql.dsl.dslfragment.executable_ast": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.executable_ast",
    "gql.dsl.dslfragment.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.is_valid_field",
    "gql.dsl.dslfragment.name": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.name",
    "gql.dsl.dslfragment.on": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.on",
    "gql.dsl.dslfragment.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.select",
    "gql.dsl.dslfragment.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.selection_set",
    "gql.dsl.dslfragment.variable_definitions": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragment.variable_definitions",
    "gql.dsl.dslfragmentselector": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragmentSelector",
    "gql.dsl.dslfragmentselector.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragmentSelector.__init__",
    "gql.dsl.dslfragmentselector.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragmentSelector.is_valid_field",
    "gql.dsl.dslfragmentselector.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragmentSelector.select",
    "gql.dsl.dslfragmentselector.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLFragmentSelector.selection_set",
    "gql.dsl.dslinlinefragment": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLInlineFragment",
    "gql.dsl.dslinlinefragment.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLInlineFragment.__init__",
    "gql.dsl.dslinlinefragment.ast_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLInlineFragment.ast_field",
    "gql.dsl.dslinlinefragment.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLInlineFragment.is_valid_field",
    "gql.dsl.dslinlinefragment.on": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLInlineFragment.on",
    "gql.dsl.dslinlinefragment.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLInlineFragment.select",
    "gql.dsl.dslinlinefragment.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLInlineFragment.selection_set",
    "gql.dsl.dslmetafield": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField",
    "gql.dsl.dslmetafield.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.__init__",
    "gql.dsl.dslmetafield.alias": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.alias",
    "gql.dsl.dslmetafield.args": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.args",
    "gql.dsl.dslmetafield.ast_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.ast_field",
    "gql.dsl.dslmetafield.field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.field",
    "gql.dsl.dslmetafield.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.is_valid_field",
    "gql.dsl.dslmetafield.meta_type": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.meta_type",
    "gql.dsl.dslmetafield.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.select",
    "gql.dsl.dslmetafield.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMetaField.selection_set",
    "gql.dsl.dslmutation": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation",
    "gql.dsl.dslmutation.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation.__init__",
    "gql.dsl.dslmutation.executable_ast": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation.executable_ast",
    "gql.dsl.dslmutation.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation.is_valid_field",
    "gql.dsl.dslmutation.name": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation.name",
    "gql.dsl.dslmutation.operation_type": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation.operation_type",
    "gql.dsl.dslmutation.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation.select",
    "gql.dsl.dslmutation.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation.selection_set",
    "gql.dsl.dslmutation.variable_definitions": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLMutation.variable_definitions",
    "gql.dsl.dsloperation": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation",
    "gql.dsl.dsloperation.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation.__init__",
    "gql.dsl.dsloperation.executable_ast": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation.executable_ast",
    "gql.dsl.dsloperation.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation.is_valid_field",
    "gql.dsl.dsloperation.name": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation.name",
    "gql.dsl.dsloperation.operation_type": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation.operation_type",
    "gql.dsl.dsloperation.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation.select",
    "gql.dsl.dsloperation.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation.selection_set",
    "gql.dsl.dsloperation.variable_definitions": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLOperation.variable_definitions",
    "gql.dsl.dslquery": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery",
    "gql.dsl.dslquery.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery.__init__",
    "gql.dsl.dslquery.executable_ast": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery.executable_ast",
    "gql.dsl.dslquery.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery.is_valid_field",
    "gql.dsl.dslquery.name": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery.name",
    "gql.dsl.dslquery.operation_type": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery.operation_type",
    "gql.dsl.dslquery.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery.select",
    "gql.dsl.dslquery.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery.selection_set",
    "gql.dsl.dslquery.variable_definitions": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLQuery.variable_definitions",
    "gql.dsl.dslrootfieldselector": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLRootFieldSelector",
    "gql.dsl.dslrootfieldselector.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLRootFieldSelector.__init__",
    "gql.dsl.dslrootfieldselector.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLRootFieldSelector.is_valid_field",
    "gql.dsl.dslrootfieldselector.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLRootFieldSelector.select",
    "gql.dsl.dslrootfieldselector.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLRootFieldSelector.selection_set",
    "gql.dsl.dslschema": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSchema",
    "gql.dsl.dslschema.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSchema.__init__",
    "gql.dsl.dslselectable": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelectable",
    "gql.dsl.dslselectable.ast_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelectable.ast_field",
    "gql.dsl.dslselectablewithalias": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelectableWithAlias",
    "gql.dsl.dslselectablewithalias.alias": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelectableWithAlias.alias",
    "gql.dsl.dslselectablewithalias.ast_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelectableWithAlias.ast_field",
    "gql.dsl.dslselector": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelector",
    "gql.dsl.dslselector.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelector.__init__",
    "gql.dsl.dslselector.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelector.is_valid_field",
    "gql.dsl.dslselector.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelector.select",
    "gql.dsl.dslselector.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSelector.selection_set",
    "gql.dsl.dslsubscription": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription",
    "gql.dsl.dslsubscription.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription.__init__",
    "gql.dsl.dslsubscription.executable_ast": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription.executable_ast",
    "gql.dsl.dslsubscription.is_valid_field": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription.is_valid_field",
    "gql.dsl.dslsubscription.name": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription.name",
    "gql.dsl.dslsubscription.operation_type": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription.operation_type",
    "gql.dsl.dslsubscription.select": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription.select",
    "gql.dsl.dslsubscription.selection_set": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription.selection_set",
    "gql.dsl.dslsubscription.variable_definitions": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLSubscription.variable_definitions",
    "gql.dsl.dsltype": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLType",
    "gql.dsl.dsltype.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLType.__init__",
    "gql.dsl.dslvariable": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLVariable",
    "gql.dsl.dslvariable.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLVariable.__init__",
    "gql.dsl.dslvariable.default": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLVariable.default",
    "gql.dsl.dslvariable.set_type": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLVariable.set_type",
    "gql.dsl.dslvariable.to_ast_type": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLVariable.to_ast_type",
    "gql.dsl.dslvariabledefinitions": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLVariableDefinitions",
    "gql.dsl.dslvariabledefinitions.__init__": "https://gql.readthedocs.io/en/stable/modules/dsl.html#gql.dsl.DSLVariableDefinitions.__init__",
    "gql.gql": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.gql",
    "gql.graphqlrequest": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.GraphQLRequest",
    "gql.graphqlrequest.__init__": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.GraphQLRequest.__init__",
    "gql.graphqlrequest.document": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.GraphQLRequest.document",
    "gql.graphqlrequest.operation_name": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.GraphQLRequest.operation_name",
    "gql.graphqlrequest.serialize_variable_values": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.GraphQLRequest.serialize_variable_values",
    "gql.graphqlrequest.variable_values": "https://gql.readthedocs.io/en/stable/modules/gql.html#gql.GraphQLRequest.variable_values",
    "gql.transport.aiohttp": "https://gql.readthedocs.io/en/stable/modules/transport_aiohttp.html",
    "gql.transport.aiohttp.aiohttptransport": "https://gql.readthedocs.io/en/stable/modules/transport_aiohttp.html#gql.transport.aiohttp.AIOHTTPTransport",
    "gql.transport.aiohttp.aiohttptransport.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_aiohttp.html#gql.transport.aiohttp.AIOHTTPTransport.__init__",
    "gql.transport.aiohttp.aiohttptransport.close": "https://gql.readthedocs.io/en/stable/modules/transport_aiohttp.html#gql.transport.aiohttp.AIOHTTPTransport.close",
    "gql.transport.aiohttp.aiohttptransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport_aiohttp.html#gql.transport.aiohttp.AIOHTTPTransport.connect",
    "gql.transport.aiohttp.aiohttptransport.create_aiohttp_closed_event": "https://gql.readthedocs.io/en/stable/modules/transport_aiohttp.html#gql.transport.aiohttp.AIOHTTPTransport.create_aiohttp_closed_event",
    "gql.transport.aiohttp.aiohttptransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport_aiohttp.html#gql.transport.aiohttp.AIOHTTPTransport.execute",
    "gql.transport.aiohttp.aiohttptransport.file_classes": "https://gql.readthedocs.io/en/stable/modules/transport_aiohttp.html#gql.transport.aiohttp.AIOHTTPTransport.file_classes",
    "gql.transport.appsync_auth": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html",
    "gql.transport.appsync_auth.appsyncapikeyauthentication": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncApiKeyAuthentication",
    "gql.transport.appsync_auth.appsyncapikeyauthentication.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncApiKeyAuthentication.__init__",
    "gql.transport.appsync_auth.appsyncapikeyauthentication.get_auth_url": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncApiKeyAuthentication.get_auth_url",
    "gql.transport.appsync_auth.appsyncapikeyauthentication.get_headers": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncApiKeyAuthentication.get_headers",
    "gql.transport.appsync_auth.appsyncauthentication": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncAuthentication",
    "gql.transport.appsync_auth.appsyncauthentication.get_auth_url": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncAuthentication.get_auth_url",
    "gql.transport.appsync_auth.appsyncauthentication.get_headers": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncAuthentication.get_headers",
    "gql.transport.appsync_auth.appsynciamauthentication": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncIAMAuthentication",
    "gql.transport.appsync_auth.appsynciamauthentication.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncIAMAuthentication.__init__",
    "gql.transport.appsync_auth.appsynciamauthentication.get_auth_url": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncIAMAuthentication.get_auth_url",
    "gql.transport.appsync_auth.appsynciamauthentication.get_headers": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncIAMAuthentication.get_headers",
    "gql.transport.appsync_auth.appsyncjwtauthentication": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncJWTAuthentication",
    "gql.transport.appsync_auth.appsyncjwtauthentication.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncJWTAuthentication.__init__",
    "gql.transport.appsync_auth.appsyncjwtauthentication.get_auth_url": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncJWTAuthentication.get_auth_url",
    "gql.transport.appsync_auth.appsyncjwtauthentication.get_headers": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_auth.html#gql.transport.appsync_auth.AppSyncJWTAuthentication.get_headers",
    "gql.transport.appsync_websockets": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport.__init__",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport.auth": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport.auth",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport.close": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport.close",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport.connect",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport.execute",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport.payloads": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport.payloads",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport.subscribe": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport.subscribe",
    "gql.transport.appsync_websockets.appsyncwebsocketstransport.wait_closed": "https://gql.readthedocs.io/en/stable/modules/transport_appsync_websockets.html#gql.transport.appsync_websockets.AppSyncWebsocketsTransport.wait_closed",
    "gql.transport.async_transport": "https://gql.readthedocs.io/en/stable/modules/transport.html",
    "gql.transport.async_transport.asynctransport": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.async_transport.AsyncTransport",
    "gql.transport.async_transport.asynctransport.close": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.async_transport.AsyncTransport.close",
    "gql.transport.async_transport.asynctransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.async_transport.AsyncTransport.connect",
    "gql.transport.async_transport.asynctransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.async_transport.AsyncTransport.execute",
    "gql.transport.async_transport.asynctransport.subscribe": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.async_transport.AsyncTransport.subscribe",
    "gql.transport.exceptions": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html",
    "gql.transport.exceptions.transportalreadyconnected": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportAlreadyConnected",
    "gql.transport.exceptions.transportalreadyconnected.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportAlreadyConnected.__init__",
    "gql.transport.exceptions.transportalreadyconnected.args": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportAlreadyConnected.args",
    "gql.transport.exceptions.transportalreadyconnected.with_traceback": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportAlreadyConnected.with_traceback",
    "gql.transport.exceptions.transportclosed": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportClosed",
    "gql.transport.exceptions.transportclosed.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportClosed.__init__",
    "gql.transport.exceptions.transportclosed.args": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportClosed.args",
    "gql.transport.exceptions.transportclosed.with_traceback": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportClosed.with_traceback",
    "gql.transport.exceptions.transporterror": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportError",
    "gql.transport.exceptions.transporterror.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportError.__init__",
    "gql.transport.exceptions.transporterror.args": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportError.args",
    "gql.transport.exceptions.transporterror.with_traceback": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportError.with_traceback",
    "gql.transport.exceptions.transportprotocolerror": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportProtocolError",
    "gql.transport.exceptions.transportprotocolerror.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportProtocolError.__init__",
    "gql.transport.exceptions.transportprotocolerror.args": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportProtocolError.args",
    "gql.transport.exceptions.transportprotocolerror.with_traceback": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportProtocolError.with_traceback",
    "gql.transport.exceptions.transportqueryerror": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportQueryError",
    "gql.transport.exceptions.transportqueryerror.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportQueryError.__init__",
    "gql.transport.exceptions.transportqueryerror.args": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportQueryError.args",
    "gql.transport.exceptions.transportqueryerror.data": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportQueryError.data",
    "gql.transport.exceptions.transportqueryerror.errors": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportQueryError.errors",
    "gql.transport.exceptions.transportqueryerror.extensions": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportQueryError.extensions",
    "gql.transport.exceptions.transportqueryerror.query_id": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportQueryError.query_id",
    "gql.transport.exceptions.transportqueryerror.with_traceback": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportQueryError.with_traceback",
    "gql.transport.exceptions.transportservererror": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportServerError",
    "gql.transport.exceptions.transportservererror.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportServerError.__init__",
    "gql.transport.exceptions.transportservererror.args": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportServerError.args",
    "gql.transport.exceptions.transportservererror.code": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportServerError.code",
    "gql.transport.exceptions.transportservererror.with_traceback": "https://gql.readthedocs.io/en/stable/modules/transport_exceptions.html#gql.transport.exceptions.TransportServerError.with_traceback",
    "gql.transport.httpx": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html",
    "gql.transport.httpx.httpxasynctransport": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXAsyncTransport",
    "gql.transport.httpx.httpxasynctransport.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXAsyncTransport.__init__",
    "gql.transport.httpx.httpxasynctransport.client": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXAsyncTransport.client",
    "gql.transport.httpx.httpxasynctransport.close": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXAsyncTransport.close",
    "gql.transport.httpx.httpxasynctransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXAsyncTransport.connect",
    "gql.transport.httpx.httpxasynctransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXAsyncTransport.execute",
    "gql.transport.httpx.httpxasynctransport.file_classes": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXAsyncTransport.file_classes",
    "gql.transport.httpx.httpxasynctransport.response_headers": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXAsyncTransport.response_headers",
    "gql.transport.httpx.httpxtransport": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport",
    "gql.transport.httpx.httpxtransport.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport.__init__",
    "gql.transport.httpx.httpxtransport.client": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport.client",
    "gql.transport.httpx.httpxtransport.close": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport.close",
    "gql.transport.httpx.httpxtransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport.connect",
    "gql.transport.httpx.httpxtransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport.execute",
    "gql.transport.httpx.httpxtransport.execute_batch": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport.execute_batch",
    "gql.transport.httpx.httpxtransport.file_classes": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport.file_classes",
    "gql.transport.httpx.httpxtransport.response_headers": "https://gql.readthedocs.io/en/stable/modules/transport_httpx.html#gql.transport.httpx.HTTPXTransport.response_headers",
    "gql.transport.local_schema": "https://gql.readthedocs.io/en/stable/modules/transport.html",
    "gql.transport.local_schema.localschematransport": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.local_schema.LocalSchemaTransport",
    "gql.transport.local_schema.localschematransport.__init__": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.local_schema.LocalSchemaTransport.__init__",
    "gql.transport.local_schema.localschematransport.close": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.local_schema.LocalSchemaTransport.close",
    "gql.transport.local_schema.localschematransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.local_schema.LocalSchemaTransport.connect",
    "gql.transport.local_schema.localschematransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.local_schema.LocalSchemaTransport.execute",
    "gql.transport.local_schema.localschematransport.subscribe": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.local_schema.LocalSchemaTransport.subscribe",
    "gql.transport.phoenix_channel_websockets": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html",
    "gql.transport.phoenix_channel_websockets.phoenixchannelwebsocketstransport": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.PhoenixChannelWebsocketsTransport",
    "gql.transport.phoenix_channel_websockets.phoenixchannelwebsocketstransport.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.PhoenixChannelWebsocketsTransport.__init__",
    "gql.transport.phoenix_channel_websockets.phoenixchannelwebsocketstransport.close": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.PhoenixChannelWebsocketsTransport.close",
    "gql.transport.phoenix_channel_websockets.phoenixchannelwebsocketstransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.PhoenixChannelWebsocketsTransport.connect",
    "gql.transport.phoenix_channel_websockets.phoenixchannelwebsocketstransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.PhoenixChannelWebsocketsTransport.execute",
    "gql.transport.phoenix_channel_websockets.phoenixchannelwebsocketstransport.payloads": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.PhoenixChannelWebsocketsTransport.payloads",
    "gql.transport.phoenix_channel_websockets.phoenixchannelwebsocketstransport.subscribe": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.PhoenixChannelWebsocketsTransport.subscribe",
    "gql.transport.phoenix_channel_websockets.phoenixchannelwebsocketstransport.wait_closed": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.PhoenixChannelWebsocketsTransport.wait_closed",
    "gql.transport.phoenix_channel_websockets.subscription": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.Subscription",
    "gql.transport.phoenix_channel_websockets.subscription.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_phoenix_channel_websockets.html#gql.transport.phoenix_channel_websockets.Subscription.__init__",
    "gql.transport.requests": "https://gql.readthedocs.io/en/stable/modules/transport_requests.html",
    "gql.transport.requests.requestshttptransport": "https://gql.readthedocs.io/en/stable/modules/transport_requests.html#gql.transport.requests.RequestsHTTPTransport",
    "gql.transport.requests.requestshttptransport.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_requests.html#gql.transport.requests.RequestsHTTPTransport.__init__",
    "gql.transport.requests.requestshttptransport.close": "https://gql.readthedocs.io/en/stable/modules/transport_requests.html#gql.transport.requests.RequestsHTTPTransport.close",
    "gql.transport.requests.requestshttptransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport_requests.html#gql.transport.requests.RequestsHTTPTransport.connect",
    "gql.transport.requests.requestshttptransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport_requests.html#gql.transport.requests.RequestsHTTPTransport.execute",
    "gql.transport.requests.requestshttptransport.execute_batch": "https://gql.readthedocs.io/en/stable/modules/transport_requests.html#gql.transport.requests.RequestsHTTPTransport.execute_batch",
    "gql.transport.requests.requestshttptransport.file_classes": "https://gql.readthedocs.io/en/stable/modules/transport_requests.html#gql.transport.requests.RequestsHTTPTransport.file_classes",
    "gql.transport.transport": "https://gql.readthedocs.io/en/stable/modules/transport.html",
    "gql.transport.transport.transport": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.transport.Transport",
    "gql.transport.transport.transport.close": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.transport.Transport.close",
    "gql.transport.transport.transport.connect": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.transport.Transport.connect",
    "gql.transport.transport.transport.execute": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.transport.Transport.execute",
    "gql.transport.transport.transport.execute_batch": "https://gql.readthedocs.io/en/stable/modules/transport.html#gql.transport.transport.Transport.execute_batch",
    "gql.transport.websockets": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html",
    "gql.transport.websockets.websocketstransport": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport",
    "gql.transport.websockets.websocketstransport.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.__init__",
    "gql.transport.websockets.websocketstransport.apollo_subprotocol": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.APOLLO_SUBPROTOCOL",
    "gql.transport.websockets.websocketstransport.close": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.close",
    "gql.transport.websockets.websocketstransport.connect": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.connect",
    "gql.transport.websockets.websocketstransport.execute": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.execute",
    "gql.transport.websockets.websocketstransport.graphqlws_subprotocol": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.GRAPHQLWS_SUBPROTOCOL",
    "gql.transport.websockets.websocketstransport.payloads": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.payloads",
    "gql.transport.websockets.websocketstransport.ping_received": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.ping_received",
    "gql.transport.websockets.websocketstransport.pong_received": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.pong_received",
    "gql.transport.websockets.websocketstransport.send_ping": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.send_ping",
    "gql.transport.websockets.websocketstransport.send_pong": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.send_pong",
    "gql.transport.websockets.websocketstransport.subscribe": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.subscribe",
    "gql.transport.websockets.websocketstransport.wait_closed": "https://gql.readthedocs.io/en/stable/modules/transport_websockets.html#gql.transport.websockets.WebsocketsTransport.wait_closed",
    "gql.transport.websockets_base": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html",
    "gql.transport.websockets_base.listenerqueue": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.ListenerQueue",
    "gql.transport.websockets_base.listenerqueue.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.ListenerQueue.__init__",
    "gql.transport.websockets_base.listenerqueue.get": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.ListenerQueue.get",
    "gql.transport.websockets_base.listenerqueue.put": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.ListenerQueue.put",
    "gql.transport.websockets_base.listenerqueue.set_exception": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.ListenerQueue.set_exception",
    "gql.transport.websockets_base.websocketstransportbase": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.WebsocketsTransportBase",
    "gql.transport.websockets_base.websocketstransportbase.__init__": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.WebsocketsTransportBase.__init__",
    "gql.transport.websockets_base.websocketstransportbase.close": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.WebsocketsTransportBase.close",
    "gql.transport.websockets_base.websocketstransportbase.connect": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.WebsocketsTransportBase.connect",
    "gql.transport.websockets_base.websocketstransportbase.execute": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.WebsocketsTransportBase.execute",
    "gql.transport.websockets_base.websocketstransportbase.payloads": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.WebsocketsTransportBase.payloads",
    "gql.transport.websockets_base.websocketstransportbase.subscribe": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.WebsocketsTransportBase.subscribe",
    "gql.transport.websockets_base.websocketstransportbase.wait_closed": "https://gql.readthedocs.io/en/stable/modules/transport_websockets_base.html#gql.transport.websockets_base.WebsocketsTransportBase.wait_closed",
    "gql.utilities": "https://gql.readthedocs.io/en/stable/modules/utilities.html",
    "gql.utilities.build_client_schema": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.build_client_schema",
    "gql.utilities.get_introspection_query_ast": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.get_introspection_query_ast",
    "gql.utilities.node_tree": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.node_tree",
    "gql.utilities.parse_result": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.parse_result",
    "gql.utilities.serialize_value": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.serialize_value",
    "gql.utilities.serialize_variable_values": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.serialize_variable_values",
    "gql.utilities.update_schema_enum": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.update_schema_enum",
    "gql.utilities.update_schema_scalar": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.update_schema_scalar",
    "gql.utilities.update_schema_scalars": "https://gql.readthedocs.io/en/stable/modules/utilities.html#gql.utilities.update_schema_scalars",
}
