VERSION = "0.15.4"

# fmt: off
MAPPING = {
    "grpc_interceptor": "https://grpc-interceptor.readthedocs.io/en/latest/",
    "grpc_interceptor.asyncexceptiontostatusinterceptor": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.AsyncExceptionToStatusInterceptor",
    "grpc_interceptor.asyncexceptiontostatusinterceptor.handle_exception": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.AsyncExceptionToStatusInterceptor.handle_exception",
    "grpc_interceptor.asyncexceptiontostatusinterceptor.intercept": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.AsyncExceptionToStatusInterceptor.intercept",
    "grpc_interceptor.asyncserverinterceptor": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.AsyncServerInterceptor",
    "grpc_interceptor.asyncserverinterceptor.intercept": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.AsyncServerInterceptor.intercept",
    "grpc_interceptor.asyncserverinterceptor.intercept_service": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.AsyncServerInterceptor.intercept_service",
    "grpc_interceptor.clientcalldetails": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ClientCallDetails",
    "grpc_interceptor.clientinterceptor": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ClientInterceptor",
    "grpc_interceptor.clientinterceptor.intercept": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ClientInterceptor.intercept",
    "grpc_interceptor.clientinterceptor.intercept_stream_stream": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ClientInterceptor.intercept_stream_stream",
    "grpc_interceptor.clientinterceptor.intercept_stream_unary": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ClientInterceptor.intercept_stream_unary",
    "grpc_interceptor.clientinterceptor.intercept_unary_stream": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ClientInterceptor.intercept_unary_stream",
    "grpc_interceptor.clientinterceptor.intercept_unary_unary": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ClientInterceptor.intercept_unary_unary",
    "grpc_interceptor.exceptions": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#module-grpc_interceptor.exceptions",
    "grpc_interceptor.exceptions.aborted": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.Aborted",
    "grpc_interceptor.exceptions.alreadyexists": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.AlreadyExists",
    "grpc_interceptor.exceptions.cancelled": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.Cancelled",
    "grpc_interceptor.exceptions.dataloss": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.DataLoss",
    "grpc_interceptor.exceptions.deadlineexceeded": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.DeadlineExceeded",
    "grpc_interceptor.exceptions.failedprecondition": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.FailedPrecondition",
    "grpc_interceptor.exceptions.grpcexception": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.GrpcException",
    "grpc_interceptor.exceptions.grpcexception.details": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.GrpcException.details",
    "grpc_interceptor.exceptions.grpcexception.status_code": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.GrpcException.status_code",
    "grpc_interceptor.exceptions.grpcexception.status_string": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.GrpcException.status_string",
    "grpc_interceptor.exceptions.internal": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.Internal",
    "grpc_interceptor.exceptions.invalidargument": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.InvalidArgument",
    "grpc_interceptor.exceptions.notfound": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.NotFound",
    "grpc_interceptor.exceptions.outofrange": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.OutOfRange",
    "grpc_interceptor.exceptions.permissiondenied": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.PermissionDenied",
    "grpc_interceptor.exceptions.resourceexhausted": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.ResourceExhausted",
    "grpc_interceptor.exceptions.unauthenticated": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.Unauthenticated",
    "grpc_interceptor.exceptions.unavailable": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.Unavailable",
    "grpc_interceptor.exceptions.unimplemented": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.Unimplemented",
    "grpc_interceptor.exceptions.unknown": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.exceptions.Unknown",
    "grpc_interceptor.exceptiontostatusinterceptor": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ExceptionToStatusInterceptor",
    "grpc_interceptor.exceptiontostatusinterceptor.handle_exception": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ExceptionToStatusInterceptor.handle_exception",
    "grpc_interceptor.exceptiontostatusinterceptor.intercept": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ExceptionToStatusInterceptor.intercept",
    "grpc_interceptor.methodname": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.MethodName",
    "grpc_interceptor.methodname.fully_qualified_service": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.MethodName.fully_qualified_service",
    "grpc_interceptor.methodname.method": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.MethodName.method",
    "grpc_interceptor.methodname.package": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.MethodName.package",
    "grpc_interceptor.methodname.service": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.MethodName.service",
    "grpc_interceptor.parse_method_name": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.parse_method_name",
    "grpc_interceptor.serverinterceptor": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ServerInterceptor",
    "grpc_interceptor.serverinterceptor.intercept": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ServerInterceptor.intercept",
    "grpc_interceptor.serverinterceptor.intercept_service": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.ServerInterceptor.intercept_service",
    "grpc_interceptor.testing": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#module-grpc_interceptor.testing",
    "grpc_interceptor.testing.dummy_client": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.dummy_client",
    "grpc_interceptor.testing.dummyrequest": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.DummyRequest",
    "grpc_interceptor.testing.dummyresponse": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.DummyResponse",
    "grpc_interceptor.testing.dummyservice": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.DummyService",
    "grpc_interceptor.testing.dummyservice.execute": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.DummyService.Execute",
    "grpc_interceptor.testing.dummyservice.executeclientserverstream": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.DummyService.ExecuteClientServerStream",
    "grpc_interceptor.testing.dummyservice.executeclientstream": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.DummyService.ExecuteClientStream",
    "grpc_interceptor.testing.dummyservice.executeserverstream": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.DummyService.ExecuteServerStream",
    "grpc_interceptor.testing.raises": "https://grpc-interceptor.readthedocs.io/en/latest/reference.html#grpc_interceptor.testing.raises",
}
