VERSION = "0.14.1"

# fmt: off
MAPPING = {
    "haggis": "https://haggis.readthedocs.io/en/stable/",
    "haggis.__version__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.__version__",
    "haggis.args": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.args",
    "haggis.args.smarthelpformatter": "https://haggis.readthedocs.io/en/stable/api.html#haggis.args.SmartHelpFormatter",
    "haggis.args.smarthelpformatter.keep_leading": "https://haggis.readthedocs.io/en/stable/api.html#haggis.args.SmartHelpFormatter.KEEP_LEADING",
    "haggis.args.smarthelpformatter.keep_newlines": "https://haggis.readthedocs.io/en/stable/api.html#haggis.args.SmartHelpFormatter.KEEP_NEWLINES",
    "haggis.args.smarthelpformatter.tabwidth": "https://haggis.readthedocs.io/en/stable/api.html#haggis.args.SmartHelpFormatter.TABWIDTH",
    "haggis.configuration": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.configuration",
    "haggis.configuration.json_registry": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.json_registry",
    "haggis.configuration.json_registry.clear": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.json_registry.clear",
    "haggis.configuration.json_registry.register": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.json_registry.register",
    "haggis.configuration.jsonconfiguration": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONConfiguration",
    "haggis.configuration.jsonconfiguration._check_path": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONConfiguration._check_path",
    "haggis.configuration.jsonconfiguration._pprint": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONConfiguration._pprint",
    "haggis.configuration.jsonconfiguration._reload": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONConfiguration._reload",
    "haggis.configuration.jsonconfiguration._source": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONConfiguration._source",
    "haggis.configuration.jsonconfiguration._update": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONConfiguration._update",
    "haggis.configuration.jsonobject": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONObject",
    "haggis.configuration.jsonobject.format": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONObject.format",
    "haggis.configuration.jsonobject.type": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.JSONObject.type",
    "haggis.configuration.numpyobject": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.NumpyObject",
    "haggis.configuration.numpyobject._printopts": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.NumpyObject._PRINTOPTS",
    "haggis.configuration.numpyobject.format": "https://haggis.readthedocs.io/en/stable/api.html#haggis.configuration.NumpyObject.format",
    "haggis.ctypes_util": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.ctypes_util",
    "haggis.ctypes_util.c_bool_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_bool_p",
    "haggis.ctypes_util.c_byte_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_byte_p",
    "haggis.ctypes_util.c_double_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_double_p",
    "haggis.ctypes_util.c_float_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_float_p",
    "haggis.ctypes_util.c_int16_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_int16_p",
    "haggis.ctypes_util.c_int32_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_int32_p",
    "haggis.ctypes_util.c_int64_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_int64_p",
    "haggis.ctypes_util.c_int8_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_int8_p",
    "haggis.ctypes_util.c_int_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_int_p",
    "haggis.ctypes_util.c_long_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_long_p",
    "haggis.ctypes_util.c_longdouble_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_longdouble_p",
    "haggis.ctypes_util.c_longlong_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_longlong_p",
    "haggis.ctypes_util.c_short_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_short_p",
    "haggis.ctypes_util.c_size_t_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_size_t_p",
    "haggis.ctypes_util.c_ssize_t_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_ssize_t_p",
    "haggis.ctypes_util.c_ubyte_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_ubyte_p",
    "haggis.ctypes_util.c_uint16_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_uint16_p",
    "haggis.ctypes_util.c_uint32_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_uint32_p",
    "haggis.ctypes_util.c_uint64_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_uint64_p",
    "haggis.ctypes_util.c_uint8_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_uint8_p",
    "haggis.ctypes_util.c_uint_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_uint_p",
    "haggis.ctypes_util.c_ulong_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_ulong_p",
    "haggis.ctypes_util.c_ulonglong_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_ulonglong_p",
    "haggis.ctypes_util.c_ushort_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.c_ushort_p",
    "haggis.ctypes_util.cdllwrapper": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.CDLLWrapper",
    "haggis.ctypes_util.cdllwrapper.close": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.CDLLWrapper.close",
    "haggis.ctypes_util.cdllwrapper.open": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.CDLLWrapper.open",
    "haggis.ctypes_util.check_nonzero": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.check_nonzero",
    "haggis.ctypes_util.check_zero": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.check_zero",
    "haggis.ctypes_util.decode_c_char_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.decode_c_char_p",
    "haggis.ctypes_util.make_enum": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.make_enum",
    "haggis.ctypes_util.to_c_char_p": "https://haggis.readthedocs.io/en/stable/api.html#haggis.ctypes_util.to_c_char_p",
    "haggis.exceptions": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.exceptions",
    "haggis.exceptions.errortransform": "https://haggis.readthedocs.io/en/stable/api.html#haggis.exceptions.ErrorTransform",
    "haggis.exceptions.errortransform.args": "https://haggis.readthedocs.io/en/stable/api.html#haggis.exceptions.ErrorTransform.args",
    "haggis.exceptions.errortransform.in_type": "https://haggis.readthedocs.io/en/stable/api.html#haggis.exceptions.ErrorTransform.in_type",
    "haggis.exceptions.errortransform.keyerror": "https://haggis.readthedocs.io/en/stable/api.html#haggis.exceptions.ErrorTransform.KeyError",
    "haggis.exceptions.errortransform.kwargs": "https://haggis.readthedocs.io/en/stable/api.html#haggis.exceptions.ErrorTransform.kwargs",
    "haggis.exceptions.errortransform.message": "https://haggis.readthedocs.io/en/stable/api.html#haggis.exceptions.ErrorTransform.message",
    "haggis.exceptions.errortransform.out_type": "https://haggis.readthedocs.io/en/stable/api.html#haggis.exceptions.ErrorTransform.out_type",
    "haggis.files": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files",
    "haggis.files.csv": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.csv",
    "haggis.files.csv.load_as_columns": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.csv.load_as_columns",
    "haggis.files.csv.load_as_numbers": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.csv.load_as_numbers",
    "haggis.files.csv.reformat": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.csv.reformat",
    "haggis.files.docx": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.docx",
    "haggis.files.docx.add_section": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.add_section",
    "haggis.files.docx.block_iterator": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.block_iterator",
    "haggis.files.docx.delete_paragraph": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.delete_paragraph",
    "haggis.files.docx.docx_enabled": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.docx_enabled",
    "haggis.files.docx.edit_font": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.edit_font",
    "haggis.files.docx.insert_math_ml": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.insert_math_ml",
    "haggis.files.docx.insert_toc": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.insert_toc",
    "haggis.files.docx.is_paragraph_empty": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.is_paragraph_empty",
    "haggis.files.docx.list_number": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.list_number",
    "haggis.files.docx.merge_row": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.merge_row",
    "haggis.files.docx.set_row_height": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.set_row_height",
    "haggis.files.docx.str2length": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.str2length",
    "haggis.files.docx.style_column": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.style_column",
    "haggis.files.docx.style_row": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.style_row",
    "haggis.files.docx.table_no_fill": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.docx.table_no_fill",
    "haggis.files.ensure_extension": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.ensure_extension",
    "haggis.files.fits": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.fits",
    "haggis.files.fits.fits_enabled": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.fits.fits_enabled",
    "haggis.files.fits.tempfits": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.fits.TempFITS",
    "haggis.files.fits.tempfits.delete_on_close": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.fits.TempFITS.delete_on_close",
    "haggis.files.fits.tempfits.file": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.fits.TempFITS.file",
    "haggis.files.fits.tempfits.filename": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.fits.TempFITS.filename",
    "haggis.files.fits.tempfits.open_file": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.fits.TempFITS.open_file",
    "haggis.files.insert_suffix": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.insert_suffix",
    "haggis.files.open_file": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.open_file",
    "haggis.files.pdf": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.pdf",
    "haggis.files.pdf.convert_exe": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.pdf.convert_exe",
    "haggis.files.pdf.pdf_to_image": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.pdf.pdf_to_image",
    "haggis.files.pdf.pdftoppm_exe": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.pdf.pdftoppm_exe",
    "haggis.files.preopenedfile": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.PreOpenedFile",
    "haggis.files.preopenedfile.__enter__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.PreOpenedFile.__enter__",
    "haggis.files.preopenedfile.__exit__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.PreOpenedFile.__exit__",
    "haggis.files.preopenedfile.__iter__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.PreOpenedFile.__iter__",
    "haggis.files.preopenedfile.__repr__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.PreOpenedFile.__repr__",
    "haggis.files.preopenedfile.close": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.PreOpenedFile.close",
    "haggis.files.ps": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.ps",
    "haggis.files.ps.gs_exe": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.ps.gs_exe",
    "haggis.files.ps.ps_to_image": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.ps.ps_to_image",
    "haggis.files.split_extension": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.split_extension",
    "haggis.files.ui": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.ui",
    "haggis.files.ui.get_existing_file": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.ui.get_existing_file",
    "haggis.files.xlsx": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.xlsx",
    "haggis.files.xlsx.apply_border": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xlsx.apply_border",
    "haggis.files.xlsx.copy_range": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xlsx.copy_range",
    "haggis.files.xlsx.ensure_extension": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xlsx.ensure_extension",
    "haggis.files.xlsx.extension": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xlsx.EXTENSION",
    "haggis.files.xlsx.xlsx_enabled": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xlsx.xlsx_enabled",
    "haggis.files.xml": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.xml",
    "haggis.files.xml.saxbase": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xml.SAXBase",
    "haggis.files.xml.saxbase.locate": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xml.SAXBase.locate",
    "haggis.files.xml.saxbase.setdocumentlocator": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xml.SAXBase.setDocumentLocator",
    "haggis.files.xml.saxbase.short_locate": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xml.SAXBase.short_locate",
    "haggis.files.xml.saxloggable": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xml.SAXLoggable",
    "haggis.files.xml.saxloggable.log": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xml.SAXLoggable.log",
    "haggis.files.xml.saxloggable.setdocumentlocator": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.xml.SAXLoggable.setDocumentLocator",
    "haggis.files.zip": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.files.zip",
    "haggis.files.zip.filter": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.zip.filter",
    "haggis.files.zip.remove": "https://haggis.readthedocs.io/en/stable/api.html#haggis.files.zip.remove",
    "haggis.latex_util": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.latex_util",
    "haggis.latex_util.add_use_package": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.add_use_package",
    "haggis.latex_util.convert_exe": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.convert_exe",
    "haggis.latex_util.dvips_exe": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.dvips_exe",
    "haggis.latex_util.latex_exe": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.latex_exe",
    "haggis.latex_util.package_list": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.package_list",
    "haggis.latex_util.pgf_tex_system": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.pgf_tex_system",
    "haggis.latex_util.render_latex": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.render_latex",
    "haggis.latex_util.render_latex_mpl": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.render_latex_mpl",
    "haggis.latex_util.setup_mpl": "https://haggis.readthedocs.io/en/stable/api.html#haggis.latex_util.setup_mpl",
    "haggis.load": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.load",
    "haggis.load.load_module": "https://haggis.readthedocs.io/en/stable/api.html#haggis.load.load_module",
    "haggis.load.load_object": "https://haggis.readthedocs.io/en/stable/api.html#haggis.load.load_object",
    "haggis.load.module_as_dict": "https://haggis.readthedocs.io/en/stable/api.html#haggis.load.module_as_dict",
    "haggis.logs": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.logs",
    "haggis.logs.add_logging_level": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.add_logging_level",
    "haggis.logs.add_trace_level": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.add_trace_level",
    "haggis.logs.configure_logger": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.configure_logger",
    "haggis.logs.keep": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.KEEP",
    "haggis.logs.keep_warn": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.KEEP_WARN",
    "haggis.logs.logmaxfilter": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.LogMaxFilter",
    "haggis.logs.metaloggabletype": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.MetaLoggableType",
    "haggis.logs.metaloggabletype.__namespace__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.MetaLoggableType.__namespace__",
    "haggis.logs.metaloggabletype.logger": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.MetaLoggableType.logger",
    "haggis.logs.overwrite": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.OVERWRITE",
    "haggis.logs.overwrite_warn": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.OVERWRITE_WARN",
    "haggis.logs.raise": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.RAISE",
    "haggis.logs.reset_handlers": "https://haggis.readthedocs.io/en/stable/api.html#haggis.logs.reset_handlers",
    "haggis.mapping": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.mapping",
    "haggis.mapping.dict_merge": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.dict_merge",
    "haggis.mapping.dict_select": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.dict_select",
    "haggis.mapping.mapping_context": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context",
    "haggis.mapping.mapping_context.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context.__init__",
    "haggis.mapping.mapping_context.chain": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context.chain",
    "haggis.mapping.mapping_context.delete": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context.delete",
    "haggis.mapping.mapping_context.getfunc": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context.getfunc",
    "haggis.mapping.mapping_context.mapping": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context.mapping",
    "haggis.mapping.mapping_context.sentinel": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context.sentinel",
    "haggis.mapping.mapping_context.setfunc": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context.setfunc",
    "haggis.mapping.mapping_context.updates": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.mapping_context.updates",
    "haggis.mapping.namespace": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.Namespace",
    "haggis.mapping.namespace.__getitem__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.Namespace.__getitem__",
    "haggis.mapping.namespace.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.Namespace.__init__",
    "haggis.mapping.namespace.get": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.Namespace.get",
    "haggis.mapping.namespace.items": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.Namespace.items",
    "haggis.mapping.namespace.override": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.Namespace.override",
    "haggis.mapping.namespace.setdefault": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.Namespace.setdefault",
    "haggis.mapping.option_lookup": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.option_lookup",
    "haggis.mapping.recursivedict": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.RecursiveDict",
    "haggis.mapping.recursivedict.__getitem__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.RecursiveDict.__getitem__",
    "haggis.mapping.recursivedict.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.RecursiveDict.__init__",
    "haggis.mapping.recursivedict.final_key": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.RecursiveDict.final_key",
    "haggis.mapping.recursivedict.get": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.RecursiveDict.get",
    "haggis.mapping.recursivedict.key_type": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.RecursiveDict.key_type",
    "haggis.mapping.recursivedict.setdefault": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.RecursiveDict.setdefault",
    "haggis.mapping.recursivedict.value_type": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.RecursiveDict.value_type",
    "haggis.mapping.setdefaults": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mapping.setdefaults",
    "haggis.math": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.math",
    "haggis.math.ang_diff_abs": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.ang_diff_abs",
    "haggis.math.ang_diff_min": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.ang_diff_min",
    "haggis.math.ang_diff_pos": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.ang_diff_pos",
    "haggis.math.count_divisors": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.count_divisors",
    "haggis.math.ellipse": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.ellipse",
    "haggis.math.first_primes": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.first_primes",
    "haggis.math.full_width_half_max": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.full_width_half_max",
    "haggis.math.primes_up_to": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.primes_up_to",
    "haggis.math.real_divide": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.real_divide",
    "haggis.math.rms": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.rms",
    "haggis.math.round_sig": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.round_sig",
    "haggis.math.segment_distance": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.segment_distance",
    "haggis.math.threshold": "https://haggis.readthedocs.io/en/stable/api.html#haggis.math.threshold",
    "haggis.mpl_util": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.mpl_util",
    "haggis.mpl_util.figure_context": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.figure_context",
    "haggis.mpl_util.loglog_base": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.loglog_base",
    "haggis.mpl_util.plot_enabled": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.plot_enabled",
    "haggis.mpl_util.save_figure": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.save_figure",
    "haggis.mpl_util.semilogx_base": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.semilogx_base",
    "haggis.mpl_util.semilogy_base": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.semilogy_base",
    "haggis.mpl_util.set_figure_size": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.set_figure_size",
    "haggis.mpl_util.set_labels": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.set_labels",
    "haggis.mpl_util.show_extents": "https://haggis.readthedocs.io/en/stable/api.html#haggis.mpl_util.show_extents",
    "haggis.npy_util": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.npy_util",
    "haggis.npy_util.find_peaks": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.find_peaks",
    "haggis.npy_util.isolate_dtype": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.isolate_dtype",
    "haggis.npy_util.iterate_dtype": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.iterate_dtype",
    "haggis.npy_util.map_array": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.map_array",
    "haggis.npy_util.mask2runs": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.mask2runs",
    "haggis.npy_util.masked_index": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.masked_index",
    "haggis.npy_util.prune_mask": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.prune_mask",
    "haggis.npy_util.replace_field": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.replace_field",
    "haggis.npy_util.runs2mask": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.runs2mask",
    "haggis.npy_util.unmasked_index": "https://haggis.readthedocs.io/en/stable/api.html#haggis.npy_util.unmasked_index",
    "haggis.numbers": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.numbers",
    "haggis.numbers.as_base": "https://haggis.readthedocs.io/en/stable/api.html#haggis.numbers.as_base",
    "haggis.numbers.digit_count": "https://haggis.readthedocs.io/en/stable/api.html#haggis.numbers.digit_count",
    "haggis.numbers.english": "https://haggis.readthedocs.io/en/stable/api.html#haggis.numbers.english",
    "haggis.numbers.metric_prefix": "https://haggis.readthedocs.io/en/stable/api.html#haggis.numbers.metric_prefix",
    "haggis.objects": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.objects",
    "haggis.objects.copy_class": "https://haggis.readthedocs.io/en/stable/api.html#haggis.objects.copy_class",
    "haggis.objects.copy_func": "https://haggis.readthedocs.io/en/stable/api.html#haggis.objects.copy_func",
    "haggis.objects.getsizeof": "https://haggis.readthedocs.io/en/stable/api.html#haggis.objects.getsizeof",
    "haggis.objects.hiddenpropmeta": "https://haggis.readthedocs.io/en/stable/api.html#haggis.objects.HiddenPropMeta",
    "haggis.objects.hiddenpropmeta.__hidden_properties__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.objects.HiddenPropMeta.__hidden_properties__",
    "haggis.objects.package_root": "https://haggis.readthedocs.io/en/stable/api.html#haggis.objects.package_root",
    "haggis.objects.size_type_mapping": "https://haggis.readthedocs.io/en/stable/api.html#haggis.objects.size_type_mapping",
    "haggis.objects.update_module": "https://haggis.readthedocs.io/en/stable/api.html#haggis.objects.update_module",
    "haggis.os": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.os",
    "haggis.os.add_system_path": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.add_system_path",
    "haggis.os.chdir_context": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.chdir_context",
    "haggis.os.command_line": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.command_line",
    "haggis.os.filter_copy": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.filter_copy",
    "haggis.os.root_path": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.root_path",
    "haggis.os.stderrtee": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.StderrTee",
    "haggis.os.stdouttee": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.StdoutTee",
    "haggis.os.tee": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.Tee",
    "haggis.os.tee.close": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.Tee.close",
    "haggis.os.tee.flush": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.Tee.flush",
    "haggis.os.tee.isatty": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.Tee.isatty",
    "haggis.os.tee.s1": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.Tee.s1",
    "haggis.os.tee.s2": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.Tee.s2",
    "haggis.os.tee.write": "https://haggis.readthedocs.io/en/stable/api.html#haggis.os.Tee.write",
    "haggis.recipes": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.recipes",
    "haggis.recipes.all_combinations": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.all_combinations",
    "haggis.recipes.all_nsc": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.all_nsc",
    "haggis.recipes.any_nsc": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.any_nsc",
    "haggis.recipes.chained_getter": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.chained_getter",
    "haggis.recipes.chained_getter.__call__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.chained_getter.__call__",
    "haggis.recipes.chained_getter.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.chained_getter.__init__",
    "haggis.recipes.closeablemixin": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.CloseableMixin",
    "haggis.recipes.closeablemixin.__exit__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.CloseableMixin.__exit__",
    "haggis.recipes.closeablemixin.close": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.CloseableMixin.close",
    "haggis.recipes.consume": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.consume",
    "haggis.recipes.grouper": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.grouper",
    "haggis.recipes.immutable": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.immutable",
    "haggis.recipes.is_ordered_subset": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.is_ordered_subset",
    "haggis.recipes.islast": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.islast",
    "haggis.recipes.keyedsingleton": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.KeyedSingleton",
    "haggis.recipes.keyedsingleton.__call__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.KeyedSingleton.__call__",
    "haggis.recipes.keyedsingleton.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.KeyedSingleton.__init__",
    "haggis.recipes.keyedsingleton.reset": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.KeyedSingleton.reset",
    "haggis.recipes.lenumerate": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.lenumerate",
    "haggis.recipes.rangebuilder": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.RangeBuilder",
    "haggis.recipes.rangebuilder.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.RangeBuilder.__init__",
    "haggis.recipes.rangebuilder.init": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.RangeBuilder.init",
    "haggis.recipes.rangebuilder.range": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.RangeBuilder.range",
    "haggis.recipes.rangebuilder.span": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.RangeBuilder.span",
    "haggis.recipes.rangebuilder.start": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.RangeBuilder.start",
    "haggis.recipes.rangebuilder.stop": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.RangeBuilder.stop",
    "haggis.recipes.rangebuilder.update": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.RangeBuilder.update",
    "haggis.recipes.shift_up": "https://haggis.readthedocs.io/en/stable/api.html#haggis.recipes.shift_up",
    "haggis.sentinel": "https://haggis.readthedocs.io/en/stable/api.html#haggis.Sentinel",
    "haggis.sentineltype": "https://haggis.readthedocs.io/en/stable/api.html#haggis.SentinelType",
    "haggis.string_util": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.string_util",
    "haggis.string_util.align": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.align",
    "haggis.string_util.camel2snake": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.camel2snake",
    "haggis.string_util.check_value": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.check_value",
    "haggis.string_util.format_list": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.format_list",
    "haggis.string_util.func_name": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.func_name",
    "haggis.string_util.hasspace": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.hasspace",
    "haggis.string_util.horiz_cat": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.horiz_cat",
    "haggis.string_util.make_box": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.make_box",
    "haggis.string_util.multiline_repr": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.multiline_repr",
    "haggis.string_util.parse_list": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.parse_list",
    "haggis.string_util.parse_list.number_list": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.parse_list.number_list",
    "haggis.string_util.parse_pair": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.parse_pair",
    "haggis.string_util.parse_pair.inclusive_range": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.parse_pair.inclusive_range",
    "haggis.string_util.register_box_style": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.register_box_style",
    "haggis.string_util.snake2camel": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.snake2camel",
    "haggis.string_util.split_align": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.split_align",
    "haggis.string_util.split_horiz_cat": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.split_horiz_cat",
    "haggis.string_util.to_casefold": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.to_casefold",
    "haggis.string_util.to_hex": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.to_hex",
    "haggis.string_util.to_lower": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.to_lower",
    "haggis.string_util.to_upper": "https://haggis.readthedocs.io/en/stable/api.html#haggis.string_util.to_upper",
    "haggis.structures": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.structures",
    "haggis.structures.trie": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie",
    "haggis.structures.trie.__contains__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.__contains__",
    "haggis.structures.trie.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.__init__",
    "haggis.structures.trie.__iter__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.__iter__",
    "haggis.structures.trie.__len__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.__len__",
    "haggis.structures.trie.__repr__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.__repr__",
    "haggis.structures.trie.add": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.add",
    "haggis.structures.trie.iter": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.iter",
    "haggis.structures.trie.remove": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.remove",
    "haggis.structures.trie.string_paths": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.string_paths",
    "haggis.structures.trie.strings": "https://haggis.readthedocs.io/en/stable/api.html#haggis.structures.Trie.strings",
    "haggis.threads": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.threads",
    "haggis.threads.heartbeat": "https://haggis.readthedocs.io/en/stable/api.html#haggis.threads.Heartbeat",
    "haggis.threads.heartbeat.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.threads.Heartbeat.__init__",
    "haggis.threads.heartbeat.run": "https://haggis.readthedocs.io/en/stable/api.html#haggis.threads.Heartbeat.run",
    "haggis.threads.heartbeat.start": "https://haggis.readthedocs.io/en/stable/api.html#haggis.threads.Heartbeat.start",
    "haggis.threads.heartbeat.stop": "https://haggis.readthedocs.io/en/stable/api.html#haggis.threads.Heartbeat.stop",
    "haggis.threads.heartbeat.suspend": "https://haggis.readthedocs.io/en/stable/api.html#haggis.threads.Heartbeat.suspend",
    "haggis.time": "https://haggis.readthedocs.io/en/stable/api.html#module-haggis.time",
    "haggis.time.stopwatch": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch",
    "haggis.time.stopwatch.__enter__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.__enter__",
    "haggis.time.stopwatch.__exit__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.__exit__",
    "haggis.time.stopwatch.__init__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.__init__",
    "haggis.time.stopwatch.__str__": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.__str__",
    "haggis.time.stopwatch.clear": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.clear",
    "haggis.time.stopwatch.duration": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.duration",
    "haggis.time.stopwatch.end": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.end",
    "haggis.time.stopwatch.pause": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.pause",
    "haggis.time.stopwatch.pause_duration": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.pause_duration",
    "haggis.time.stopwatch.pauses": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.pauses",
    "haggis.time.stopwatch.restart": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.restart",
    "haggis.time.stopwatch.start": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.start",
    "haggis.time.stopwatch.stop": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.stop",
    "haggis.time.stopwatch.unpause": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.Stopwatch.unpause",
    "haggis.time.timestamp": "https://haggis.readthedocs.io/en/stable/api.html#haggis.time.timestamp",
}
