VERSION = "0.8.40"

# fmt: off
MAPPING = {
    "hdbscan": "https://hdbscan.readthedocs.io/en/latest/",
    "hdbscan.branches": "https://hdbscan.readthedocs.io/en/latest/api.html#module-hdbscan.branches",
    "hdbscan.branches.approximate_predict_branch": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.approximate_predict_branch",
    "hdbscan.branches.branchdetector": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector",
    "hdbscan.branches.branchdetector.approximation_graph_": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.approximation_graph_",
    "hdbscan.branches.branchdetector.condensed_trees_": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.condensed_trees_",
    "hdbscan.branches.branchdetector.exemplars_": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.exemplars_",
    "hdbscan.branches.branchdetector.fit": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.fit",
    "hdbscan.branches.branchdetector.fit_predict": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.fit_predict",
    "hdbscan.branches.branchdetector.linkage_trees_": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.linkage_trees_",
    "hdbscan.branches.branchdetector.set_fit_request": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.set_fit_request",
    "hdbscan.branches.branchdetector.weighted_centroid": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.weighted_centroid",
    "hdbscan.branches.branchdetector.weighted_medoid": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.BranchDetector.weighted_medoid",
    "hdbscan.branches.detect_branches_in_clusters": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.branches.detect_branches_in_clusters",
    "hdbscan.hdbscan_": "https://hdbscan.readthedocs.io/en/latest/api.html",
    "hdbscan.hdbscan_.hdbscan": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.hdbscan_.HDBSCAN",
    "hdbscan.hdbscan_.hdbscan.dbscan_clustering": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.hdbscan_.HDBSCAN.dbscan_clustering",
    "hdbscan.hdbscan_.hdbscan.fit": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.hdbscan_.HDBSCAN.fit",
    "hdbscan.hdbscan_.hdbscan.fit_predict": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.hdbscan_.HDBSCAN.fit_predict",
    "hdbscan.hdbscan_.hdbscan.generate_branch_detection_data": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.hdbscan_.HDBSCAN.generate_branch_detection_data",
    "hdbscan.hdbscan_.hdbscan.generate_prediction_data": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.hdbscan_.HDBSCAN.generate_prediction_data",
    "hdbscan.hdbscan_.hdbscan.weighted_cluster_centroid": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.hdbscan_.HDBSCAN.weighted_cluster_centroid",
    "hdbscan.hdbscan_.hdbscan.weighted_cluster_medoid": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.hdbscan_.HDBSCAN.weighted_cluster_medoid",
    "hdbscan.plots": "https://hdbscan.readthedocs.io/en/latest/api.html",
    "hdbscan.plots.approximationgraph": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.ApproximationGraph",
    "hdbscan.plots.approximationgraph.plot": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.ApproximationGraph.plot",
    "hdbscan.plots.approximationgraph.to_networkx": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.ApproximationGraph.to_networkx",
    "hdbscan.plots.approximationgraph.to_numpy": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.ApproximationGraph.to_numpy",
    "hdbscan.plots.approximationgraph.to_pandas": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.ApproximationGraph.to_pandas",
    "hdbscan.plots.condensedtree": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.CondensedTree",
    "hdbscan.plots.condensedtree.get_plot_data": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.CondensedTree.get_plot_data",
    "hdbscan.plots.condensedtree.plot": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.CondensedTree.plot",
    "hdbscan.plots.condensedtree.to_networkx": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.CondensedTree.to_networkx",
    "hdbscan.plots.condensedtree.to_numpy": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.CondensedTree.to_numpy",
    "hdbscan.plots.condensedtree.to_pandas": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.CondensedTree.to_pandas",
    "hdbscan.plots.minimumspanningtree": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.MinimumSpanningTree",
    "hdbscan.plots.minimumspanningtree.plot": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.MinimumSpanningTree.plot",
    "hdbscan.plots.minimumspanningtree.to_networkx": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.MinimumSpanningTree.to_networkx",
    "hdbscan.plots.minimumspanningtree.to_numpy": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.MinimumSpanningTree.to_numpy",
    "hdbscan.plots.minimumspanningtree.to_pandas": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.MinimumSpanningTree.to_pandas",
    "hdbscan.plots.singlelinkagetree": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.SingleLinkageTree",
    "hdbscan.plots.singlelinkagetree.get_clusters": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.SingleLinkageTree.get_clusters",
    "hdbscan.plots.singlelinkagetree.plot": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.SingleLinkageTree.plot",
    "hdbscan.plots.singlelinkagetree.to_networkx": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.SingleLinkageTree.to_networkx",
    "hdbscan.plots.singlelinkagetree.to_numpy": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.SingleLinkageTree.to_numpy",
    "hdbscan.plots.singlelinkagetree.to_pandas": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.plots.SingleLinkageTree.to_pandas",
    "hdbscan.prediction": "https://hdbscan.readthedocs.io/en/latest/api.html#module-hdbscan.prediction",
    "hdbscan.prediction.all_points_membership_vectors": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.prediction.all_points_membership_vectors",
    "hdbscan.prediction.approximate_predict": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.prediction.approximate_predict",
    "hdbscan.prediction.approximate_predict_scores": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.prediction.approximate_predict_scores",
    "hdbscan.prediction.membership_vector": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.prediction.membership_vector",
    "hdbscan.prediction.predictiondata": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.prediction.PredictionData",
    "hdbscan.robust_single_linkage_": "https://hdbscan.readthedocs.io/en/latest/api.html",
    "hdbscan.robust_single_linkage_.robustsinglelinkage": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.robust_single_linkage_.RobustSingleLinkage",
    "hdbscan.robust_single_linkage_.robustsinglelinkage.fit": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.robust_single_linkage_.RobustSingleLinkage.fit",
    "hdbscan.robust_single_linkage_.robustsinglelinkage.fit_predict": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.robust_single_linkage_.RobustSingleLinkage.fit_predict",
    "hdbscan.validity": "https://hdbscan.readthedocs.io/en/latest/api.html#module-hdbscan.validity",
    "hdbscan.validity.all_points_core_distance": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.validity.all_points_core_distance",
    "hdbscan.validity.density_separation": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.validity.density_separation",
    "hdbscan.validity.distances_between_points": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.validity.distances_between_points",
    "hdbscan.validity.internal_minimum_spanning_tree": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.validity.internal_minimum_spanning_tree",
    "hdbscan.validity.validity_index": "https://hdbscan.readthedocs.io/en/latest/api.html#hdbscan.validity.validity_index",
}
