VERSION = "2.8.1"

# fmt: off
MAPPING = {
    "hist": "https://hist.readthedocs.io/en/latest/",
    "hist.accumulators": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html",
    "hist.accumulators.mean": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.Mean",
    "hist.accumulators.mean.count": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.Mean.count",
    "hist.accumulators.mean.fill": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.Mean.fill",
    "hist.accumulators.mean.value": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.Mean.value",
    "hist.accumulators.mean.variance": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.Mean.variance",
    "hist.accumulators.sum": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.Sum",
    "hist.accumulators.sum.fill": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.Sum.fill",
    "hist.accumulators.sum.value": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.Sum.value",
    "hist.accumulators.weightedmean": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedMean",
    "hist.accumulators.weightedmean.fill": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedMean.fill",
    "hist.accumulators.weightedmean.sum_of_weights": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedMean.sum_of_weights",
    "hist.accumulators.weightedmean.sum_of_weights_squared": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedMean.sum_of_weights_squared",
    "hist.accumulators.weightedmean.value": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedMean.value",
    "hist.accumulators.weightedmean.variance": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedMean.variance",
    "hist.accumulators.weightedsum": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedSum",
    "hist.accumulators.weightedsum.fill": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedSum.fill",
    "hist.accumulators.weightedsum.value": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedSum.value",
    "hist.accumulators.weightedsum.variance": "https://hist.readthedocs.io/en/latest/reference/hist.accumulators.html#hist.accumulators.WeightedSum.variance",
    "hist.axestuple": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html",
    "hist.axestuple.arraytuple": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.ArrayTuple",
    "hist.axestuple.arraytuple.broadcast": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.ArrayTuple.broadcast",
    "hist.axestuple.axestuple": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple",
    "hist.axestuple.axestuple.bin": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple.bin",
    "hist.axestuple.axestuple.centers": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple.centers",
    "hist.axestuple.axestuple.edges": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple.edges",
    "hist.axestuple.axestuple.extent": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple.extent",
    "hist.axestuple.axestuple.index": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple.index",
    "hist.axestuple.axestuple.size": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple.size",
    "hist.axestuple.axestuple.value": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple.value",
    "hist.axestuple.axestuple.widths": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.AxesTuple.widths",
    "hist.axestuple.namedaxestuple": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.NamedAxesTuple",
    "hist.axestuple.namedaxestuple.label": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.NamedAxesTuple.label",
    "hist.axestuple.namedaxestuple.name": "https://hist.readthedocs.io/en/latest/reference/hist.axestuple.html#hist.axestuple.NamedAxesTuple.name",
    "hist.axis": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html",
    "hist.axis.arraytuple": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.ArrayTuple",
    "hist.axis.arraytuple.broadcast": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.ArrayTuple.broadcast",
    "hist.axis.axesmixin": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.AxesMixin",
    "hist.axis.axesmixin.label": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.AxesMixin.label",
    "hist.axis.axesmixin.name": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.AxesMixin.name",
    "hist.axis.axisprotocol": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.AxisProtocol",
    "hist.axis.axisprotocol.label": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.AxisProtocol.label",
    "hist.axis.axisprotocol.metadata": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.AxisProtocol.metadata",
    "hist.axis.axisprotocol.name": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.AxisProtocol.name",
    "hist.axis.boolean": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.Boolean",
    "hist.axis.intcategory": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.IntCategory",
    "hist.axis.integer": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.Integer",
    "hist.axis.namedaxestuple": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.NamedAxesTuple",
    "hist.axis.namedaxestuple.label": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.NamedAxesTuple.label",
    "hist.axis.namedaxestuple.name": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.NamedAxesTuple.name",
    "hist.axis.regular": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.Regular",
    "hist.axis.strcategory": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.StrCategory",
    "hist.axis.transform": "https://hist.readthedocs.io/en/latest/reference/hist.axis.transform.html",
    "hist.axis.transform.axistransform": "https://hist.readthedocs.io/en/latest/reference/hist.axis.transform.html#hist.axis.transform.AxisTransform",
    "hist.axis.transform.axistransform.forward": "https://hist.readthedocs.io/en/latest/reference/hist.axis.transform.html#hist.axis.transform.AxisTransform.forward",
    "hist.axis.transform.axistransform.inverse": "https://hist.readthedocs.io/en/latest/reference/hist.axis.transform.html#hist.axis.transform.AxisTransform.inverse",
    "hist.axis.transform.function": "https://hist.readthedocs.io/en/latest/reference/hist.axis.transform.html#hist.axis.transform.Function",
    "hist.axis.transform.pow": "https://hist.readthedocs.io/en/latest/reference/hist.axis.transform.html#hist.axis.transform.Pow",
    "hist.axis.transform.pow.power": "https://hist.readthedocs.io/en/latest/reference/hist.axis.transform.html#hist.axis.transform.Pow.power",
    "hist.axis.variable": "https://hist.readthedocs.io/en/latest/reference/hist.axis.html#hist.axis.Variable",
    "hist.basehist": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html",
    "hist.BaseHist": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist",
    "hist.basehist.basehist": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist",
    "hist.basehist.basehist.density": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.density",
    "hist.basehist.basehist.fill": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.fill",
    "hist.basehist.basehist.fill_flattened": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.fill_flattened",
    "hist.basehist.basehist.from_columns": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.from_columns",
    "hist.basehist.basehist.integrate": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.integrate",
    "hist.basehist.basehist.plot": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.plot",
    "hist.basehist.basehist.plot1d": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.plot1d",
    "hist.basehist.basehist.plot2d": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.plot2d",
    "hist.basehist.basehist.plot2d_full": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.plot2d_full",
    "hist.basehist.basehist.plot_pie": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.plot_pie",
    "hist.basehist.basehist.plot_pull": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.plot_pull",
    "hist.basehist.basehist.plot_ratio": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.plot_ratio",
    "hist.basehist.basehist.profile": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.profile",
    "hist.basehist.basehist.project": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.project",
    "hist.basehist.basehist.show": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.show",
    "hist.basehist.basehist.sort": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.sort",
    "hist.basehist.basehist.stack": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.stack",
    "hist.basehist.basehist.sum": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.sum",
    "hist.basehist.basehist.t": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.BaseHist.T",
    "hist.basehist.density": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.density",
    "hist.basehist.fill": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.fill",
    "hist.basehist.fill_flattened": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.fill_flattened",
    "hist.basehist.from_columns": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.from_columns",
    "hist.basehist.integrate": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.integrate",
    "hist.basehist.plot": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.plot",
    "hist.basehist.plot1d": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.plot1d",
    "hist.basehist.plot2d": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.plot2d",
    "hist.basehist.plot2d_full": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.plot2d_full",
    "hist.basehist.plot_pie": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.plot_pie",
    "hist.basehist.plot_pull": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.plot_pull",
    "hist.basehist.plot_ratio": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.plot_ratio",
    "hist.basehist.process_mistaken_quick_construct": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.process_mistaken_quick_construct",
    "hist.basehist.profile": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.profile",
    "hist.basehist.project": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.project",
    "hist.basehist.show": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.show",
    "hist.basehist.sort": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.sort",
    "hist.basehist.stack": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.stack",
    "hist.basehist.sum": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.sum",
    "hist.basehist.supportslessthan": "https://hist.readthedocs.io/en/latest/reference/hist.basehist.html#hist.basehist.SupportsLessThan",
    "hist.basehist.t": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.BaseHist.T",
    "hist.classichist": "https://hist.readthedocs.io/en/latest/reference/hist.classichist.html",
    "hist.classichist.main": "https://hist.readthedocs.io/en/latest/reference/hist.classichist.html#hist.classichist.main",
    "hist.dask": "https://hist.readthedocs.io/en/latest/user-guide/notebooks/Histogram.html#hist.dask",
    "hist.dask.hist": "https://hist.readthedocs.io/en/latest/reference/hist.dask.hist.html",
    "hist.dask.Hist": "https://hist.readthedocs.io/en/latest/reference/hist.dask.html#hist.dask.Hist",
    "hist.dask.hist.hist": "https://hist.readthedocs.io/en/latest/reference/hist.dask.hist.html#hist.dask.hist.Hist",
    "hist.dask.NamedHist": "https://hist.readthedocs.io/en/latest/reference/hist.dask.html#hist.dask.NamedHist",
    "hist.dask.namedhist": "https://hist.readthedocs.io/en/latest/reference/hist.dask.namedhist.html",
    "hist.dask.namedhist.namedhist": "https://hist.readthedocs.io/en/latest/reference/hist.dask.namedhist.html#hist.dask.namedhist.NamedHist",
    "hist.hist": "https://hist.readthedocs.io/en/latest/reference/hist.hist.html",
    "hist.Hist": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.Hist",
    "hist.hist.hist": "https://hist.readthedocs.io/en/latest/reference/hist.hist.html#hist.hist.Hist",
    "hist.intervals": "https://hist.readthedocs.io/en/latest/reference/hist.intervals.html",
    "hist.intervals.clopper_pearson_interval": "https://hist.readthedocs.io/en/latest/reference/hist.intervals.html#hist.intervals.clopper_pearson_interval",
    "hist.intervals.poisson_interval": "https://hist.readthedocs.io/en/latest/reference/hist.intervals.html#hist.intervals.poisson_interval",
    "hist.intervals.ratio_uncertainty": "https://hist.readthedocs.io/en/latest/reference/hist.intervals.html#hist.intervals.ratio_uncertainty",
    "hist.loc": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.loc",
    "hist.loc.value": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.loc.value",
    "hist.NamedHist": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.NamedHist",
    "hist.namedhist": "https://hist.readthedocs.io/en/latest/reference/hist.namedhist.html",
    "hist.namedhist.fill": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.NamedHist.fill",
    "hist.namedhist.fill_flattened": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.NamedHist.fill_flattened",
    "hist.namedhist.namedhist": "https://hist.readthedocs.io/en/latest/reference/hist.namedhist.html#hist.namedhist.NamedHist",
    "hist.namedhist.namedhist.fill": "https://hist.readthedocs.io/en/latest/reference/hist.namedhist.html#hist.namedhist.NamedHist.fill",
    "hist.namedhist.namedhist.fill_flattened": "https://hist.readthedocs.io/en/latest/reference/hist.namedhist.html#hist.namedhist.NamedHist.fill_flattened",
    "hist.namedhist.namedhist.project": "https://hist.readthedocs.io/en/latest/reference/hist.namedhist.html#hist.namedhist.NamedHist.project",
    "hist.namedhist.project": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.NamedHist.project",
    "hist.numpy": "https://hist.readthedocs.io/en/latest/reference/hist.numpy.html",
    "hist.numpy.histogram": "https://hist.readthedocs.io/en/latest/reference/hist.numpy.html#hist.numpy.histogram",
    "hist.numpy.histogram2d": "https://hist.readthedocs.io/en/latest/reference/hist.numpy.html#hist.numpy.histogram2d",
    "hist.numpy.histogramdd": "https://hist.readthedocs.io/en/latest/reference/hist.numpy.html#hist.numpy.histogramdd",
    "hist.plot": "https://hist.readthedocs.io/en/latest/reference/hist.plot.html",
    "hist.plot.hist2dplot": "https://hist.readthedocs.io/en/latest/reference/hist.plot.html#hist.plot.hist2dplot",
    "hist.plot.histplot": "https://hist.readthedocs.io/en/latest/reference/hist.plot.html#hist.plot.histplot",
    "hist.plot.plot2d_full": "https://hist.readthedocs.io/en/latest/reference/hist.plot.html#hist.plot.plot2d_full",
    "hist.plot.plot_pie": "https://hist.readthedocs.io/en/latest/reference/hist.plot.html#hist.plot.plot_pie",
    "hist.plot.plot_pull_array": "https://hist.readthedocs.io/en/latest/reference/hist.plot.html#hist.plot.plot_pull_array",
    "hist.plot.plot_ratio_array": "https://hist.readthedocs.io/en/latest/reference/hist.plot.html#hist.plot.plot_ratio_array",
    "hist.plot.plot_stack": "https://hist.readthedocs.io/en/latest/reference/hist.plot.html#hist.plot.plot_stack",
    "hist.quick_construct": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html",
    "hist.quick_construct.constructproxy": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.ConstructProxy",
    "hist.quick_construct.constructproxy.atomicint64": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.ConstructProxy.AtomicInt64",
    "hist.quick_construct.constructproxy.double": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.ConstructProxy.Double",
    "hist.quick_construct.constructproxy.int64": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.ConstructProxy.Int64",
    "hist.quick_construct.constructproxy.mean": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.ConstructProxy.Mean",
    "hist.quick_construct.constructproxy.unlimited": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.ConstructProxy.Unlimited",
    "hist.quick_construct.constructproxy.weight": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.ConstructProxy.Weight",
    "hist.quick_construct.constructproxy.weightedmean": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.ConstructProxy.WeightedMean",
    "hist.quick_construct.metaconstructor": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.MetaConstructor",
    "hist.quick_construct.metaconstructor.new": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.MetaConstructor.new",
    "hist.quick_construct.quickconstruct": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct",
    "hist.quick_construct.quickconstruct.axes": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.axes",
    "hist.quick_construct.quickconstruct.bool": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Bool",
    "hist.quick_construct.quickconstruct.boolean": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Boolean",
    "hist.quick_construct.quickconstruct.func": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Func",
    "hist.quick_construct.quickconstruct.hist_class": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.hist_class",
    "hist.quick_construct.quickconstruct.int": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Int",
    "hist.quick_construct.quickconstruct.intcat": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.IntCat",
    "hist.quick_construct.quickconstruct.intcategory": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.IntCategory",
    "hist.quick_construct.quickconstruct.integer": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Integer",
    "hist.quick_construct.quickconstruct.log": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Log",
    "hist.quick_construct.quickconstruct.pow": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Pow",
    "hist.quick_construct.quickconstruct.reg": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Reg",
    "hist.quick_construct.quickconstruct.regular": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Regular",
    "hist.quick_construct.quickconstruct.sqrt": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Sqrt",
    "hist.quick_construct.quickconstruct.strcat": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.StrCat",
    "hist.quick_construct.quickconstruct.strcategory": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.StrCategory",
    "hist.quick_construct.quickconstruct.var": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Var",
    "hist.quick_construct.quickconstruct.variable": "https://hist.readthedocs.io/en/latest/reference/hist.quick_construct.html#hist.quick_construct.QuickConstruct.Variable",
    "hist.rebin": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.rebin",
    "hist.rebin.axis": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.rebin.axis",
    "hist.rebin.axis_mapping": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.rebin.axis_mapping",
    "hist.rebin.edges": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.rebin.edges",
    "hist.rebin.factor": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.rebin.factor",
    "hist.rebin.group_mapping": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.rebin.group_mapping",
    "hist.rebin.groups": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.rebin.groups",
    "hist.Stack": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.Stack",
    "hist.stack": "https://hist.readthedocs.io/en/latest/reference/hist.stack.html",
    "hist.stack.axes": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.Stack.axes",
    "hist.stack.from_dict": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.Stack.from_dict",
    "hist.stack.from_iter": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.Stack.from_iter",
    "hist.stack.plot": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.Stack.plot",
    "hist.stack.project": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.Stack.project",
    "hist.stack.show": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.Stack.show",
    "hist.stack.stack": "https://hist.readthedocs.io/en/latest/reference/hist.stack.html#hist.stack.Stack",
    "hist.stack.stack.axes": "https://hist.readthedocs.io/en/latest/reference/hist.stack.html#hist.stack.Stack.axes",
    "hist.stack.stack.from_dict": "https://hist.readthedocs.io/en/latest/reference/hist.stack.html#hist.stack.Stack.from_dict",
    "hist.stack.stack.from_iter": "https://hist.readthedocs.io/en/latest/reference/hist.stack.html#hist.stack.Stack.from_iter",
    "hist.stack.stack.plot": "https://hist.readthedocs.io/en/latest/reference/hist.stack.html#hist.stack.Stack.plot",
    "hist.stack.stack.project": "https://hist.readthedocs.io/en/latest/reference/hist.stack.html#hist.stack.Stack.project",
    "hist.stack.stack.show": "https://hist.readthedocs.io/en/latest/reference/hist.stack.html#hist.stack.Stack.show",
    "hist.storage": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html",
    "hist.storage.atomicint64": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.AtomicInt64",
    "hist.storage.atomicint64.accumulator": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.AtomicInt64.accumulator",
    "hist.storage.double": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Double",
    "hist.storage.double.accumulator": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Double.accumulator",
    "hist.storage.int64": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Int64",
    "hist.storage.int64.accumulator": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Int64.accumulator",
    "hist.storage.mean": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Mean",
    "hist.storage.mean.accumulator": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Mean.accumulator",
    "hist.storage.storage": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Storage",
    "hist.storage.storage.accumulator": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Storage.accumulator",
    "hist.storage.unlimited": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Unlimited",
    "hist.storage.unlimited.accumulator": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Unlimited.accumulator",
    "hist.storage.weight": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Weight",
    "hist.storage.weight.accumulator": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.Weight.accumulator",
    "hist.storage.weightedmean": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.WeightedMean",
    "hist.storage.weightedmean.accumulator": "https://hist.readthedocs.io/en/latest/reference/hist.storage.html#hist.storage.WeightedMean.accumulator",
    "hist.sum": "https://hist.readthedocs.io/en/latest/reference/hist.html#hist.sum",
    "hist.svgplots": "https://hist.readthedocs.io/en/latest/reference/hist.svgplots.html",
    "hist.svgplots.html_hist": "https://hist.readthedocs.io/en/latest/reference/hist.svgplots.html#hist.svgplots.html_hist",
    "hist.svgplots.make_ax_text": "https://hist.readthedocs.io/en/latest/reference/hist.svgplots.html#hist.svgplots.make_ax_text",
    "hist.svgplots.make_text": "https://hist.readthedocs.io/en/latest/reference/hist.svgplots.html#hist.svgplots.make_text",
    "hist.svgplots.svg_hist_1d": "https://hist.readthedocs.io/en/latest/reference/hist.svgplots.html#hist.svgplots.svg_hist_1d",
    "hist.svgplots.svg_hist_1d_c": "https://hist.readthedocs.io/en/latest/reference/hist.svgplots.html#hist.svgplots.svg_hist_1d_c",
    "hist.svgplots.svg_hist_2d": "https://hist.readthedocs.io/en/latest/reference/hist.svgplots.html#hist.svgplots.svg_hist_2d",
    "hist.svgutils": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html",
    "hist.svgutils.circle": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.circle",
    "hist.svgutils.div": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.div",
    "hist.svgutils.ellipse": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.ellipse",
    "hist.svgutils.g": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.g",
    "hist.svgutils.html": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.html",
    "hist.svgutils.line": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.line",
    "hist.svgutils.p": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.p",
    "hist.svgutils.polygon": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.polygon",
    "hist.svgutils.polyline": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.polyline",
    "hist.svgutils.rect": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.rect",
    "hist.svgutils.rect.pad": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.rect.pad",
    "hist.svgutils.supportsstr": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.SupportsStr",
    "hist.svgutils.svg": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.svg",
    "hist.svgutils.text": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.text",
    "hist.svgutils.xml": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.XML",
    "hist.svgutils.xml.name": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.XML.name",
    "hist.svgutils.xml.start": "https://hist.readthedocs.io/en/latest/reference/hist.svgutils.html#hist.svgutils.XML.start",
    "hist.tag": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html",
    "hist.tag.at": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.at",
    "hist.tag.at.value": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.at.value",
    "hist.tag.loc": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.loc",
    "hist.tag.loc.value": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.loc.value",
    "hist.tag.locator": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.Locator",
    "hist.tag.locator.name": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.Locator.NAME",
    "hist.tag.locator.offset": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.Locator.offset",
    "hist.tag.rebin": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.rebin",
    "hist.tag.rebin.axis": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.rebin.axis",
    "hist.tag.rebin.axis_mapping": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.rebin.axis_mapping",
    "hist.tag.rebin.edges": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.rebin.edges",
    "hist.tag.rebin.factor": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.rebin.factor",
    "hist.tag.rebin.group_mapping": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.rebin.group_mapping",
    "hist.tag.rebin.groups": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.rebin.groups",
    "hist.tag.slicer": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.Slicer",
    "hist.tag.sum": "https://hist.readthedocs.io/en/latest/reference/hist.tag.html#hist.tag.sum",
    "hist.version": "https://hist.readthedocs.io/en/latest/reference/hist.version.html",
}
