VERSION = "1.1"

# fmt: off
MAPPING = {
    "html5lib": "https://html5lib.readthedocs.io/en/latest/",
    "html5lib.__version__": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.__version__",
    "html5lib.constants": "https://html5lib.readthedocs.io/en/latest/html5lib.html#module-html5lib.constants",
    "html5lib.constants.datalosswarning": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.constants.DataLossWarning",
    "html5lib.filters": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html",
    "html5lib.filters.alphabeticalattributes": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#module-html5lib.filters.alphabeticalattributes",
    "html5lib.filters.alphabeticalattributes.filter": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.alphabeticalattributes.Filter",
    "html5lib.filters.base": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#module-html5lib.filters.base",
    "html5lib.filters.base.filter": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.base.Filter",
    "html5lib.filters.base.filter.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.base.Filter.__init__",
    "html5lib.filters.inject_meta_charset": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#module-html5lib.filters.inject_meta_charset",
    "html5lib.filters.inject_meta_charset.filter": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.inject_meta_charset.Filter",
    "html5lib.filters.inject_meta_charset.filter.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.inject_meta_charset.Filter.__init__",
    "html5lib.filters.lint": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#module-html5lib.filters.lint",
    "html5lib.filters.lint.filter": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.lint.Filter",
    "html5lib.filters.lint.filter.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.lint.Filter.__init__",
    "html5lib.filters.optionaltags": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#module-html5lib.filters.optionaltags",
    "html5lib.filters.optionaltags.filter": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.optionaltags.Filter",
    "html5lib.filters.sanitizer": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#module-html5lib.filters.sanitizer",
    "html5lib.filters.sanitizer.filter": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.sanitizer.Filter",
    "html5lib.filters.sanitizer.filter.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.sanitizer.Filter.__init__",
    "html5lib.filters.whitespace": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#module-html5lib.filters.whitespace",
    "html5lib.filters.whitespace.filter": "https://html5lib.readthedocs.io/en/latest/html5lib.filters.html#html5lib.filters.whitespace.Filter",
    "html5lib.html5parser": "https://html5lib.readthedocs.io/en/latest/html5lib.html#module-html5lib.html5parser",
    "html5lib.html5parser.htmlparser": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.html5parser.HTMLParser",
    "html5lib.html5parser.htmlparser.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.html5parser.HTMLParser.__init__",
    "html5lib.html5parser.htmlparser.documentencoding": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.html5parser.HTMLParser.documentEncoding",
    "html5lib.html5parser.htmlparser.parse": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.html5parser.HTMLParser.parse",
    "html5lib.html5parser.htmlparser.parsefragment": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.html5parser.HTMLParser.parseFragment",
    "html5lib.html5parser.parse": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.html5parser.parse",
    "html5lib.html5parser.parseerror": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.html5parser.ParseError",
    "html5lib.html5parser.parsefragment": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.html5parser.parseFragment",
    "html5lib.serializer": "https://html5lib.readthedocs.io/en/latest/html5lib.html#module-html5lib.serializer",
    "html5lib.serializer.htmlserializer": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.serializer.HTMLSerializer",
    "html5lib.serializer.htmlserializer.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.serializer.HTMLSerializer.__init__",
    "html5lib.serializer.htmlserializer.render": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.serializer.HTMLSerializer.render",
    "html5lib.serializer.serialize": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.serializer.serialize",
    "html5lib.serializer.serializeerror": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.serializer.SerializeError",
    "html5lib.serializer.xmlcharrefreplace_errors": "https://html5lib.readthedocs.io/en/latest/html5lib.html#html5lib.serializer.xmlcharrefreplace_errors",
    "html5lib.treeadapters": "https://html5lib.readthedocs.io/en/latest/html5lib.treeadapters.html#module-html5lib.treeadapters",
    "html5lib.treeadapters.genshi": "https://html5lib.readthedocs.io/en/latest/html5lib.treeadapters.html#module-html5lib.treeadapters.genshi",
    "html5lib.treeadapters.genshi.to_genshi": "https://html5lib.readthedocs.io/en/latest/html5lib.treeadapters.html#html5lib.treeadapters.genshi.to_genshi",
    "html5lib.treeadapters.sax": "https://html5lib.readthedocs.io/en/latest/html5lib.treeadapters.html#module-html5lib.treeadapters.sax",
    "html5lib.treeadapters.sax.to_sax": "https://html5lib.readthedocs.io/en/latest/html5lib.treeadapters.html#html5lib.treeadapters.sax.to_sax",
    "html5lib.treebuilders": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#module-html5lib.treebuilders",
    "html5lib.treebuilders.base": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#module-html5lib.treebuilders.base",
    "html5lib.treebuilders.base.activeformattingelements": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.ActiveFormattingElements",
    "html5lib.treebuilders.base.activeformattingelements.append": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.ActiveFormattingElements.append",
    "html5lib.treebuilders.base.node": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node",
    "html5lib.treebuilders.base.node.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node.__init__",
    "html5lib.treebuilders.base.node.appendchild": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node.appendChild",
    "html5lib.treebuilders.base.node.clonenode": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node.cloneNode",
    "html5lib.treebuilders.base.node.hascontent": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node.hasContent",
    "html5lib.treebuilders.base.node.insertbefore": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node.insertBefore",
    "html5lib.treebuilders.base.node.inserttext": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node.insertText",
    "html5lib.treebuilders.base.node.removechild": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node.removeChild",
    "html5lib.treebuilders.base.node.reparentchildren": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.Node.reparentChildren",
    "html5lib.treebuilders.base.treebuilder": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder",
    "html5lib.treebuilders.base.treebuilder.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.__init__",
    "html5lib.treebuilders.base.treebuilder.createelement": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.createElement",
    "html5lib.treebuilders.base.treebuilder.elementinactiveformattingelements": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.elementInActiveFormattingElements",
    "html5lib.treebuilders.base.treebuilder.getdocument": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.getDocument",
    "html5lib.treebuilders.base.treebuilder.getfragment": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.getFragment",
    "html5lib.treebuilders.base.treebuilder.gettablemisnestednodeposition": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.getTableMisnestedNodePosition",
    "html5lib.treebuilders.base.treebuilder.insertelementtable": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.insertElementTable",
    "html5lib.treebuilders.base.treebuilder.inserttext": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.insertText",
    "html5lib.treebuilders.base.treebuilder.testserializer": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.base.TreeBuilder.testSerializer",
    "html5lib.treebuilders.dom": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#module-html5lib.treebuilders.dom",
    "html5lib.treebuilders.etree": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#module-html5lib.treebuilders.etree",
    "html5lib.treebuilders.etree_lxml": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#module-html5lib.treebuilders.etree_lxml",
    "html5lib.treebuilders.etree_lxml.tostring": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.etree_lxml.tostring",
    "html5lib.treebuilders.etree_lxml.treebuilder": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.etree_lxml.TreeBuilder",
    "html5lib.treebuilders.etree_lxml.treebuilder.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.etree_lxml.TreeBuilder.__init__",
    "html5lib.treebuilders.etree_lxml.treebuilder.getdocument": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.etree_lxml.TreeBuilder.getDocument",
    "html5lib.treebuilders.etree_lxml.treebuilder.getfragment": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.etree_lxml.TreeBuilder.getFragment",
    "html5lib.treebuilders.etree_lxml.treebuilder.testserializer": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.etree_lxml.TreeBuilder.testSerializer",
    "html5lib.treebuilders.gettreebuilder": "https://html5lib.readthedocs.io/en/latest/html5lib.treebuilders.html#html5lib.treebuilders.getTreeBuilder",
    "html5lib.treewalkers": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#module-html5lib.treewalkers",
    "html5lib.treewalkers.base": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#module-html5lib.treewalkers.base",
    "html5lib.treewalkers.base.nonrecursivetreewalker": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.NonRecursiveTreeWalker",
    "html5lib.treewalkers.base.treewalker": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker",
    "html5lib.treewalkers.base.treewalker.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.__init__",
    "html5lib.treewalkers.base.treewalker.comment": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.comment",
    "html5lib.treewalkers.base.treewalker.doctype": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.doctype",
    "html5lib.treewalkers.base.treewalker.emptytag": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.emptyTag",
    "html5lib.treewalkers.base.treewalker.endtag": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.endTag",
    "html5lib.treewalkers.base.treewalker.entity": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.entity",
    "html5lib.treewalkers.base.treewalker.error": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.error",
    "html5lib.treewalkers.base.treewalker.starttag": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.startTag",
    "html5lib.treewalkers.base.treewalker.text": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.text",
    "html5lib.treewalkers.base.treewalker.unknown": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.base.TreeWalker.unknown",
    "html5lib.treewalkers.dom": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#module-html5lib.treewalkers.dom",
    "html5lib.treewalkers.dom.treewalker": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.dom.TreeWalker",
    "html5lib.treewalkers.etree": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#module-html5lib.treewalkers.etree",
    "html5lib.treewalkers.etree_lxml": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#module-html5lib.treewalkers.etree_lxml",
    "html5lib.treewalkers.etree_lxml.treewalker": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.etree_lxml.TreeWalker",
    "html5lib.treewalkers.etree_lxml.treewalker.__init__": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.etree_lxml.TreeWalker.__init__",
    "html5lib.treewalkers.genshi": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#module-html5lib.treewalkers.genshi",
    "html5lib.treewalkers.genshi.treewalker": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.genshi.TreeWalker",
    "html5lib.treewalkers.gettreewalker": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.getTreeWalker",
    "html5lib.treewalkers.pprint": "https://html5lib.readthedocs.io/en/latest/html5lib.treewalkers.html#html5lib.treewalkers.pprint",
}
