VERSION = "4.13.0"

# fmt: off
MAPPING = {
    "httpstan": "https://httpstan.readthedocs.io/en/latest/",
    "httpstan.__main__": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/__main__/index.html",
    "httpstan.__main__.args": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/__main__/index.html#httpstan.__main__.args",
    "httpstan.__main__.parser": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/__main__/index.html#httpstan.__main__.parser",
    "httpstan.__version__": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/index.html#httpstan.__version__",
    "httpstan.app": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/app/index.html",
    "httpstan.app._warn_unfinished_operations": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/app/index.html#httpstan.app._warn_unfinished_operations",
    "httpstan.app.eventlooppolicy": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/app/index.html#httpstan.app.EventLoopPolicy",
    "httpstan.app.logger": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/app/index.html#httpstan.app.logger",
    "httpstan.app.make_app": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/app/index.html#httpstan.app.make_app",
    "httpstan.build_ext": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/build_ext/index.html",
    "httpstan.build_ext.run_build_ext": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/build_ext/index.html#httpstan.build_ext.run_build_ext",
    "httpstan.cache": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html",
    "httpstan.cache.cache_directory": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.cache_directory",
    "httpstan.cache.delete_fit": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.delete_fit",
    "httpstan.cache.delete_model_directory": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.delete_model_directory",
    "httpstan.cache.dump_fit": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.dump_fit",
    "httpstan.cache.dump_services_extension_module_compiler_output": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.dump_services_extension_module_compiler_output",
    "httpstan.cache.dump_stanc_warnings": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.dump_stanc_warnings",
    "httpstan.cache.fit_path": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.fit_path",
    "httpstan.cache.list_model_names": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.list_model_names",
    "httpstan.cache.load_fit": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.load_fit",
    "httpstan.cache.load_services_extension_module_compiler_output": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.load_services_extension_module_compiler_output",
    "httpstan.cache.load_stanc_warnings": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.load_stanc_warnings",
    "httpstan.cache.logger": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.logger",
    "httpstan.cache.model_directory": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/cache/index.html#httpstan.cache.model_directory",
    "httpstan.compile": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/compile/index.html",
    "httpstan.compile.compile": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/compile/index.html#httpstan.compile.compile",
    "httpstan.config": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/config/index.html",
    "httpstan.config.httpstan_debug": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/config/index.html#httpstan.config.HTTPSTAN_DEBUG",
    "httpstan.fits": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/fits/index.html",
    "httpstan.fits.calculate_fit_name": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/fits/index.html#httpstan.fits.calculate_fit_name",
    "httpstan.models": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/models/index.html",
    "httpstan.models.build_services_extension_module": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/models/index.html#httpstan.models.build_services_extension_module",
    "httpstan.models.calculate_model_name": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/models/index.html#httpstan.models.calculate_model_name",
    "httpstan.models.import_services_extension_module": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/models/index.html#httpstan.models.import_services_extension_module",
    "httpstan.models.logger": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/models/index.html#httpstan.models.logger",
    "httpstan.models.package_dir": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/models/index.html#httpstan.models.PACKAGE_DIR",
    "httpstan.routes": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/routes/index.html",
    "httpstan.routes.setup_routes": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/routes/index.html#httpstan.routes.setup_routes",
    "httpstan.schemas": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html",
    "httpstan.schemas.createfitrequest": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest",
    "httpstan.schemas.createfitrequest.chain": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.chain",
    "httpstan.schemas.createfitrequest.data": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.data",
    "httpstan.schemas.createfitrequest.delta": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.delta",
    "httpstan.schemas.createfitrequest.function": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.function",
    "httpstan.schemas.createfitrequest.gamma": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.gamma",
    "httpstan.schemas.createfitrequest.init": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.init",
    "httpstan.schemas.createfitrequest.init_buffer": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.init_buffer",
    "httpstan.schemas.createfitrequest.init_radius": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.init_radius",
    "httpstan.schemas.createfitrequest.kappa": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.kappa",
    "httpstan.schemas.createfitrequest.max_depth": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.max_depth",
    "httpstan.schemas.createfitrequest.num_samples": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.num_samples",
    "httpstan.schemas.createfitrequest.num_thin": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.num_thin",
    "httpstan.schemas.createfitrequest.num_warmup": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.num_warmup",
    "httpstan.schemas.createfitrequest.random_seed": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.random_seed",
    "httpstan.schemas.createfitrequest.refresh": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.refresh",
    "httpstan.schemas.createfitrequest.save_warmup": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.save_warmup",
    "httpstan.schemas.createfitrequest.stepsize": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.stepsize",
    "httpstan.schemas.createfitrequest.stepsize_jitter": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.stepsize_jitter",
    "httpstan.schemas.createfitrequest.t0": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.t0",
    "httpstan.schemas.createfitrequest.term_buffer": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.term_buffer",
    "httpstan.schemas.createfitrequest.window": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateFitRequest.window",
    "httpstan.schemas.createmodelrequest": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateModelRequest",
    "httpstan.schemas.createmodelrequest.program_code": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.CreateModelRequest.program_code",
    "httpstan.schemas.data": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Data",
    "httpstan.schemas.data.meta": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Data.Meta",
    "httpstan.schemas.data.meta.unknown": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Data.Meta.unknown",
    "httpstan.schemas.data.validate_stan_values": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Data.validate_stan_values",
    "httpstan.schemas.fit": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Fit",
    "httpstan.schemas.fit.name": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Fit.name",
    "httpstan.schemas.model": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Model",
    "httpstan.schemas.model.compiler_output": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Model.compiler_output",
    "httpstan.schemas.model.name": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Model.name",
    "httpstan.schemas.model.stanc_warnings": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Model.stanc_warnings",
    "httpstan.schemas.operation": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Operation",
    "httpstan.schemas.operation.done": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Operation.done",
    "httpstan.schemas.operation.metadata": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Operation.metadata",
    "httpstan.schemas.operation.name": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Operation.name",
    "httpstan.schemas.operation.result": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Operation.result",
    "httpstan.schemas.operation.validate_result": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Operation.validate_result",
    "httpstan.schemas.parameter": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Parameter",
    "httpstan.schemas.parameter.constrained_names": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Parameter.constrained_names",
    "httpstan.schemas.parameter.dims": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Parameter.dims",
    "httpstan.schemas.parameter.name": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Parameter.name",
    "httpstan.schemas.showlogprobgradrequest": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowLogProbGradRequest",
    "httpstan.schemas.showlogprobgradrequest.adjust_transform": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowLogProbGradRequest.adjust_transform",
    "httpstan.schemas.showlogprobgradrequest.data": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowLogProbGradRequest.data",
    "httpstan.schemas.showlogprobgradrequest.unconstrained_parameters": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowLogProbGradRequest.unconstrained_parameters",
    "httpstan.schemas.showlogprobrequest": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowLogProbRequest",
    "httpstan.schemas.showlogprobrequest.adjust_transform": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowLogProbRequest.adjust_transform",
    "httpstan.schemas.showlogprobrequest.data": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowLogProbRequest.data",
    "httpstan.schemas.showlogprobrequest.unconstrained_parameters": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowLogProbRequest.unconstrained_parameters",
    "httpstan.schemas.showparamsrequest": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowParamsRequest",
    "httpstan.schemas.showparamsrequest.data": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowParamsRequest.data",
    "httpstan.schemas.showtransforminitsrequest": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowTransformInitsRequest",
    "httpstan.schemas.showtransforminitsrequest.constrained_parameters": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowTransformInitsRequest.constrained_parameters",
    "httpstan.schemas.showtransforminitsrequest.data": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowTransformInitsRequest.data",
    "httpstan.schemas.showwritearrayrequest": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowWriteArrayRequest",
    "httpstan.schemas.showwritearrayrequest.data": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowWriteArrayRequest.data",
    "httpstan.schemas.showwritearrayrequest.include_gqs": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowWriteArrayRequest.include_gqs",
    "httpstan.schemas.showwritearrayrequest.include_tparams": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowWriteArrayRequest.include_tparams",
    "httpstan.schemas.showwritearrayrequest.unconstrained_parameters": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.ShowWriteArrayRequest.unconstrained_parameters",
    "httpstan.schemas.status": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Status",
    "httpstan.schemas.status.code": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Status.code",
    "httpstan.schemas.status.details": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Status.details",
    "httpstan.schemas.status.message": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Status.message",
    "httpstan.schemas.status.status": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.Status.status",
    "httpstan.schemas.writermessage": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.WriterMessage",
    "httpstan.schemas.writermessage.topic": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.WriterMessage.topic",
    "httpstan.schemas.writermessage.values": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.WriterMessage.values",
    "httpstan.schemas.writermessage.version": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/schemas/index.html#httpstan.schemas.WriterMessage.version",
    "httpstan.services": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services/index.html",
    "httpstan.services.arguments": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services/arguments/index.html",
    "httpstan.services.arguments._pythonize_cmdstan_type": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services/arguments/index.html#httpstan.services.arguments._pythonize_cmdstan_type",
    "httpstan.services.arguments.defaults_lookup": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services/arguments/index.html#httpstan.services.arguments.DEFAULTS_LOOKUP",
    "httpstan.services.arguments.function_arguments": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services/arguments/index.html#httpstan.services.arguments.function_arguments",
    "httpstan.services.arguments.lookup_default": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services/arguments/index.html#httpstan.services.arguments.lookup_default",
    "httpstan.services.arguments.method": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services/arguments/index.html#httpstan.services.arguments.Method",
    "httpstan.services_stub": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services_stub/index.html",
    "httpstan.services_stub._make_lazy_function_wrapper": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services_stub/index.html#httpstan.services_stub._make_lazy_function_wrapper",
    "httpstan.services_stub._make_lazy_function_wrapper_helper": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services_stub/index.html#httpstan.services_stub._make_lazy_function_wrapper_helper",
    "httpstan.services_stub.call": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services_stub/index.html#httpstan.services_stub.call",
    "httpstan.services_stub.executor": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services_stub/index.html#httpstan.services_stub.executor",
    "httpstan.services_stub.init_worker": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services_stub/index.html#httpstan.services_stub.init_worker",
    "httpstan.services_stub.logger": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/services_stub/index.html#httpstan.services_stub.logger",
    "httpstan.stan": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/stan/index.html",
    "httpstan.stan.version": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/stan/index.html#httpstan.stan.version",
    "httpstan.utils": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/utils/index.html",
    "httpstan.utils._split_data": "https://httpstan.readthedocs.io/en/latest/autoapi/httpstan/utils/index.html#httpstan.utils._split_data",
}
