VERSION = "6.136.0"

# fmt: off
MAPPING = {
    "hypothesis": "https://hypothesis.readthedocs.io/en/latest/",
    "hypothesis.assume": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.assume",
    "hypothesis.currently_in_test_context": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.currently_in_test_context",
    "hypothesis.database": "https://hypothesis.readthedocs.io/en/latest/reference/api.html",
    "hypothesis.database.backgroundwritedatabase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.BackgroundWriteDatabase",
    "hypothesis.database.directorybasedexampledatabase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.DirectoryBasedExampleDatabase",
    "hypothesis.database.exampledatabase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase",
    "hypothesis.database.exampledatabase._broadcast_change": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase._broadcast_change",
    "hypothesis.database.exampledatabase._start_listening": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase._start_listening",
    "hypothesis.database.exampledatabase._stop_listening": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase._stop_listening",
    "hypothesis.database.exampledatabase.add_listener": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase.add_listener",
    "hypothesis.database.exampledatabase.clear_listeners": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase.clear_listeners",
    "hypothesis.database.exampledatabase.delete": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase.delete",
    "hypothesis.database.exampledatabase.fetch": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase.fetch",
    "hypothesis.database.exampledatabase.move": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase.move",
    "hypothesis.database.exampledatabase.remove_listener": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase.remove_listener",
    "hypothesis.database.exampledatabase.save": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ExampleDatabase.save",
    "hypothesis.database.githubartifactdatabase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.GitHubArtifactDatabase",
    "hypothesis.database.inmemoryexampledatabase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.InMemoryExampleDatabase",
    "hypothesis.database.multiplexeddatabase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.MultiplexedDatabase",
    "hypothesis.database.readonlydatabase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.database.ReadOnlyDatabase",
    "hypothesis.errors.backendcannotproceed": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.errors.BackendCannotProceed",
    "hypothesis.errors.deadlineexceeded": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.errors.DeadlineExceeded",
    "hypothesis.errors.didnotreproduce": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.errors.DidNotReproduce",
    "hypothesis.errors.flakybackendfailure": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.errors.FlakyBackendFailure",
    "hypothesis.errors.hypothesisdeprecationwarning": "https://hypothesis.readthedocs.io/en/latest/compatibility.html#hypothesis.errors.HypothesisDeprecationWarning",
    "hypothesis.errors.hypothesisexception": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.errors.HypothesisException",
    "hypothesis.errors.invalidargument": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.errors.InvalidArgument",
    "hypothesis.errors.resolutionfailed": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.errors.ResolutionFailed",
    "hypothesis.errors.unsatisfiable": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.errors.Unsatisfiable",
    "hypothesis.event": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.event",
    "hypothesis.example": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.example",
    "hypothesis.example.via": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.example.via",
    "hypothesis.example.xfail": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.example.xfail",
    "hypothesis.extra.array_api": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html",
    "hypothesis.extra.array_api.make_strategies_namespace": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.array_api.make_strategies_namespace",
    "hypothesis.extra.cli": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#module-hypothesis.extra.cli",
    "hypothesis.extra.codemods": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#module-hypothesis.extra.codemods",
    "hypothesis.extra.codemods.refactor": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.codemods.refactor",
    "hypothesis.extra.dateutil": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#module-hypothesis.extra.dateutil",
    "hypothesis.extra.dateutil.timezones": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.dateutil.timezones",
    "hypothesis.extra.django.from_field": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.django.from_field",
    "hypothesis.extra.django.from_form": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.django.from_form",
    "hypothesis.extra.django.from_model": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.django.from_model",
    "hypothesis.extra.django.liveservertestcase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.extra.django.LiveServerTestCase",
    "hypothesis.extra.django.register_field_strategy": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.django.register_field_strategy",
    "hypothesis.extra.django.simpletestcase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.extra.django.SimpleTestCase",
    "hypothesis.extra.django.staticliveservertestcase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.extra.django.StaticLiveServerTestCase",
    "hypothesis.extra.django.testcase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.extra.django.TestCase",
    "hypothesis.extra.django.transactiontestcase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.extra.django.TransactionTestCase",
    "hypothesis.extra.dpcontracts": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#module-hypothesis.extra.dpcontracts",
    "hypothesis.extra.dpcontracts.fulfill": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.dpcontracts.fulfill",
    "hypothesis.extra.ghostwriter": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#module-hypothesis.extra.ghostwriter",
    "hypothesis.extra.ghostwriter.binary_operation": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.ghostwriter.binary_operation",
    "hypothesis.extra.ghostwriter.equivalent": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.ghostwriter.equivalent",
    "hypothesis.extra.ghostwriter.fuzz": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.ghostwriter.fuzz",
    "hypothesis.extra.ghostwriter.idempotent": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.ghostwriter.idempotent",
    "hypothesis.extra.ghostwriter.magic": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.ghostwriter.magic",
    "hypothesis.extra.ghostwriter.roundtrip": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.ghostwriter.roundtrip",
    "hypothesis.extra.ghostwriter.ufunc": "https://hypothesis.readthedocs.io/en/latest/reference/integrations.html#hypothesis.extra.ghostwriter.ufunc",
    "hypothesis.extra.lark": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#module-hypothesis.extra.lark",
    "hypothesis.extra.lark.from_lark": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.lark.from_lark",
    "hypothesis.extra.numpy": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#module-hypothesis.extra.numpy",
    "hypothesis.extra.numpy.array_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.array_dtypes",
    "hypothesis.extra.numpy.array_shapes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.array_shapes",
    "hypothesis.extra.numpy.arrays": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.arrays",
    "hypothesis.extra.numpy.basic_indices": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.basic_indices",
    "hypothesis.extra.numpy.boolean_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.boolean_dtypes",
    "hypothesis.extra.numpy.broadcastable_shapes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.broadcastable_shapes",
    "hypothesis.extra.numpy.byte_string_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.byte_string_dtypes",
    "hypothesis.extra.numpy.complex_number_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.complex_number_dtypes",
    "hypothesis.extra.numpy.datetime64_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.datetime64_dtypes",
    "hypothesis.extra.numpy.floating_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.floating_dtypes",
    "hypothesis.extra.numpy.from_dtype": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.from_dtype",
    "hypothesis.extra.numpy.integer_array_indices": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.integer_array_indices",
    "hypothesis.extra.numpy.integer_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.integer_dtypes",
    "hypothesis.extra.numpy.mutually_broadcastable_shapes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.mutually_broadcastable_shapes",
    "hypothesis.extra.numpy.nested_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.nested_dtypes",
    "hypothesis.extra.numpy.scalar_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.scalar_dtypes",
    "hypothesis.extra.numpy.timedelta64_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.timedelta64_dtypes",
    "hypothesis.extra.numpy.unicode_string_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.unicode_string_dtypes",
    "hypothesis.extra.numpy.unsigned_integer_dtypes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.unsigned_integer_dtypes",
    "hypothesis.extra.numpy.valid_tuple_axes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.numpy.valid_tuple_axes",
    "hypothesis.extra.pandas": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#module-hypothesis.extra.pandas",
    "hypothesis.extra.pandas.column": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.pandas.column",
    "hypothesis.extra.pandas.columns": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.pandas.columns",
    "hypothesis.extra.pandas.data_frames": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.pandas.data_frames",
    "hypothesis.extra.pandas.indexes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.pandas.indexes",
    "hypothesis.extra.pandas.range_indexes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.pandas.range_indexes",
    "hypothesis.extra.pandas.series": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.pandas.series",
    "hypothesis.extra.pytz": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#module-hypothesis.extra.pytz",
    "hypothesis.extra.pytz.timezones": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.extra.pytz.timezones",
    "hypothesis.extra.redis": "https://hypothesis.readthedocs.io/en/latest/reference/api.html",
    "hypothesis.extra.redis.redisexampledatabase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.extra.redis.RedisExampleDatabase",
    "hypothesis.given": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.given",
    "hypothesis.healthcheck": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck",
    "hypothesis.healthcheck.data_too_large": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.data_too_large",
    "hypothesis.healthcheck.differing_executors": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.differing_executors",
    "hypothesis.healthcheck.filter_too_much": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.filter_too_much",
    "hypothesis.healthcheck.function_scoped_fixture": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.function_scoped_fixture",
    "hypothesis.healthcheck.large_base_example": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.large_base_example",
    "hypothesis.healthcheck.nested_given": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.nested_given",
    "hypothesis.healthcheck.not_a_test_method": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.not_a_test_method",
    "hypothesis.healthcheck.return_value": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.return_value",
    "hypothesis.healthcheck.too_slow": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.HealthCheck.too_slow",
    "hypothesis.infer": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.infer",
    "hypothesis.internal": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html",
    "hypothesis.internal.conjecture": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html",
    "hypothesis.internal.conjecture.engine": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html",
    "hypothesis.internal.conjecture.engine.buffer_size": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.engine.BUFFER_SIZE",
    "hypothesis.internal.conjecture.engine.max_shrinking_seconds": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.engine.MAX_SHRINKING_SECONDS",
    "hypothesis.internal.conjecture.engine.max_shrinks": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.engine.MAX_SHRINKS",
    "hypothesis.internal.conjecture.provider_conformance": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html",
    "hypothesis.internal.conjecture.provider_conformance.run_conformance_test": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.provider_conformance.run_conformance_test",
    "hypothesis.internal.conjecture.providers": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html",
    "hypothesis.internal.conjecture.providers.available_providers": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.AVAILABLE_PROVIDERS",
    "hypothesis.internal.conjecture.providers.primitiveprovider": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider",
    "hypothesis.internal.conjecture.providers.primitiveprovider.add_observability_callback": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.add_observability_callback",
    "hypothesis.internal.conjecture.providers.primitiveprovider.avoid_realization": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.avoid_realization",
    "hypothesis.internal.conjecture.providers.primitiveprovider.draw_boolean": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.draw_boolean",
    "hypothesis.internal.conjecture.providers.primitiveprovider.draw_bytes": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.draw_bytes",
    "hypothesis.internal.conjecture.providers.primitiveprovider.draw_float": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.draw_float",
    "hypothesis.internal.conjecture.providers.primitiveprovider.draw_integer": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.draw_integer",
    "hypothesis.internal.conjecture.providers.primitiveprovider.draw_string": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.draw_string",
    "hypothesis.internal.conjecture.providers.primitiveprovider.lifetime": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.lifetime",
    "hypothesis.internal.conjecture.providers.primitiveprovider.observe_information_messages": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.observe_information_messages",
    "hypothesis.internal.conjecture.providers.primitiveprovider.observe_test_case": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.observe_test_case",
    "hypothesis.internal.conjecture.providers.primitiveprovider.on_observation": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.on_observation",
    "hypothesis.internal.conjecture.providers.primitiveprovider.per_test_case_context_manager": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.per_test_case_context_manager",
    "hypothesis.internal.conjecture.providers.primitiveprovider.realize": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.realize",
    "hypothesis.internal.conjecture.providers.primitiveprovider.replay_choices": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.replay_choices",
    "hypothesis.internal.conjecture.providers.primitiveprovider.span_end": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.span_end",
    "hypothesis.internal.conjecture.providers.primitiveprovider.span_start": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.conjecture.providers.PrimitiveProvider.span_start",
    "hypothesis.internal.intervalsets": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html",
    "hypothesis.internal.intervalsets.intervalset": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.intervalsets.IntervalSet",
    "hypothesis.internal.observability": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html",
    "hypothesis.internal.observability.observability_choices": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.observability.OBSERVABILITY_CHOICES",
    "hypothesis.internal.observability.observability_collect_coverage": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.observability.OBSERVABILITY_COLLECT_COVERAGE",
    "hypothesis.internal.observability.testcase_callbacks": "https://hypothesis.readthedocs.io/en/latest/reference/internals.html#hypothesis.internal.observability.TESTCASE_CALLBACKS",
    "hypothesis.is_hypothesis_test": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.is_hypothesis_test",
    "hypothesis.note": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.note",
    "hypothesis.phase": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Phase",
    "hypothesis.phase.explain": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Phase.explain",
    "hypothesis.phase.explicit": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Phase.explicit",
    "hypothesis.phase.generate": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Phase.generate",
    "hypothesis.phase.reuse": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Phase.reuse",
    "hypothesis.phase.shrink": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Phase.shrink",
    "hypothesis.phase.target": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Phase.target",
    "hypothesis.provisional": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html",
    "hypothesis.provisional.domains": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.provisional.domains",
    "hypothesis.provisional.urls": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.provisional.urls",
    "hypothesis.register_random": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.register_random",
    "hypothesis.reproduce_failure": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.reproduce_failure",
    "hypothesis.seed": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.seed",
    "hypothesis.settings": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings",
    "hypothesis.settings.backend": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.backend",
    "hypothesis.settings.database": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.database",
    "hypothesis.settings.deadline": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.deadline",
    "hypothesis.settings.derandomize": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.derandomize",
    "hypothesis.settings.get_profile": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.get_profile",
    "hypothesis.settings.load_profile": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.load_profile",
    "hypothesis.settings.max_examples": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.max_examples",
    "hypothesis.settings.phases": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.phases",
    "hypothesis.settings.print_blob": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.print_blob",
    "hypothesis.settings.register_profile": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.register_profile",
    "hypothesis.settings.report_multiple_bugs": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.report_multiple_bugs",
    "hypothesis.settings.stateful_step_count": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.stateful_step_count",
    "hypothesis.settings.suppress_health_check": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.suppress_health_check",
    "hypothesis.settings.verbosity": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.settings.verbosity",
    "hypothesis.stateful": "https://hypothesis.readthedocs.io/en/latest/reference/api.html",
    "hypothesis.stateful.bundle": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.Bundle",
    "hypothesis.stateful.consumes": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.consumes",
    "hypothesis.stateful.initialize": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.initialize",
    "hypothesis.stateful.invariant": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.invariant",
    "hypothesis.stateful.multiple": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.multiple",
    "hypothesis.stateful.precondition": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.precondition",
    "hypothesis.stateful.rule": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.rule",
    "hypothesis.stateful.rulebasedstatemachine": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.RuleBasedStateMachine",
    "hypothesis.stateful.run_state_machine_as_test": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.stateful.run_state_machine_as_test",
    "hypothesis.strategies": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html",
    "hypothesis.strategies.binary": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.binary",
    "hypothesis.strategies.booleans": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.booleans",
    "hypothesis.strategies.builds": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.builds",
    "hypothesis.strategies.characters": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.characters",
    "hypothesis.strategies.complex_numbers": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.complex_numbers",
    "hypothesis.strategies.composite": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.composite",
    "hypothesis.strategies.data": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.data",
    "hypothesis.strategies.dataobject": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.DataObject",
    "hypothesis.strategies.dataobject.draw": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.DataObject.draw",
    "hypothesis.strategies.dates": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.dates",
    "hypothesis.strategies.datetimes": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.datetimes",
    "hypothesis.strategies.decimals": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.decimals",
    "hypothesis.strategies.deferred": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.deferred",
    "hypothesis.strategies.dictionaries": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.dictionaries",
    "hypothesis.strategies.drawfn": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.DrawFn",
    "hypothesis.strategies.emails": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.emails",
    "hypothesis.strategies.fixed_dictionaries": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.fixed_dictionaries",
    "hypothesis.strategies.floats": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.floats",
    "hypothesis.strategies.fractions": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.fractions",
    "hypothesis.strategies.from_regex": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.from_regex",
    "hypothesis.strategies.from_type": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.from_type",
    "hypothesis.strategies.frozensets": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.frozensets",
    "hypothesis.strategies.functions": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.functions",
    "hypothesis.strategies.integers": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.integers",
    "hypothesis.strategies.ip_addresses": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.ip_addresses",
    "hypothesis.strategies.iterables": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.iterables",
    "hypothesis.strategies.just": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.just",
    "hypothesis.strategies.lists": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.lists",
    "hypothesis.strategies.none": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.none",
    "hypothesis.strategies.nothing": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.nothing",
    "hypothesis.strategies.one_of": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.one_of",
    "hypothesis.strategies.permutations": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.permutations",
    "hypothesis.strategies.random_module": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.random_module",
    "hypothesis.strategies.randoms": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.randoms",
    "hypothesis.strategies.recursive": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.recursive",
    "hypothesis.strategies.register_type_strategy": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.register_type_strategy",
    "hypothesis.strategies.runner": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.runner",
    "hypothesis.strategies.sampled_from": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.sampled_from",
    "hypothesis.strategies.searchstrategy": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.SearchStrategy",
    "hypothesis.strategies.searchstrategy.example": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.SearchStrategy.example",
    "hypothesis.strategies.searchstrategy.filter": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.SearchStrategy.filter",
    "hypothesis.strategies.searchstrategy.flatmap": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.SearchStrategy.flatmap",
    "hypothesis.strategies.searchstrategy.map": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.SearchStrategy.map",
    "hypothesis.strategies.sets": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.sets",
    "hypothesis.strategies.shared": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.shared",
    "hypothesis.strategies.slices": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.slices",
    "hypothesis.strategies.text": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.text",
    "hypothesis.strategies.timedeltas": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.timedeltas",
    "hypothesis.strategies.times": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.times",
    "hypothesis.strategies.timezone_keys": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.timezone_keys",
    "hypothesis.strategies.timezones": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.timezones",
    "hypothesis.strategies.tuples": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.tuples",
    "hypothesis.strategies.uuids": "https://hypothesis.readthedocs.io/en/latest/reference/strategies.html#hypothesis.strategies.uuids",
    "hypothesis.target": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.target",
    "hypothesis.verbosity": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Verbosity",
    "hypothesis.verbosity.debug": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Verbosity.debug",
    "hypothesis.verbosity.normal": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Verbosity.normal",
    "hypothesis.verbosity.quiet": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Verbosity.quiet",
    "hypothesis.verbosity.verbose": "https://hypothesis.readthedocs.io/en/latest/reference/api.html#hypothesis.Verbosity.verbose",
}
