VERSION = "2.37.0"

# fmt: off
MAPPING = {
    "imageio": "https://imageio.readthedocs.io/en/stable/",
    "imageio.core.format": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format",
    "imageio.core.format.__init__": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.__init__.html#imageio.core.Format.__init__",
    "imageio.core.format._can_read": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format._can_read.html#imageio.core.Format._can_read",
    "imageio.core.format._can_write": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format._can_write.html#imageio.core.Format._can_write",
    "imageio.core.format.can_read": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.can_read",
    "imageio.core.format.can_write": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.can_write",
    "imageio.core.format.description": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.description",
    "imageio.core.format.doc": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.doc",
    "imageio.core.format.extensions": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.extensions",
    "imageio.core.format.get_reader": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.get_reader",
    "imageio.core.format.get_writer": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.get_writer",
    "imageio.core.format.modes": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.modes",
    "imageio.core.format.name": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Format.html#imageio.core.Format.name",
    "imageio.core.format.reader": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader",
    "imageio.core.format.reader.close": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.close",
    "imageio.core.format.reader.closed": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.closed",
    "imageio.core.format.reader.format": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.format",
    "imageio.core.format.reader.get_data": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.get_data",
    "imageio.core.format.reader.get_length": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.get_length",
    "imageio.core.format.reader.get_meta_data": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.get_meta_data",
    "imageio.core.format.reader.get_next_data": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.get_next_data",
    "imageio.core.format.reader.iter_data": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.iter_data",
    "imageio.core.format.reader.request": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.request",
    "imageio.core.format.reader.set_image_index": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Reader.set_image_index",
    "imageio.core.format.writer": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Writer",
    "imageio.core.format.writer.append_data": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Writer.append_data",
    "imageio.core.format.writer.close": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Writer.close",
    "imageio.core.format.writer.closed": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Writer.closed",
    "imageio.core.format.writer.format": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Writer.format",
    "imageio.core.format.writer.request": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Writer.request",
    "imageio.core.format.writer.set_meta_data": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.core.Format.Writer.set_meta_data",
    "imageio.core.request": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request",
    "imageio.core.request.extension": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.extension",
    "imageio.core.request.filename": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.filename",
    "imageio.core.request.finish": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.finish",
    "imageio.core.request.firstbytes": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.firstbytes",
    "imageio.core.request.format_hint": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.format_hint",
    "imageio.core.request.get_file": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.get_file",
    "imageio.core.request.get_local_filename": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.get_local_filename",
    "imageio.core.request.get_result": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.get_result",
    "imageio.core.request.kwargs": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.kwargs",
    "imageio.core.request.mode": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.Request.html#imageio.core.Request.mode",
    "imageio.core.v3_plugin_api.imageproperties": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.ImageProperties.html#imageio.core.v3_plugin_api.ImageProperties",
    "imageio.core.v3_plugin_api.imageproperties.dtype": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.ImageProperties.html#imageio.core.v3_plugin_api.ImageProperties.dtype",
    "imageio.core.v3_plugin_api.imageproperties.is_batch": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.ImageProperties.html#imageio.core.v3_plugin_api.ImageProperties.is_batch",
    "imageio.core.v3_plugin_api.imageproperties.n_images": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.ImageProperties.html#imageio.core.v3_plugin_api.ImageProperties.n_images",
    "imageio.core.v3_plugin_api.imageproperties.shape": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.ImageProperties.html#imageio.core.v3_plugin_api.ImageProperties.shape",
    "imageio.core.v3_plugin_api.imageproperties.spacing": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.ImageProperties.html#imageio.core.v3_plugin_api.ImageProperties.spacing",
    "imageio.core.v3_plugin_api.pluginv3": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.PluginV3.html#imageio.core.v3_plugin_api.PluginV3",
    "imageio.core.v3_plugin_api.pluginv3.close": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.PluginV3.html#imageio.core.v3_plugin_api.PluginV3.close",
    "imageio.core.v3_plugin_api.pluginv3.iter": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.PluginV3.html#imageio.core.v3_plugin_api.PluginV3.iter",
    "imageio.core.v3_plugin_api.pluginv3.metadata": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.PluginV3.html#imageio.core.v3_plugin_api.PluginV3.metadata",
    "imageio.core.v3_plugin_api.pluginv3.properties": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.PluginV3.html#imageio.core.v3_plugin_api.PluginV3.properties",
    "imageio.core.v3_plugin_api.pluginv3.read": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.PluginV3.html#imageio.core.v3_plugin_api.PluginV3.read",
    "imageio.core.v3_plugin_api.pluginv3.request": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.PluginV3.html#imageio.core.v3_plugin_api.PluginV3.request",
    "imageio.core.v3_plugin_api.pluginv3.write": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.core.v3_plugin_api.PluginV3.html#imageio.core.v3_plugin_api.PluginV3.write",
    "imageio.help": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.help",
    "imageio.plugins": "https://imageio.readthedocs.io/en/stable/development/plugins.html",
    "imageio.plugins.bsdf": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.bsdf.html",
    "imageio.plugins.dicom": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.dicom.html",
    "imageio.plugins.feisem": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.feisem.html",
    "imageio.plugins.ffmpeg": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.ffmpeg.html",
    "imageio.plugins.fits": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.fits.html",
    "imageio.plugins.freeimage": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.freeimage.html",
    "imageio.plugins.gdal": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.gdal.html",
    "imageio.plugins.lytro": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.lytro.html",
    "imageio.plugins.npz": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.npz.html",
    "imageio.plugins.opencv": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.opencv.html",
    "imageio.plugins.opencv.opencvplugin.iter": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.opencv.OpenCVPlugin.iter.html#imageio.plugins.opencv.OpenCVPlugin.iter",
    "imageio.plugins.opencv.opencvplugin.metadata": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.opencv.OpenCVPlugin.metadata.html#imageio.plugins.opencv.OpenCVPlugin.metadata",
    "imageio.plugins.opencv.opencvplugin.properties": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.opencv.OpenCVPlugin.properties.html#imageio.plugins.opencv.OpenCVPlugin.properties",
    "imageio.plugins.opencv.opencvplugin.read": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.opencv.OpenCVPlugin.read.html#imageio.plugins.opencv.OpenCVPlugin.read",
    "imageio.plugins.opencv.opencvplugin.write": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.opencv.OpenCVPlugin.write.html#imageio.plugins.opencv.OpenCVPlugin.write",
    "imageio.plugins.pillow": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pillow.html",
    "imageio.plugins.pillow.pillowplugin.get_meta": "https://imageio.readthedocs.io/en/stable/_autosummary/_plugins/pillow/imageio.plugins.pillow.PillowPlugin.get_meta.html#imageio.plugins.pillow.PillowPlugin.get_meta",
    "imageio.plugins.pillow.pillowplugin.iter": "https://imageio.readthedocs.io/en/stable/_autosummary/_plugins/pillow/imageio.plugins.pillow.PillowPlugin.iter.html#imageio.plugins.pillow.PillowPlugin.iter",
    "imageio.plugins.pillow.pillowplugin.read": "https://imageio.readthedocs.io/en/stable/_autosummary/_plugins/pillow/imageio.plugins.pillow.PillowPlugin.read.html#imageio.plugins.pillow.PillowPlugin.read",
    "imageio.plugins.pillow.pillowplugin.write": "https://imageio.readthedocs.io/en/stable/_autosummary/_plugins/pillow/imageio.plugins.pillow.PillowPlugin.write.html#imageio.plugins.pillow.PillowPlugin.write",
    "imageio.plugins.pillow_legacy": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pillow_legacy.html",
    "imageio.plugins.pyav": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.html",
    "imageio.plugins.pyav.pyavplugin.container_metadata": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.container_metadata.html#imageio.plugins.pyav.PyAVPlugin.container_metadata",
    "imageio.plugins.pyav.pyavplugin.init_video_stream": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.init_video_stream.html#imageio.plugins.pyav.PyAVPlugin.init_video_stream",
    "imageio.plugins.pyav.pyavplugin.iter": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.iter.html#imageio.plugins.pyav.PyAVPlugin.iter",
    "imageio.plugins.pyav.pyavplugin.metadata": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.metadata.html#imageio.plugins.pyav.PyAVPlugin.metadata",
    "imageio.plugins.pyav.pyavplugin.properties": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.properties.html#imageio.plugins.pyav.PyAVPlugin.properties",
    "imageio.plugins.pyav.pyavplugin.read": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.read.html#imageio.plugins.pyav.PyAVPlugin.read",
    "imageio.plugins.pyav.pyavplugin.set_video_filter": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.set_video_filter.html#imageio.plugins.pyav.PyAVPlugin.set_video_filter",
    "imageio.plugins.pyav.pyavplugin.video_stream_metadata": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.video_stream_metadata.html#imageio.plugins.pyav.PyAVPlugin.video_stream_metadata",
    "imageio.plugins.pyav.pyavplugin.write": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.write.html#imageio.plugins.pyav.PyAVPlugin.write",
    "imageio.plugins.pyav.pyavplugin.write_frame": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.pyav.PyAVPlugin.write_frame.html#imageio.plugins.pyav.PyAVPlugin.write_frame",
    "imageio.plugins.rawpy": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.rawpy.html",
    "imageio.plugins.simpleitk": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.simpleitk.html",
    "imageio.plugins.spe": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.spe.html",
    "imageio.plugins.spe.speplugin.iter": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.spe.SpePlugin.iter.html#imageio.plugins.spe.SpePlugin.iter",
    "imageio.plugins.spe.speplugin.metadata": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.spe.SpePlugin.metadata.html#imageio.plugins.spe.SpePlugin.metadata",
    "imageio.plugins.spe.speplugin.properties": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.spe.SpePlugin.properties.html#imageio.plugins.spe.SpePlugin.properties",
    "imageio.plugins.spe.speplugin.read": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.spe.SpePlugin.read.html#imageio.plugins.spe.SpePlugin.read",
    "imageio.plugins.swf": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.swf.html",
    "imageio.plugins.tifffile": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.tifffile.html",
    "imageio.plugins.tifffile_v3": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.tifffile_v3.html",
    "imageio.plugins.tifffile_v3.tifffileplugin.iter": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.tifffile_v3.TifffilePlugin.iter.html#imageio.plugins.tifffile_v3.TifffilePlugin.iter",
    "imageio.plugins.tifffile_v3.tifffileplugin.iter_pages": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.tifffile_v3.TifffilePlugin.iter_pages.html#imageio.plugins.tifffile_v3.TifffilePlugin.iter_pages",
    "imageio.plugins.tifffile_v3.tifffileplugin.metadata": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.tifffile_v3.TifffilePlugin.metadata.html#imageio.plugins.tifffile_v3.TifffilePlugin.metadata",
    "imageio.plugins.tifffile_v3.tifffileplugin.properties": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.tifffile_v3.TifffilePlugin.properties.html#imageio.plugins.tifffile_v3.TifffilePlugin.properties",
    "imageio.plugins.tifffile_v3.tifffileplugin.read": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.tifffile_v3.TifffilePlugin.read.html#imageio.plugins.tifffile_v3.TifffilePlugin.read",
    "imageio.plugins.tifffile_v3.tifffileplugin.write": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.plugins.tifffile_v3.TifffilePlugin.write.html#imageio.plugins.tifffile_v3.TifffilePlugin.write",
    "imageio.show_formats": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.show_formats",
    "imageio.v2.get_reader": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.v2.get_reader",
    "imageio.v2.get_writer": "https://imageio.readthedocs.io/en/stable/reference/userapi.html#imageio.v2.get_writer",
    "imageio.v2.imread": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v2.imread.html#imageio.v2.imread",
    "imageio.v2.imwrite": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v2.imwrite.html#imageio.v2.imwrite",
    "imageio.v2.mimread": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v2.mimread.html#imageio.v2.mimread",
    "imageio.v2.mimwrite": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v2.mimwrite.html#imageio.v2.mimwrite",
    "imageio.v2.mvolread": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v2.mvolread.html#imageio.v2.mvolread",
    "imageio.v2.mvolwrite": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v2.mvolwrite.html#imageio.v2.mvolwrite",
    "imageio.v2.volread": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v2.volread.html#imageio.v2.volread",
    "imageio.v2.volwrite": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v2.volwrite.html#imageio.v2.volwrite",
    "imageio.v3.imiter": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v3.imiter.html#imageio.v3.imiter",
    "imageio.v3.immeta": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v3.immeta.html#imageio.v3.immeta",
    "imageio.v3.imopen": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v3.imopen.html#imageio.v3.imopen",
    "imageio.v3.improps": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v3.improps.html#imageio.v3.improps",
    "imageio.v3.imread": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v3.imread.html#imageio.v3.imread",
    "imageio.v3.imwrite": "https://imageio.readthedocs.io/en/stable/_autosummary/imageio.v3.imwrite.html#imageio.v3.imwrite",
}
