VERSION = "8.7.0"

# fmt: off
MAPPING = {
    "importlib_metadata": "https://importlib-metadata.readthedocs.io/en/latest/",
    "importlib_metadata._meta": "https://importlib-metadata.readthedocs.io/en/latest/api.html",
    "importlib_metadata._meta.packagemetadata": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.PackageMetadata",
    "importlib_metadata._meta.packagemetadata.get": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.PackageMetadata.get",
    "importlib_metadata._meta.packagemetadata.get_all": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.PackageMetadata.get_all",
    "importlib_metadata._meta.packagemetadata.json": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.PackageMetadata.json",
    "importlib_metadata._meta.simplepath": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.SimplePath",
    "importlib_metadata._meta.simplepath.exists": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.SimplePath.exists",
    "importlib_metadata._meta.simplepath.joinpath": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.SimplePath.joinpath",
    "importlib_metadata._meta.simplepath.parent": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.SimplePath.parent",
    "importlib_metadata._meta.simplepath.read_bytes": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.SimplePath.read_bytes",
    "importlib_metadata._meta.simplepath.read_text": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata._meta.SimplePath.read_text",
    "importlib_metadata.Distribution": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution",
    "importlib_metadata.distribution": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.distribution",
    "importlib_metadata.distribution.at": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.at",
    "importlib_metadata.distribution.discover": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.discover",
    "importlib_metadata.distribution.entry_points": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.entry_points",
    "importlib_metadata.distribution.files": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.files",
    "importlib_metadata.distribution.from_name": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.from_name",
    "importlib_metadata.distribution.locate_file": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.locate_file",
    "importlib_metadata.distribution.metadata": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.metadata",
    "importlib_metadata.distribution.name": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.name",
    "importlib_metadata.distribution.origin": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.origin",
    "importlib_metadata.distribution.read_text": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.read_text",
    "importlib_metadata.distribution.requires": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.requires",
    "importlib_metadata.distribution.version": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.Distribution.version",
    "importlib_metadata.distributionfinder": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.DistributionFinder",
    "importlib_metadata.distributionfinder.context": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.DistributionFinder.Context",
    "importlib_metadata.distributionfinder.context.name": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.DistributionFinder.Context.name",
    "importlib_metadata.distributionfinder.context.path": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.DistributionFinder.Context.path",
    "importlib_metadata.distributionfinder.find_distributions": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.DistributionFinder.find_distributions",
    "importlib_metadata.distributions": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.distributions",
    "importlib_metadata.entry_points": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.entry_points",
    "importlib_metadata.files": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.files",
    "importlib_metadata.metadata": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.metadata",
    "importlib_metadata.packagemetadata": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.PackageMetadata",
    "importlib_metadata.packagemetadata.get": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.PackageMetadata.get",
    "importlib_metadata.packagemetadata.get_all": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.PackageMetadata.get_all",
    "importlib_metadata.packagemetadata.json": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.PackageMetadata.json",
    "importlib_metadata.packagenotfounderror": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.PackageNotFoundError",
    "importlib_metadata.packagenotfounderror.name": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.PackageNotFoundError.name",
    "importlib_metadata.packages_distributions": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.packages_distributions",
    "importlib_metadata.requires": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.requires",
    "importlib_metadata.simplepath": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.SimplePath",
    "importlib_metadata.simplepath.exists": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.SimplePath.exists",
    "importlib_metadata.simplepath.joinpath": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.SimplePath.joinpath",
    "importlib_metadata.simplepath.parent": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.SimplePath.parent",
    "importlib_metadata.simplepath.read_bytes": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.SimplePath.read_bytes",
    "importlib_metadata.simplepath.read_text": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.SimplePath.read_text",
    "importlib_metadata.version": "https://importlib-metadata.readthedocs.io/en/latest/api.html#importlib_metadata.version",
}
