VERSION = "9.0.1"

# fmt: off
MAPPING = {
    "ipyparallel": "https://ipyparallel.readthedocs.io/en/latest/",
    "ipyparallel.asyncresult": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult",
    "ipyparallel.asyncresult.abort": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.abort",
    "ipyparallel.asyncresult.add_done_callback": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.add_done_callback",
    "ipyparallel.asyncresult.cancel": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.cancel",
    "ipyparallel.asyncresult.cancelled": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.cancelled",
    "ipyparallel.asyncresult.display_outputs": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.display_outputs",
    "ipyparallel.asyncresult.done": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.done",
    "ipyparallel.asyncresult.elapsed": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.elapsed",
    "ipyparallel.asyncresult.exception": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.exception",
    "ipyparallel.asyncresult.get": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.get",
    "ipyparallel.asyncresult.get_dict": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.get_dict",
    "ipyparallel.asyncresult.join": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.join",
    "ipyparallel.asyncresult.metadata": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.metadata",
    "ipyparallel.asyncresult.progress": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.progress",
    "ipyparallel.asyncresult.r": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.r",
    "ipyparallel.asyncresult.ready": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.ready",
    "ipyparallel.asyncresult.result": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.result",
    "ipyparallel.asyncresult.result_dict": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.result_dict",
    "ipyparallel.asyncresult.running": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.running",
    "ipyparallel.asyncresult.sent": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.sent",
    "ipyparallel.asyncresult.serial_time": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.serial_time",
    "ipyparallel.asyncresult.set_exception": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.set_exception",
    "ipyparallel.asyncresult.set_result": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.set_result",
    "ipyparallel.asyncresult.set_running_or_notify_cancel": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.set_running_or_notify_cancel",
    "ipyparallel.asyncresult.split": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.split",
    "ipyparallel.asyncresult.stream_output": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.stream_output",
    "ipyparallel.asyncresult.successful": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.successful",
    "ipyparallel.asyncresult.timedelta": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.timedelta",
    "ipyparallel.asyncresult.wait": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.wait",
    "ipyparallel.asyncresult.wait_for_output": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.wait_for_output",
    "ipyparallel.asyncresult.wait_for_send": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.wait_for_send",
    "ipyparallel.asyncresult.wait_interactive": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.wait_interactive",
    "ipyparallel.asyncresult.wall_time": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.AsyncResult.wall_time",
    "ipyparallel.broadcastview": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView",
    "ipyparallel.broadcastview.abort": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.abort",
    "ipyparallel.broadcastview.activate": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.activate",
    "ipyparallel.broadcastview.apply": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.apply",
    "ipyparallel.broadcastview.apply_async": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.apply_async",
    "ipyparallel.broadcastview.apply_sync": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.apply_sync",
    "ipyparallel.broadcastview.clear": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.clear",
    "ipyparallel.broadcastview.execute": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.execute",
    "ipyparallel.broadcastview.gather": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.gather",
    "ipyparallel.broadcastview.get": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.get",
    "ipyparallel.broadcastview.get_result": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.get_result",
    "ipyparallel.broadcastview.imap": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.imap",
    "ipyparallel.broadcastview.importer": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.importer",
    "ipyparallel.broadcastview.map": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.map",
    "ipyparallel.broadcastview.map_async": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.map_async",
    "ipyparallel.broadcastview.map_sync": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.map_sync",
    "ipyparallel.broadcastview.parallel": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.parallel",
    "ipyparallel.broadcastview.pull": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.pull",
    "ipyparallel.broadcastview.purge_results": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.purge_results",
    "ipyparallel.broadcastview.push": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.push",
    "ipyparallel.broadcastview.queue_status": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.queue_status",
    "ipyparallel.broadcastview.remote": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.remote",
    "ipyparallel.broadcastview.run": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.run",
    "ipyparallel.broadcastview.scatter": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.scatter",
    "ipyparallel.broadcastview.set_flags": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.set_flags",
    "ipyparallel.broadcastview.shutdown": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.shutdown",
    "ipyparallel.broadcastview.spin": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.spin",
    "ipyparallel.broadcastview.sync_imports": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.sync_imports",
    "ipyparallel.broadcastview.temp_flags": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.temp_flags",
    "ipyparallel.broadcastview.update": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.update",
    "ipyparallel.broadcastview.use_cloudpickle": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.use_cloudpickle",
    "ipyparallel.broadcastview.use_dill": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.use_dill",
    "ipyparallel.broadcastview.use_pickle": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.use_pickle",
    "ipyparallel.broadcastview.wait": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.BroadcastView.wait",
    "ipyparallel.client": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client",
    "ipyparallel.client.abort": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.abort",
    "ipyparallel.client.activate": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.activate",
    "ipyparallel.client.become_dask": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.become_dask",
    "ipyparallel.client.become_distributed": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.become_distributed",
    "ipyparallel.client.block": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.block",
    "ipyparallel.client.broadcast_view": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.broadcast_view",
    "ipyparallel.client.clear": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.clear",
    "ipyparallel.client.close": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.close",
    "ipyparallel.client.db_query": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.db_query",
    "ipyparallel.client.direct_view": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.direct_view",
    "ipyparallel.client.executor": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.executor",
    "ipyparallel.client.get_result": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.get_result",
    "ipyparallel.client.history": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.history",
    "ipyparallel.client.hub_history": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.hub_history",
    "ipyparallel.client.ids": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.ids",
    "ipyparallel.client.load_balanced_view": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.load_balanced_view",
    "ipyparallel.client.outstanding": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.outstanding",
    "ipyparallel.client.purge_everything": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.purge_everything",
    "ipyparallel.client.purge_hub_results": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.purge_hub_results",
    "ipyparallel.client.purge_local_results": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.purge_local_results",
    "ipyparallel.client.purge_results": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.purge_results",
    "ipyparallel.client.queue_status": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.queue_status",
    "ipyparallel.client.resubmit": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.resubmit",
    "ipyparallel.client.result_status": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.result_status",
    "ipyparallel.client.results": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.results",
    "ipyparallel.client.send_apply_request": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.send_apply_request",
    "ipyparallel.client.send_execute_request": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.send_execute_request",
    "ipyparallel.client.send_signal": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.send_signal",
    "ipyparallel.client.shutdown": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.shutdown",
    "ipyparallel.client.spin": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.spin",
    "ipyparallel.client.spin_thread": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.spin_thread",
    "ipyparallel.client.stop_dask": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.stop_dask",
    "ipyparallel.client.stop_distributed": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.stop_distributed",
    "ipyparallel.client.stop_spin_thread": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.stop_spin_thread",
    "ipyparallel.client.wait": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.wait",
    "ipyparallel.client.wait_for_engines": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.wait_for_engines",
    "ipyparallel.client.wait_interactive": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Client.wait_interactive",
    "ipyparallel.Cluster": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster",
    "ipyparallel.cluster": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html",
    "ipyparallel.cluster.cluster_file": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.cluster_file",
    "ipyparallel.cluster.cluster_id": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.cluster_id",
    "ipyparallel.cluster.connect_client": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.connect_client",
    "ipyparallel.cluster.controller_args": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.controller_args",
    "ipyparallel.cluster.controller_ip": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.controller_ip",
    "ipyparallel.cluster.controller_launcher_class": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.controller_launcher_class",
    "ipyparallel.cluster.controller_location": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.controller_location",
    "ipyparallel.cluster.delay": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.delay",
    "ipyparallel.cluster.engine_launcher_class": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.engine_launcher_class",
    "ipyparallel.cluster.engine_set": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.engine_set",
    "ipyparallel.cluster.engine_timeout": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.engine_timeout",
    "ipyparallel.cluster.from_dict": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.from_dict",
    "ipyparallel.cluster.from_file": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.from_file",
    "ipyparallel.cluster.launcher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html",
    "ipyparallel.cluster.launcher.abbreviate_launcher_class": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.abbreviate_launcher_class",
    "ipyparallel.cluster.launcher.baselauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher",
    "ipyparallel.cluster.launcher.baselauncher.arg_str": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.arg_str",
    "ipyparallel.cluster.launcher.baselauncher.args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.args",
    "ipyparallel.cluster.launcher.baselauncher.cluster_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.cluster_args",
    "ipyparallel.cluster.launcher.baselauncher.cluster_env": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.cluster_env",
    "ipyparallel.cluster.launcher.baselauncher.connection_files": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.connection_files",
    "ipyparallel.cluster.launcher.baselauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.environment",
    "ipyparallel.cluster.launcher.baselauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.find_args",
    "ipyparallel.cluster.launcher.baselauncher.from_dict": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.from_dict",
    "ipyparallel.cluster.launcher.baselauncher.get_env": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.get_env",
    "ipyparallel.cluster.launcher.baselauncher.get_output": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.get_output",
    "ipyparallel.cluster.launcher.baselauncher.identifier": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.identifier",
    "ipyparallel.cluster.launcher.baselauncher.join": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.join",
    "ipyparallel.cluster.launcher.baselauncher.notify_start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.notify_start",
    "ipyparallel.cluster.launcher.baselauncher.notify_stop": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.notify_stop",
    "ipyparallel.cluster.launcher.baselauncher.on_stop": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.on_stop",
    "ipyparallel.cluster.launcher.baselauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.output_limit",
    "ipyparallel.cluster.launcher.baselauncher.running": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.running",
    "ipyparallel.cluster.launcher.baselauncher.signal": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.signal",
    "ipyparallel.cluster.launcher.baselauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.start",
    "ipyparallel.cluster.launcher.baselauncher.stop": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.stop",
    "ipyparallel.cluster.launcher.baselauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.baselauncher.to_dict": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BaseLauncher.to_dict",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.batch_template",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.delete_command",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.environment",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.namespace",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.output_file",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.queue",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.signal_command",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.start",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.batchcontrollerlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchControllerLauncher.submit_command",
    "ipyparallel.cluster.launcher.batchenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.batch_template",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.delete_command",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.namespace",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.output_file",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.queue",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.signal_command",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.batchenginesetlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchEngineSetLauncher.submit_command",
    "ipyparallel.cluster.launcher.batchsystemlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher",
    "ipyparallel.cluster.launcher.batchsystemlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.batchsystemlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.batch_template",
    "ipyparallel.cluster.launcher.batchsystemlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.batchsystemlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.delete_command",
    "ipyparallel.cluster.launcher.batchsystemlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.environment",
    "ipyparallel.cluster.launcher.batchsystemlauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.find_args",
    "ipyparallel.cluster.launcher.batchsystemlauncher.get_output": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.get_output",
    "ipyparallel.cluster.launcher.batchsystemlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.batchsystemlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.batchsystemlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.namespace",
    "ipyparallel.cluster.launcher.batchsystemlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.output_file",
    "ipyparallel.cluster.launcher.batchsystemlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.output_limit",
    "ipyparallel.cluster.launcher.batchsystemlauncher.parse_job_id": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.parse_job_id",
    "ipyparallel.cluster.launcher.batchsystemlauncher.poll": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.poll",
    "ipyparallel.cluster.launcher.batchsystemlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.queue",
    "ipyparallel.cluster.launcher.batchsystemlauncher.signal": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.signal",
    "ipyparallel.cluster.launcher.batchsystemlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.signal_command",
    "ipyparallel.cluster.launcher.batchsystemlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.start",
    "ipyparallel.cluster.launcher.batchsystemlauncher.stop": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.stop",
    "ipyparallel.cluster.launcher.batchsystemlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.batchsystemlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.submit_command",
    "ipyparallel.cluster.launcher.batchsystemlauncher.write_batch_script": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.BatchSystemLauncher.write_batch_script",
    "ipyparallel.cluster.launcher.controllerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ControllerLauncher",
    "ipyparallel.cluster.launcher.controllerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.controllerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.controllerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.controllerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ControllerLauncher.environment",
    "ipyparallel.cluster.launcher.controllerlauncher.get_connection_info": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ControllerLauncher.get_connection_info",
    "ipyparallel.cluster.launcher.controllerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.controllerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.enginelauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.EngineLauncher",
    "ipyparallel.cluster.launcher.enginelauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.EngineLauncher.engine_args",
    "ipyparallel.cluster.launcher.enginelauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.EngineLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.enginelauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.EngineLauncher.environment",
    "ipyparallel.cluster.launcher.enginelauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.EngineLauncher.output_limit",
    "ipyparallel.cluster.launcher.enginelauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.EngineLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.find_launcher_class": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.find_launcher_class",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.batch_template",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.delete_command",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.environment",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.namespace",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.output_file",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.queue",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.signal_command",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.htcondorcontrollerlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorControllerLauncher.submit_command",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.batch_template",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.delete_command",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.namespace",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.output_file",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.queue",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.signal_command",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.htcondorenginesetlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorEngineSetLauncher.submit_command",
    "ipyparallel.cluster.launcher.htcondorlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher",
    "ipyparallel.cluster.launcher.htcondorlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.htcondorlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.batch_template",
    "ipyparallel.cluster.launcher.htcondorlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.htcondorlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.delete_command",
    "ipyparallel.cluster.launcher.htcondorlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.environment",
    "ipyparallel.cluster.launcher.htcondorlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.htcondorlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.htcondorlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.namespace",
    "ipyparallel.cluster.launcher.htcondorlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.output_file",
    "ipyparallel.cluster.launcher.htcondorlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.output_limit",
    "ipyparallel.cluster.launcher.htcondorlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.queue",
    "ipyparallel.cluster.launcher.htcondorlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.signal_command",
    "ipyparallel.cluster.launcher.htcondorlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.htcondorlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.HTCondorLauncher.submit_command",
    "ipyparallel.cluster.launcher.launchererror": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LauncherError",
    "ipyparallel.cluster.launcher.localcontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.environment",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.find_args",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.start",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.localcontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.localenginelauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher",
    "ipyparallel.cluster.launcher.localenginelauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher.engine_args",
    "ipyparallel.cluster.launcher.localenginelauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.localenginelauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher.environment",
    "ipyparallel.cluster.launcher.localenginelauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher.find_args",
    "ipyparallel.cluster.launcher.localenginelauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher.output_limit",
    "ipyparallel.cluster.launcher.localenginelauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.localenginelauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.localenginelauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.localenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher",
    "ipyparallel.cluster.launcher.localenginesetlauncher.delay": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.delay",
    "ipyparallel.cluster.launcher.localenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.localenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.localenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.localenginesetlauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.find_args",
    "ipyparallel.cluster.launcher.localenginesetlauncher.from_dict": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.from_dict",
    "ipyparallel.cluster.launcher.localenginesetlauncher.get_output": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.get_output",
    "ipyparallel.cluster.launcher.localenginesetlauncher.launcher_class": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.launcher_class",
    "ipyparallel.cluster.launcher.localenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.localenginesetlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.localenginesetlauncher.signal": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.signal",
    "ipyparallel.cluster.launcher.localenginesetlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.start",
    "ipyparallel.cluster.launcher.localenginesetlauncher.stop": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.stop",
    "ipyparallel.cluster.launcher.localenginesetlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.localenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.localenginesetlauncher.to_dict": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalEngineSetLauncher.to_dict",
    "ipyparallel.cluster.launcher.localprocesslauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher",
    "ipyparallel.cluster.launcher.localprocesslauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.environment",
    "ipyparallel.cluster.launcher.localprocesslauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.find_args",
    "ipyparallel.cluster.launcher.localprocesslauncher.from_dict": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.from_dict",
    "ipyparallel.cluster.launcher.localprocesslauncher.get_output": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.get_output",
    "ipyparallel.cluster.launcher.localprocesslauncher.join": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.join",
    "ipyparallel.cluster.launcher.localprocesslauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.output_limit",
    "ipyparallel.cluster.launcher.localprocesslauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.localprocesslauncher.signal": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.signal",
    "ipyparallel.cluster.launcher.localprocesslauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.start",
    "ipyparallel.cluster.launcher.localprocesslauncher.stop": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.stop",
    "ipyparallel.cluster.launcher.localprocesslauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.localprocesslauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LocalProcessLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.batch_template",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.delete_command",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.environment",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.namespace",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.output_file",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.queue",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.signal_command",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.lsfcontrollerlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFControllerLauncher.submit_command",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.batch_template",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.delete_command",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.get_env": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.get_env",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.namespace",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.output_file",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.queue",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.signal_command",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.lsfenginesetlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFEngineSetLauncher.submit_command",
    "ipyparallel.cluster.launcher.lsflauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher",
    "ipyparallel.cluster.launcher.lsflauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.lsflauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.batch_template",
    "ipyparallel.cluster.launcher.lsflauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.lsflauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.delete_command",
    "ipyparallel.cluster.launcher.lsflauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.environment",
    "ipyparallel.cluster.launcher.lsflauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.lsflauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.lsflauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.namespace",
    "ipyparallel.cluster.launcher.lsflauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.output_file",
    "ipyparallel.cluster.launcher.lsflauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.output_limit",
    "ipyparallel.cluster.launcher.lsflauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.queue",
    "ipyparallel.cluster.launcher.lsflauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.signal_command",
    "ipyparallel.cluster.launcher.lsflauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.start",
    "ipyparallel.cluster.launcher.lsflauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.lsflauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.LSFLauncher.submit_command",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.environment",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.mpi_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.mpi_args",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.mpi_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.mpi_cmd",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.program": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.program",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.program_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.program_args",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.mpicontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.mpienginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.mpi_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.mpi_args",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.mpi_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.mpi_cmd",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.program": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.program",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.program_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.program_args",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.start",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.mpienginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.environment",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.mpi_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.mpi_args",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.mpi_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.mpi_cmd",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.mpiexeccontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.mpi_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.mpi_args",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.mpi_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.mpi_cmd",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.mpiexecenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.mpiexeclauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecLauncher",
    "ipyparallel.cluster.launcher.mpiexeclauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecLauncher.environment",
    "ipyparallel.cluster.launcher.mpiexeclauncher.mpi_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecLauncher.mpi_args",
    "ipyparallel.cluster.launcher.mpiexeclauncher.mpi_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecLauncher.mpi_cmd",
    "ipyparallel.cluster.launcher.mpiexeclauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecLauncher.output_limit",
    "ipyparallel.cluster.launcher.mpiexeclauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.mpiexeclauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.mpiexeclauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPIExecLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.mpilauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher",
    "ipyparallel.cluster.launcher.mpilauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.environment",
    "ipyparallel.cluster.launcher.mpilauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.find_args",
    "ipyparallel.cluster.launcher.mpilauncher.mpi_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.mpi_args",
    "ipyparallel.cluster.launcher.mpilauncher.mpi_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.mpi_cmd",
    "ipyparallel.cluster.launcher.mpilauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.output_limit",
    "ipyparallel.cluster.launcher.mpilauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.poll_seconds",
    "ipyparallel.cluster.launcher.mpilauncher.program": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.program",
    "ipyparallel.cluster.launcher.mpilauncher.program_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.program_args",
    "ipyparallel.cluster.launcher.mpilauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.start",
    "ipyparallel.cluster.launcher.mpilauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.mpilauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.MPILauncher.stop_timeout",
    "ipyparallel.cluster.launcher.notrunning": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.NotRunning",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.batch_template",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.delete_command",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.environment",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.namespace",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.output_file",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.queue",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.signal_command",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.pbscontrollerlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSControllerLauncher.submit_command",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.batch_template",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.delete_command",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.namespace",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.output_file",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.queue",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.signal_command",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.pbsenginesetlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSEngineSetLauncher.submit_command",
    "ipyparallel.cluster.launcher.pbslauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher",
    "ipyparallel.cluster.launcher.pbslauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.pbslauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.batch_template",
    "ipyparallel.cluster.launcher.pbslauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.pbslauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.delete_command",
    "ipyparallel.cluster.launcher.pbslauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.environment",
    "ipyparallel.cluster.launcher.pbslauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.pbslauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.pbslauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.namespace",
    "ipyparallel.cluster.launcher.pbslauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.output_file",
    "ipyparallel.cluster.launcher.pbslauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.output_limit",
    "ipyparallel.cluster.launcher.pbslauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.queue",
    "ipyparallel.cluster.launcher.pbslauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.signal_command",
    "ipyparallel.cluster.launcher.pbslauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.pbslauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.PBSLauncher.submit_command",
    "ipyparallel.cluster.launcher.processstateerror": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ProcessStateError",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.batch_template",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.delete_command",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.environment",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.namespace",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.output_file",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.queue",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.signal_command",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.sgecontrollerlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEControllerLauncher.submit_command",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.batch_template",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.delete_command",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.namespace",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.output_file",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.queue",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.signal_command",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.sgeenginesetlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGEEngineSetLauncher.submit_command",
    "ipyparallel.cluster.launcher.sgelauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher",
    "ipyparallel.cluster.launcher.sgelauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.batch_file_name",
    "ipyparallel.cluster.launcher.sgelauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.batch_template",
    "ipyparallel.cluster.launcher.sgelauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.batch_template_file",
    "ipyparallel.cluster.launcher.sgelauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.delete_command",
    "ipyparallel.cluster.launcher.sgelauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.environment",
    "ipyparallel.cluster.launcher.sgelauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.sgelauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.sgelauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.namespace",
    "ipyparallel.cluster.launcher.sgelauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.output_file",
    "ipyparallel.cluster.launcher.sgelauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.output_limit",
    "ipyparallel.cluster.launcher.sgelauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.queue",
    "ipyparallel.cluster.launcher.sgelauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.signal_command",
    "ipyparallel.cluster.launcher.sgelauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.stop_timeout",
    "ipyparallel.cluster.launcher.sgelauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SGELauncher.submit_command",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.account": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.account",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.batch_template",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.delete_command",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.environment",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.namespace",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.options": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.options",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.output_file",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.qos": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.qos",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.queue",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.signal_command",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.submit_command",
    "ipyparallel.cluster.launcher.slurmcontrollerlauncher.timelimit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmControllerLauncher.timelimit",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.account": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.account",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.batch_template",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.delete_command",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.namespace",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.options": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.options",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.output_file",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.qos": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.qos",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.queue",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.signal_command",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.submit_command",
    "ipyparallel.cluster.launcher.slurmenginesetlauncher.timelimit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmEngineSetLauncher.timelimit",
    "ipyparallel.cluster.launcher.slurmlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher",
    "ipyparallel.cluster.launcher.slurmlauncher.account": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.account",
    "ipyparallel.cluster.launcher.slurmlauncher.batch_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.batch_file_name",
    "ipyparallel.cluster.launcher.slurmlauncher.batch_template": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.batch_template",
    "ipyparallel.cluster.launcher.slurmlauncher.batch_template_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.batch_template_file",
    "ipyparallel.cluster.launcher.slurmlauncher.delete_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.delete_command",
    "ipyparallel.cluster.launcher.slurmlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.environment",
    "ipyparallel.cluster.launcher.slurmlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.slurmlauncher.job_id_regexp_group": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.job_id_regexp_group",
    "ipyparallel.cluster.launcher.slurmlauncher.namespace": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.namespace",
    "ipyparallel.cluster.launcher.slurmlauncher.options": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.options",
    "ipyparallel.cluster.launcher.slurmlauncher.output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.output_file",
    "ipyparallel.cluster.launcher.slurmlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.output_limit",
    "ipyparallel.cluster.launcher.slurmlauncher.qos": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.qos",
    "ipyparallel.cluster.launcher.slurmlauncher.queue": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.queue",
    "ipyparallel.cluster.launcher.slurmlauncher.signal_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.signal_command",
    "ipyparallel.cluster.launcher.slurmlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.slurmlauncher.submit_command": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.submit_command",
    "ipyparallel.cluster.launcher.slurmlauncher.timelimit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SlurmLauncher.timelimit",
    "ipyparallel.cluster.launcher.ssh_waitpid": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.ssh_waitpid",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.connection_info_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.connection_info_timeout",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.controller_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.controller_cmd",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.environment",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.hostname": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.hostname",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.location": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.location",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.program": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.program",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.program_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.program_args",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.remote_profile_dir": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.remote_profile_dir",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.remote_python": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.remote_python",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.scp_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.scp_args",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.scp_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.scp_cmd",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.ssh_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.ssh_args",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.ssh_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.ssh_cmd",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.to_fetch": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.to_fetch",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.to_send": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.to_send",
    "ipyparallel.cluster.launcher.sshcontrollerlauncher.user": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHControllerLauncher.user",
    "ipyparallel.cluster.launcher.sshenginelauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher",
    "ipyparallel.cluster.launcher.sshenginelauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.engine_args",
    "ipyparallel.cluster.launcher.sshenginelauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.sshenginelauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.environment",
    "ipyparallel.cluster.launcher.sshenginelauncher.hostname": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.hostname",
    "ipyparallel.cluster.launcher.sshenginelauncher.location": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.location",
    "ipyparallel.cluster.launcher.sshenginelauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.output_limit",
    "ipyparallel.cluster.launcher.sshenginelauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.sshenginelauncher.program": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.program",
    "ipyparallel.cluster.launcher.sshenginelauncher.program_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.program_args",
    "ipyparallel.cluster.launcher.sshenginelauncher.remote_profile_dir": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.remote_profile_dir",
    "ipyparallel.cluster.launcher.sshenginelauncher.remote_python": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.remote_python",
    "ipyparallel.cluster.launcher.sshenginelauncher.scp_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.scp_args",
    "ipyparallel.cluster.launcher.sshenginelauncher.scp_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.scp_cmd",
    "ipyparallel.cluster.launcher.sshenginelauncher.ssh_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.ssh_args",
    "ipyparallel.cluster.launcher.sshenginelauncher.ssh_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.ssh_cmd",
    "ipyparallel.cluster.launcher.sshenginelauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.sshenginelauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.sshenginelauncher.to_fetch": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.to_fetch",
    "ipyparallel.cluster.launcher.sshenginelauncher.to_send": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.to_send",
    "ipyparallel.cluster.launcher.sshenginelauncher.user": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineLauncher.user",
    "ipyparallel.cluster.launcher.sshenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.delay": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.delay",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.engines": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.engines",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.hostname": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.hostname",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.launcher_class": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.launcher_class",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.location": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.location",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.remote_profile_dir": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.remote_profile_dir",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.remote_python": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.remote_python",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.scp_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.scp_args",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.scp_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.scp_cmd",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.ssh_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.ssh_args",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.ssh_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.ssh_cmd",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.start",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.to_fetch": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.to_fetch",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.to_send": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.to_send",
    "ipyparallel.cluster.launcher.sshenginesetlauncher.user": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHEngineSetLauncher.user",
    "ipyparallel.cluster.launcher.sshlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher",
    "ipyparallel.cluster.launcher.sshlauncher.cluster_env": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.cluster_env",
    "ipyparallel.cluster.launcher.sshlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.environment",
    "ipyparallel.cluster.launcher.sshlauncher.fetch_files": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.fetch_files",
    "ipyparallel.cluster.launcher.sshlauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.find_args",
    "ipyparallel.cluster.launcher.sshlauncher.get_output": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.get_output",
    "ipyparallel.cluster.launcher.sshlauncher.hostname": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.hostname",
    "ipyparallel.cluster.launcher.sshlauncher.join": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.join",
    "ipyparallel.cluster.launcher.sshlauncher.location": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.location",
    "ipyparallel.cluster.launcher.sshlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.output_limit",
    "ipyparallel.cluster.launcher.sshlauncher.poll": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.poll",
    "ipyparallel.cluster.launcher.sshlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.sshlauncher.program": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.program",
    "ipyparallel.cluster.launcher.sshlauncher.program_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.program_args",
    "ipyparallel.cluster.launcher.sshlauncher.remote_connection_files": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.remote_connection_files",
    "ipyparallel.cluster.launcher.sshlauncher.remote_output_file": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.remote_output_file",
    "ipyparallel.cluster.launcher.sshlauncher.remote_profile_dir": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.remote_profile_dir",
    "ipyparallel.cluster.launcher.sshlauncher.remote_python": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.remote_python",
    "ipyparallel.cluster.launcher.sshlauncher.scp_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.scp_args",
    "ipyparallel.cluster.launcher.sshlauncher.scp_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.scp_cmd",
    "ipyparallel.cluster.launcher.sshlauncher.send_files": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.send_files",
    "ipyparallel.cluster.launcher.sshlauncher.signal": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.signal",
    "ipyparallel.cluster.launcher.sshlauncher.ssh_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.ssh_args",
    "ipyparallel.cluster.launcher.sshlauncher.ssh_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.ssh_cmd",
    "ipyparallel.cluster.launcher.sshlauncher.ssh_sender": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.ssh_sender",
    "ipyparallel.cluster.launcher.sshlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.start",
    "ipyparallel.cluster.launcher.sshlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.sshlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.sshlauncher.to_fetch": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.to_fetch",
    "ipyparallel.cluster.launcher.sshlauncher.to_send": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.to_send",
    "ipyparallel.cluster.launcher.sshlauncher.user": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHLauncher.user",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.engine_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.engine_cmd",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.hostname": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.hostname",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.ipcluster_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.ipcluster_args",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.ipcluster_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.ipcluster_cmd",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.location": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.location",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.poll_seconds": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.poll_seconds",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.program": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.program",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.program_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.program_args",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.remote_profile_dir": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.remote_profile_dir",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.remote_python": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.remote_python",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.scp_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.scp_args",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.scp_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.scp_cmd",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.ssh_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.ssh_args",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.ssh_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.ssh_cmd",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.start",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.stop_seconds_until_kill": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.stop_seconds_until_kill",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.to_fetch": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.to_fetch",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.to_send": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.to_send",
    "ipyparallel.cluster.launcher.sshproxyenginesetlauncher.user": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.SSHProxyEngineSetLauncher.user",
    "ipyparallel.cluster.launcher.sshx": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.sshx",
    "ipyparallel.cluster.launcher.unknownstatus": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.UnknownStatus",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher.controller_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher.controller_args",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher.environment",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher.job_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher.job_cmd",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher.job_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher.job_file_name",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher.output_limit",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher.scheduler": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher.scheduler",
    "ipyparallel.cluster.launcher.windowshpccontrollerlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCControllerLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.engine_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.engine_args",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.environment",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.job_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.job_cmd",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.job_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.job_file_name",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.output_limit",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.scheduler": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.scheduler",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.start",
    "ipyparallel.cluster.launcher.windowshpcenginesetlauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCEngineSetLauncher.stop_timeout",
    "ipyparallel.cluster.launcher.windowshpclauncher": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher",
    "ipyparallel.cluster.launcher.windowshpclauncher.environment": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.environment",
    "ipyparallel.cluster.launcher.windowshpclauncher.find_args": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.find_args",
    "ipyparallel.cluster.launcher.windowshpclauncher.job_cmd": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.job_cmd",
    "ipyparallel.cluster.launcher.windowshpclauncher.job_file_name": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.job_file_name",
    "ipyparallel.cluster.launcher.windowshpclauncher.job_id_regexp": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.job_id_regexp",
    "ipyparallel.cluster.launcher.windowshpclauncher.output_limit": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.output_limit",
    "ipyparallel.cluster.launcher.windowshpclauncher.parse_job_id": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.parse_job_id",
    "ipyparallel.cluster.launcher.windowshpclauncher.scheduler": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.scheduler",
    "ipyparallel.cluster.launcher.windowshpclauncher.start": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.start",
    "ipyparallel.cluster.launcher.windowshpclauncher.stop": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.stop",
    "ipyparallel.cluster.launcher.windowshpclauncher.stop_timeout": "https://ipyparallel.readthedocs.io/en/latest/reference/launchers.html#ipyparallel.cluster.launcher.WindowsHPCLauncher.stop_timeout",
    "ipyparallel.cluster.load_profile": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.load_profile",
    "ipyparallel.cluster.n": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.n",
    "ipyparallel.cluster.profile": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.profile",
    "ipyparallel.cluster.profile_dir": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.profile_dir",
    "ipyparallel.cluster.remove_cluster_file": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.remove_cluster_file",
    "ipyparallel.cluster.restart_engine": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.restart_engine",
    "ipyparallel.cluster.restart_engines": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.restart_engines",
    "ipyparallel.cluster.send_engines_connection_env": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.send_engines_connection_env",
    "ipyparallel.cluster.shutdown_atexit": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.shutdown_atexit",
    "ipyparallel.cluster.signal_engine": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.signal_engine",
    "ipyparallel.cluster.signal_engines": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.signal_engines",
    "ipyparallel.cluster.start_and_connect": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.start_and_connect",
    "ipyparallel.cluster.start_cluster": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.start_cluster",
    "ipyparallel.cluster.start_controller": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.start_controller",
    "ipyparallel.cluster.start_engines": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.start_engines",
    "ipyparallel.cluster.stop_cluster": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.stop_cluster",
    "ipyparallel.cluster.stop_controller": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.stop_controller",
    "ipyparallel.cluster.stop_engine": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.stop_engine",
    "ipyparallel.cluster.stop_engines": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.stop_engines",
    "ipyparallel.cluster.to_dict": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.to_dict",
    "ipyparallel.cluster.update_cluster_file": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.update_cluster_file",
    "ipyparallel.cluster.write_cluster_file": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.Cluster.write_cluster_file",
    "ipyparallel.compositeerror": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.CompositeError",
    "ipyparallel.depend": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.depend",
    "ipyparallel.directview": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView",
    "ipyparallel.directview.abort": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.abort",
    "ipyparallel.directview.activate": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.activate",
    "ipyparallel.directview.apply": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.apply",
    "ipyparallel.directview.apply_async": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.apply_async",
    "ipyparallel.directview.apply_sync": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.apply_sync",
    "ipyparallel.directview.clear": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.clear",
    "ipyparallel.directview.execute": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.execute",
    "ipyparallel.directview.gather": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.gather",
    "ipyparallel.directview.get": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.get",
    "ipyparallel.directview.get_result": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.get_result",
    "ipyparallel.directview.imap": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.imap",
    "ipyparallel.directview.importer": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.importer",
    "ipyparallel.directview.map": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.map",
    "ipyparallel.directview.map_async": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.map_async",
    "ipyparallel.directview.map_sync": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.map_sync",
    "ipyparallel.directview.parallel": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.parallel",
    "ipyparallel.directview.pull": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.pull",
    "ipyparallel.directview.purge_results": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.purge_results",
    "ipyparallel.directview.push": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.push",
    "ipyparallel.directview.queue_status": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.queue_status",
    "ipyparallel.directview.remote": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.remote",
    "ipyparallel.directview.run": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.run",
    "ipyparallel.directview.scatter": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.scatter",
    "ipyparallel.directview.set_flags": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.set_flags",
    "ipyparallel.directview.shutdown": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.shutdown",
    "ipyparallel.directview.spin": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.spin",
    "ipyparallel.directview.sync_imports": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.sync_imports",
    "ipyparallel.directview.temp_flags": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.temp_flags",
    "ipyparallel.directview.update": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.update",
    "ipyparallel.directview.use_cloudpickle": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.use_cloudpickle",
    "ipyparallel.directview.use_dill": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.use_dill",
    "ipyparallel.directview.use_pickle": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.use_pickle",
    "ipyparallel.directview.wait": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.DirectView.wait",
    "ipyparallel.impossibledependency": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.ImpossibleDependency",
    "ipyparallel.interactive": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.interactive",
    "ipyparallel.invaliddependency": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.InvalidDependency",
    "ipyparallel.loadbalancedview": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView",
    "ipyparallel.loadbalancedview.abort": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.abort",
    "ipyparallel.loadbalancedview.apply": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.apply",
    "ipyparallel.loadbalancedview.apply_async": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.apply_async",
    "ipyparallel.loadbalancedview.apply_sync": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.apply_sync",
    "ipyparallel.loadbalancedview.get_result": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.get_result",
    "ipyparallel.loadbalancedview.imap": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.imap",
    "ipyparallel.loadbalancedview.map": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.map",
    "ipyparallel.loadbalancedview.map_async": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.map_async",
    "ipyparallel.loadbalancedview.map_sync": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.map_sync",
    "ipyparallel.loadbalancedview.parallel": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.parallel",
    "ipyparallel.loadbalancedview.purge_results": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.purge_results",
    "ipyparallel.loadbalancedview.queue_status": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.queue_status",
    "ipyparallel.loadbalancedview.register_joblib_backend": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.register_joblib_backend",
    "ipyparallel.loadbalancedview.remote": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.remote",
    "ipyparallel.loadbalancedview.set_flags": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.set_flags",
    "ipyparallel.loadbalancedview.shutdown": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.shutdown",
    "ipyparallel.loadbalancedview.spin": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.spin",
    "ipyparallel.loadbalancedview.temp_flags": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.temp_flags",
    "ipyparallel.loadbalancedview.wait": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.LoadBalancedView.wait",
    "ipyparallel.noenginesregistered": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.NoEnginesRegistered",
    "ipyparallel.parallel": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.parallel",
    "ipyparallel.remote": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.remote",
    "ipyparallel.remoteerror": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.RemoteError",
    "ipyparallel.require": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.require",
    "ipyparallel.version_info": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.version_info",
    "ipyparallel.viewexecutor": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.ViewExecutor",
    "ipyparallel.viewexecutor.map": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.ViewExecutor.map",
    "ipyparallel.viewexecutor.shutdown": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.ViewExecutor.shutdown",
    "ipyparallel.viewexecutor.submit": "https://ipyparallel.readthedocs.io/en/latest/api/ipyparallel.html#ipyparallel.ViewExecutor.submit",
}
