VERSION = "0.8.2"

# fmt: off
MAPPING = {
    "javaproperties": "https://javaproperties.readthedocs.io/en/stable/",
    "javaproperties.comment": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.Comment",
    "javaproperties.comment.is_timestamp": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.Comment.is_timestamp",
    "javaproperties.comment.source_stripped": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.Comment.source_stripped",
    "javaproperties.comment.value": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.Comment.value",
    "javaproperties.dump": "https://javaproperties.readthedocs.io/en/stable/plain.html#javaproperties.dump",
    "javaproperties.dump_xml": "https://javaproperties.readthedocs.io/en/stable/xmlprops.html#javaproperties.dump_xml",
    "javaproperties.dumps": "https://javaproperties.readthedocs.io/en/stable/plain.html#javaproperties.dumps",
    "javaproperties.dumps_xml": "https://javaproperties.readthedocs.io/en/stable/xmlprops.html#javaproperties.dumps_xml",
    "javaproperties.escape": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.escape",
    "javaproperties.invaliduescapeerror": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.InvalidUEscapeError",
    "javaproperties.invaliduescapeerror.escape": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.InvalidUEscapeError.escape",
    "javaproperties.java_timestamp": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.java_timestamp",
    "javaproperties.javapropertiesreplace_errors": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.javapropertiesreplace_errors",
    "javaproperties.join_key_value": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.join_key_value",
    "javaproperties.keyvalue": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.KeyValue",
    "javaproperties.keyvalue.key": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.KeyValue.key",
    "javaproperties.keyvalue.value": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.KeyValue.value",
    "javaproperties.load": "https://javaproperties.readthedocs.io/en/stable/plain.html#javaproperties.load",
    "javaproperties.load_xml": "https://javaproperties.readthedocs.io/en/stable/xmlprops.html#javaproperties.load_xml",
    "javaproperties.loads": "https://javaproperties.readthedocs.io/en/stable/plain.html#javaproperties.loads",
    "javaproperties.loads_xml": "https://javaproperties.readthedocs.io/en/stable/xmlprops.html#javaproperties.loads_xml",
    "javaproperties.parse": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.parse",
    "javaproperties.properties": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties",
    "javaproperties.properties.copy": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.copy",
    "javaproperties.properties.defaults": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.defaults",
    "javaproperties.properties.getproperty": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.getProperty",
    "javaproperties.properties.load": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.load",
    "javaproperties.properties.loadfromxml": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.loadFromXML",
    "javaproperties.properties.propertynames": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.propertyNames",
    "javaproperties.properties.setproperty": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.setProperty",
    "javaproperties.properties.store": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.store",
    "javaproperties.properties.storetoxml": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.storeToXML",
    "javaproperties.properties.stringpropertynames": "https://javaproperties.readthedocs.io/en/stable/propclass.html#javaproperties.Properties.stringPropertyNames",
    "javaproperties.propertieselement": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.PropertiesElement",
    "javaproperties.propertieselement.source": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.PropertiesElement.source",
    "javaproperties.propertieselement.source_stripped": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.PropertiesElement.source_stripped",
    "javaproperties.propertiesfile": "https://javaproperties.readthedocs.io/en/stable/propfile.html#javaproperties.PropertiesFile",
    "javaproperties.propertiesfile.copy": "https://javaproperties.readthedocs.io/en/stable/propfile.html#javaproperties.PropertiesFile.copy",
    "javaproperties.propertiesfile.dump": "https://javaproperties.readthedocs.io/en/stable/propfile.html#javaproperties.PropertiesFile.dump",
    "javaproperties.propertiesfile.dumps": "https://javaproperties.readthedocs.io/en/stable/propfile.html#javaproperties.PropertiesFile.dumps",
    "javaproperties.propertiesfile.header_comment": "https://javaproperties.readthedocs.io/en/stable/propfile.html#javaproperties.PropertiesFile.header_comment",
    "javaproperties.propertiesfile.load": "https://javaproperties.readthedocs.io/en/stable/propfile.html#javaproperties.PropertiesFile.load",
    "javaproperties.propertiesfile.loads": "https://javaproperties.readthedocs.io/en/stable/propfile.html#javaproperties.PropertiesFile.loads",
    "javaproperties.propertiesfile.timestamp": "https://javaproperties.readthedocs.io/en/stable/propfile.html#javaproperties.PropertiesFile.timestamp",
    "javaproperties.to_comment": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.to_comment",
    "javaproperties.unescape": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.unescape",
    "javaproperties.whitespace": "https://javaproperties.readthedocs.io/en/stable/util.html#javaproperties.Whitespace",
}
