VERSION = "2.1.0"

# fmt: off
MAPPING = {
    "josepy": "https://josepy.readthedocs.io/en/stable/",
    "josepy.b64": "https://josepy.readthedocs.io/en/stable/api/base64.html",
    "josepy.b64.b64decode": "https://josepy.readthedocs.io/en/stable/api/base64.html#josepy.b64.b64decode",
    "josepy.b64.b64encode": "https://josepy.readthedocs.io/en/stable/api/base64.html#josepy.b64.b64encode",
    "josepy.errors": "https://josepy.readthedocs.io/en/stable/api/errors.html",
    "josepy.errors.deserializationerror": "https://josepy.readthedocs.io/en/stable/api/errors.html#josepy.errors.DeserializationError",
    "josepy.errors.error": "https://josepy.readthedocs.io/en/stable/api/errors.html#josepy.errors.Error",
    "josepy.errors.serializationerror": "https://josepy.readthedocs.io/en/stable/api/errors.html#josepy.errors.SerializationError",
    "josepy.errors.unrecognizedtypeerror": "https://josepy.readthedocs.io/en/stable/api/errors.html#josepy.errors.UnrecognizedTypeError",
    "josepy.interfaces": "https://josepy.readthedocs.io/en/stable/api/interfaces.html",
    "josepy.interfaces.jsondeserializable": "https://josepy.readthedocs.io/en/stable/api/interfaces.html#josepy.interfaces.JSONDeSerializable",
    "josepy.interfaces.jsondeserializable.from_json": "https://josepy.readthedocs.io/en/stable/api/interfaces.html#josepy.interfaces.JSONDeSerializable.from_json",
    "josepy.interfaces.jsondeserializable.json_dump_default": "https://josepy.readthedocs.io/en/stable/api/interfaces.html#josepy.interfaces.JSONDeSerializable.json_dump_default",
    "josepy.interfaces.jsondeserializable.json_dumps": "https://josepy.readthedocs.io/en/stable/api/interfaces.html#josepy.interfaces.JSONDeSerializable.json_dumps",
    "josepy.interfaces.jsondeserializable.json_dumps_pretty": "https://josepy.readthedocs.io/en/stable/api/interfaces.html#josepy.interfaces.JSONDeSerializable.json_dumps_pretty",
    "josepy.interfaces.jsondeserializable.json_loads": "https://josepy.readthedocs.io/en/stable/api/interfaces.html#josepy.interfaces.JSONDeSerializable.json_loads",
    "josepy.interfaces.jsondeserializable.to_json": "https://josepy.readthedocs.io/en/stable/api/interfaces.html#josepy.interfaces.JSONDeSerializable.to_json",
    "josepy.interfaces.jsondeserializable.to_partial_json": "https://josepy.readthedocs.io/en/stable/api/interfaces.html#josepy.interfaces.JSONDeSerializable.to_partial_json",
    "josepy.json_util": "https://josepy.readthedocs.io/en/stable/api/json_util.html",
    "josepy.json_util.decode_b64jose": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.decode_b64jose",
    "josepy.json_util.decode_cert": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.decode_cert",
    "josepy.json_util.decode_csr": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.decode_csr",
    "josepy.json_util.decode_hex16": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.decode_hex16",
    "josepy.json_util.encode_b64jose": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.encode_b64jose",
    "josepy.json_util.encode_cert": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.encode_cert",
    "josepy.json_util.encode_csr": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.encode_csr",
    "josepy.json_util.encode_hex16": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.encode_hex16",
    "josepy.json_util.Field": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.Field",
    "josepy.json_util.field": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.field",
    "josepy.json_util.field.decode": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.Field.decode",
    "josepy.json_util.field.decoder": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.Field.decoder",
    "josepy.json_util.field.default_decoder": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.Field.default_decoder",
    "josepy.json_util.field.default_encoder": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.Field.default_encoder",
    "josepy.json_util.field.encode": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.Field.encode",
    "josepy.json_util.field.encoder": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.Field.encoder",
    "josepy.json_util.field.omit": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.Field.omit",
    "josepy.json_util.jsonobjectwithfields": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.JSONObjectWithFields",
    "josepy.json_util.jsonobjectwithfields.encode": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.JSONObjectWithFields.encode",
    "josepy.json_util.jsonobjectwithfields.fields_from_json": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.JSONObjectWithFields.fields_from_json",
    "josepy.json_util.jsonobjectwithfields.fields_to_partial_json": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.JSONObjectWithFields.fields_to_partial_json",
    "josepy.json_util.jsonobjectwithfields.from_json": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.JSONObjectWithFields.from_json",
    "josepy.json_util.jsonobjectwithfields.to_partial_json": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.JSONObjectWithFields.to_partial_json",
    "josepy.json_util.jsonobjectwithfieldsmeta": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.JSONObjectWithFieldsMeta",
    "josepy.json_util.typedjsonobjectwithfields": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.TypedJSONObjectWithFields",
    "josepy.json_util.typedjsonobjectwithfields.from_json": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.TypedJSONObjectWithFields.from_json",
    "josepy.json_util.typedjsonobjectwithfields.get_type_cls": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.TypedJSONObjectWithFields.get_type_cls",
    "josepy.json_util.typedjsonobjectwithfields.register": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.TypedJSONObjectWithFields.register",
    "josepy.json_util.typedjsonobjectwithfields.to_partial_json": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.TypedJSONObjectWithFields.to_partial_json",
    "josepy.json_util.typedjsonobjectwithfields.typ": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.TypedJSONObjectWithFields.typ",
    "josepy.json_util.typedjsonobjectwithfields.type_field_name": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.TypedJSONObjectWithFields.type_field_name",
    "josepy.json_util.typedjsonobjectwithfields.types": "https://josepy.readthedocs.io/en/stable/api/json_util.html#josepy.json_util.TypedJSONObjectWithFields.TYPES",
    "josepy.jwa": "https://josepy.readthedocs.io/en/stable/api/jwa.html",
    "josepy.jwa.es256": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.ES256",
    "josepy.jwa.es384": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.ES384",
    "josepy.jwa.es512": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.ES512",
    "josepy.jwa.hs256": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.HS256",
    "josepy.jwa.hs384": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.HS384",
    "josepy.jwa.hs512": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.HS512",
    "josepy.jwa.jwa": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.JWA",
    "josepy.jwa.jwasignature": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.JWASignature",
    "josepy.jwa.jwasignature.from_json": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.JWASignature.from_json",
    "josepy.jwa.jwasignature.register": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.JWASignature.register",
    "josepy.jwa.jwasignature.sign": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.JWASignature.sign",
    "josepy.jwa.jwasignature.to_partial_json": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.JWASignature.to_partial_json",
    "josepy.jwa.jwasignature.verify": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.JWASignature.verify",
    "josepy.jwa.ps256": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.PS256",
    "josepy.jwa.ps384": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.PS384",
    "josepy.jwa.ps512": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.PS512",
    "josepy.jwa.rs256": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.RS256",
    "josepy.jwa.rs384": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.RS384",
    "josepy.jwa.rs512": "https://josepy.readthedocs.io/en/stable/api/jwa.html#josepy.jwa.RS512",
    "josepy.jwk": "https://josepy.readthedocs.io/en/stable/api/jwk.html",
    "josepy.jwk.jwk": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWK",
    "josepy.jwk.jwk.cryptography_key_types": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWK.cryptography_key_types",
    "josepy.jwk.jwk.load": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWK.load",
    "josepy.jwk.jwk.public_key": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWK.public_key",
    "josepy.jwk.jwk.required": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWK.required",
    "josepy.jwk.jwk.thumbprint": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWK.thumbprint",
    "josepy.jwk.jwk.type_field_name": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWK.type_field_name",
    "josepy.jwk.jwk.types": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWK.TYPES",
    "josepy.jwk.jwkec": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKEC",
    "josepy.jwk.jwkec.cryptography_key_types": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKEC.cryptography_key_types",
    "josepy.jwk.jwkec.fields_from_json": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKEC.fields_from_json",
    "josepy.jwk.jwkec.fields_to_partial_json": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKEC.fields_to_partial_json",
    "josepy.jwk.jwkec.public_key": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKEC.public_key",
    "josepy.jwk.jwkec.required": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKEC.required",
    "josepy.jwk.jwkec.typ": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKEC.typ",
    "josepy.jwk.jwkoct": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKOct",
    "josepy.jwk.jwkoct.fields_from_json": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKOct.fields_from_json",
    "josepy.jwk.jwkoct.fields_to_partial_json": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKOct.fields_to_partial_json",
    "josepy.jwk.jwkoct.public_key": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKOct.public_key",
    "josepy.jwk.jwkoct.required": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKOct.required",
    "josepy.jwk.jwkoct.typ": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKOct.typ",
    "josepy.jwk.jwkrsa": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKRSA",
    "josepy.jwk.jwkrsa.cryptography_key_types": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKRSA.cryptography_key_types",
    "josepy.jwk.jwkrsa.fields_from_json": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKRSA.fields_from_json",
    "josepy.jwk.jwkrsa.fields_to_partial_json": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKRSA.fields_to_partial_json",
    "josepy.jwk.jwkrsa.public_key": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKRSA.public_key",
    "josepy.jwk.jwkrsa.required": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKRSA.required",
    "josepy.jwk.jwkrsa.typ": "https://josepy.readthedocs.io/en/stable/api/jwk.html#josepy.jwk.JWKRSA.typ",
    "josepy.jws": "https://josepy.readthedocs.io/en/stable/api/jws.html",
    "josepy.jws.cli": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.CLI",
    "josepy.jws.cli.run": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.CLI.run",
    "josepy.jws.cli.sign": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.CLI.sign",
    "josepy.jws.cli.verify": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.CLI.verify",
    "josepy.jws.header": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Header",
    "josepy.jws.header.find_key": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Header.find_key",
    "josepy.jws.header.not_omitted": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Header.not_omitted",
    "josepy.jws.jws": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS",
    "josepy.jws.jws.from_compact": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS.from_compact",
    "josepy.jws.jws.from_json": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS.from_json",
    "josepy.jws.jws.sign": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS.sign",
    "josepy.jws.jws.signature": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS.signature",
    "josepy.jws.jws.signature_cls": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS.signature_cls",
    "josepy.jws.jws.to_compact": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS.to_compact",
    "josepy.jws.jws.to_partial_json": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS.to_partial_json",
    "josepy.jws.jws.verify": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.JWS.verify",
    "josepy.jws.mediatype": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.MediaType",
    "josepy.jws.mediatype.decode": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.MediaType.decode",
    "josepy.jws.mediatype.encode": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.MediaType.encode",
    "josepy.jws.mediatype.prefix": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.MediaType.PREFIX",
    "josepy.jws.signature": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Signature",
    "josepy.jws.signature.fields_from_json": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Signature.fields_from_json",
    "josepy.jws.signature.fields_to_partial_json": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Signature.fields_to_partial_json",
    "josepy.jws.signature.header_cls": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Signature.header_cls",
    "josepy.jws.signature.sign": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Signature.sign",
    "josepy.jws.signature.verify": "https://josepy.readthedocs.io/en/stable/api/jws.html#josepy.jws.Signature.verify",
    "josepy.util": "https://josepy.readthedocs.io/en/stable/api/util.html",
    "josepy.util.comparableeckey": "https://josepy.readthedocs.io/en/stable/api/util.html#josepy.util.ComparableECKey",
    "josepy.util.comparablekey": "https://josepy.readthedocs.io/en/stable/api/util.html#josepy.util.ComparableKey",
    "josepy.util.comparablekey.public_key": "https://josepy.readthedocs.io/en/stable/api/util.html#josepy.util.ComparableKey.public_key",
    "josepy.util.comparablersakey": "https://josepy.readthedocs.io/en/stable/api/util.html#josepy.util.ComparableRSAKey",
    "josepy.util.frozendict": "https://josepy.readthedocs.io/en/stable/api/util.html#josepy.util.frozendict",
    "josepy.util.immutablemap": "https://josepy.readthedocs.io/en/stable/api/util.html#josepy.util.ImmutableMap",
    "josepy.util.immutablemap.update": "https://josepy.readthedocs.io/en/stable/api/util.html#josepy.util.ImmutableMap.update",
}
