VERSION = "0.11.1"

# fmt: off
MAPPING = {
    "jschon": "https://jschon.readthedocs.io/en/latest/",
    "jschon.catalog": "https://jschon.readthedocs.io/en/latest/reference/catalog.html",
    "jschon.catalog.catalog": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog",
    "jschon.catalog.catalog.__init__": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.__init__",
    "jschon.catalog.catalog.add_schema": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.add_schema",
    "jschon.catalog.catalog.add_uri_source": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.add_uri_source",
    "jschon.catalog.catalog.cache": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.cache",
    "jschon.catalog.catalog.create_metaschema": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.create_metaschema",
    "jschon.catalog.catalog.create_vocabulary": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.create_vocabulary",
    "jschon.catalog.catalog.del_schema": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.del_schema",
    "jschon.catalog.catalog.enable_formats": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.enable_formats",
    "jschon.catalog.catalog.get_catalog": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.get_catalog",
    "jschon.catalog.catalog.get_metaschema": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.get_metaschema",
    "jschon.catalog.catalog.get_schema": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.get_schema",
    "jschon.catalog.catalog.get_vocabulary": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.get_vocabulary",
    "jschon.catalog.catalog.is_format_enabled": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.is_format_enabled",
    "jschon.catalog.catalog.load_json": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.load_json",
    "jschon.catalog.catalog.name": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Catalog.name",
    "jschon.catalog.localsource": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.LocalSource",
    "jschon.catalog.localsource.__call__": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.LocalSource.__call__",
    "jschon.catalog.localsource.__init__": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.LocalSource.__init__",
    "jschon.catalog.remotesource": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.RemoteSource",
    "jschon.catalog.remotesource.__call__": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.RemoteSource.__call__",
    "jschon.catalog.remotesource.__init__": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.RemoteSource.__init__",
    "jschon.catalog.source": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Source",
    "jschon.catalog.source.__call__": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Source.__call__",
    "jschon.catalog.source.__init__": "https://jschon.readthedocs.io/en/latest/reference/catalog.html#jschon.catalog.Source.__init__",
    "jschon.create_catalog": "https://jschon.readthedocs.io/en/latest/api.html#jschon.create_catalog",
    "jschon.exc": "https://jschon.readthedocs.io/en/latest/reference/exc.html",
    "jschon.exc.catalogerror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.CatalogError",
    "jschon.exc.jschonerror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.JschonError",
    "jschon.exc.jsonerror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.JSONError",
    "jschon.exc.jsonpatcherror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.JSONPatchError",
    "jschon.exc.jsonpointererror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.JSONPointerError",
    "jschon.exc.jsonpointermalformederror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.JSONPointerMalformedError",
    "jschon.exc.jsonpointerreferenceerror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.JSONPointerReferenceError",
    "jschon.exc.jsonschemaerror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.JSONSchemaError",
    "jschon.exc.relativejsonpointermalformederror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.RelativeJSONPointerMalformedError",
    "jschon.exc.relativejsonpointerreferenceerror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.RelativeJSONPointerReferenceError",
    "jschon.exc.urierror": "https://jschon.readthedocs.io/en/latest/reference/exc.html#jschon.exc.URIError",
    "jschon.formats": "https://jschon.readthedocs.io/en/latest/reference/formats.html",
    "jschon.formats.validate_json_pointer": "https://jschon.readthedocs.io/en/latest/reference/formats.html#jschon.formats.validate_json_pointer",
    "jschon.json": "https://jschon.readthedocs.io/en/latest/reference/json.html",
    "jschon.json.false": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.false",
    "jschon.json.json": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON",
    "jschon.json.json.__bool__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__bool__",
    "jschon.json.json.__delitem__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__delitem__",
    "jschon.json.json.__eq__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__eq__",
    "jschon.json.json.__ge__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__ge__",
    "jschon.json.json.__getitem__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__getitem__",
    "jschon.json.json.__gt__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__gt__",
    "jschon.json.json.__init__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__init__",
    "jschon.json.json.__iter__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__iter__",
    "jschon.json.json.__le__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__le__",
    "jschon.json.json.__len__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__len__",
    "jschon.json.json.__lt__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__lt__",
    "jschon.json.json.__repr__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__repr__",
    "jschon.json.json.__setitem__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__setitem__",
    "jschon.json.json.__str__": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.__str__",
    "jschon.json.json.add": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.add",
    "jschon.json.json.copy": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.copy",
    "jschon.json.json.data": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.data",
    "jschon.json.json.dumpf": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.dumpf",
    "jschon.json.json.dumps": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.dumps",
    "jschon.json.json.insert": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.insert",
    "jschon.json.json.itemclass": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.itemclass",
    "jschon.json.json.itemkwargs": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.itemkwargs",
    "jschon.json.json.key": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.key",
    "jschon.json.json.loadf": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.loadf",
    "jschon.json.json.loadr": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.loadr",
    "jschon.json.json.loads": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.loads",
    "jschon.json.json.move": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.move",
    "jschon.json.json.parent": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.parent",
    "jschon.json.json.path": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.path",
    "jschon.json.json.remove": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.remove",
    "jschon.json.json.replace": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.replace",
    "jschon.json.json.test": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.test",
    "jschon.json.json.type": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.type",
    "jschon.json.json.value": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSON.value",
    "jschon.json.jsoncompatible": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.JSONCompatible",
    "jschon.json.null": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.null",
    "jschon.json.true": "https://jschon.readthedocs.io/en/latest/reference/json.html#jschon.json.true",
    "jschon.jsonpatch": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html",
    "jschon.jsonpatch.add": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.add",
    "jschon.jsonpatch.copy": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.copy",
    "jschon.jsonpatch.jsonpatch": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch",
    "jschon.jsonpatch.jsonpatch.__delitem__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.__delitem__",
    "jschon.jsonpatch.jsonpatch.__eq__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.__eq__",
    "jschon.jsonpatch.jsonpatch.__getitem__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.__getitem__",
    "jschon.jsonpatch.jsonpatch.__init__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.__init__",
    "jschon.jsonpatch.jsonpatch.__len__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.__len__",
    "jschon.jsonpatch.jsonpatch.__repr__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.__repr__",
    "jschon.jsonpatch.jsonpatch.__setitem__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.__setitem__",
    "jschon.jsonpatch.jsonpatch.aslist": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.aslist",
    "jschon.jsonpatch.jsonpatch.evaluate": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.evaluate",
    "jschon.jsonpatch.jsonpatch.insert": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatch.insert",
    "jschon.jsonpatch.jsonpatchoperation": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatchOperation",
    "jschon.jsonpatch.jsonpatchoperation.__eq__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatchOperation.__eq__",
    "jschon.jsonpatch.jsonpatchoperation.__new__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatchOperation.__new__",
    "jschon.jsonpatch.jsonpatchoperation.__repr__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatchOperation.__repr__",
    "jschon.jsonpatch.jsonpatchoperation.apply": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatchOperation.apply",
    "jschon.jsonpatch.jsonpatchoperation.asdict": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.JSONPatchOperation.asdict",
    "jschon.jsonpatch.move": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.move",
    "jschon.jsonpatch.patchop": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp",
    "jschon.jsonpatch.patchop.__new__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp.__new__",
    "jschon.jsonpatch.patchop.__repr__": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp.__repr__",
    "jschon.jsonpatch.patchop.add": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp.ADD",
    "jschon.jsonpatch.patchop.copy": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp.COPY",
    "jschon.jsonpatch.patchop.move": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp.MOVE",
    "jschon.jsonpatch.patchop.remove": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp.REMOVE",
    "jschon.jsonpatch.patchop.replace": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp.REPLACE",
    "jschon.jsonpatch.patchop.test": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.PatchOp.TEST",
    "jschon.jsonpatch.remove": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.remove",
    "jschon.jsonpatch.replace": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.replace",
    "jschon.jsonpatch.test": "https://jschon.readthedocs.io/en/latest/reference/jsonpatch.html#jschon.jsonpatch.test",
    "jschon.jsonpointer": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html",
    "jschon.jsonpointer.jsonpointer": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer",
    "jschon.jsonpointer.jsonpointer.__eq__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__eq__",
    "jschon.jsonpointer.jsonpointer.__getitem__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__getitem__",
    "jschon.jsonpointer.jsonpointer.__hash__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__hash__",
    "jschon.jsonpointer.jsonpointer.__le__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__le__",
    "jschon.jsonpointer.jsonpointer.__len__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__len__",
    "jschon.jsonpointer.jsonpointer.__lt__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__lt__",
    "jschon.jsonpointer.jsonpointer.__new__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__new__",
    "jschon.jsonpointer.jsonpointer.__repr__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__repr__",
    "jschon.jsonpointer.jsonpointer.__str__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__str__",
    "jschon.jsonpointer.jsonpointer.__truediv__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.__truediv__",
    "jschon.jsonpointer.jsonpointer.escape": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.escape",
    "jschon.jsonpointer.jsonpointer.evaluate": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.evaluate",
    "jschon.jsonpointer.jsonpointer.malformed_exc": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.malformed_exc",
    "jschon.jsonpointer.jsonpointer.parse_uri_fragment": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.parse_uri_fragment",
    "jschon.jsonpointer.jsonpointer.reference_exc": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.reference_exc",
    "jschon.jsonpointer.jsonpointer.unescape": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.unescape",
    "jschon.jsonpointer.jsonpointer.uri_fragment": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.JSONPointer.uri_fragment",
    "jschon.jsonpointer.relativejsonpointer": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer",
    "jschon.jsonpointer.relativejsonpointer.__eq__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer.__eq__",
    "jschon.jsonpointer.relativejsonpointer.__hash__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer.__hash__",
    "jschon.jsonpointer.relativejsonpointer.__new__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer.__new__",
    "jschon.jsonpointer.relativejsonpointer.__repr__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer.__repr__",
    "jschon.jsonpointer.relativejsonpointer.__str__": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer.__str__",
    "jschon.jsonpointer.relativejsonpointer.evaluate": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer.evaluate",
    "jschon.jsonpointer.relativejsonpointer.malformed_exc": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer.malformed_exc",
    "jschon.jsonpointer.relativejsonpointer.reference_exc": "https://jschon.readthedocs.io/en/latest/reference/jsonpointer.html#jschon.jsonpointer.RelativeJSONPointer.reference_exc",
    "jschon.jsonschema": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html",
    "jschon.jsonschema.jsonschema": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema",
    "jschon.jsonschema.jsonschema.__init__": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.__init__",
    "jschon.jsonschema.jsonschema.base_uri": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.base_uri",
    "jschon.jsonschema.jsonschema.cacheid": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.cacheid",
    "jschon.jsonschema.jsonschema.canonical_uri": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.canonical_uri",
    "jschon.jsonschema.jsonschema.catalog": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.catalog",
    "jschon.jsonschema.jsonschema.data": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.data",
    "jschon.jsonschema.jsonschema.document_rootschema": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.document_rootschema",
    "jschon.jsonschema.jsonschema.evaluate": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.evaluate",
    "jschon.jsonschema.jsonschema.key": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.key",
    "jschon.jsonschema.jsonschema.keywords": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.keywords",
    "jschon.jsonschema.jsonschema.metaschema": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.metaschema",
    "jschon.jsonschema.jsonschema.metaschema_uri": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.metaschema_uri",
    "jschon.jsonschema.jsonschema.parent": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.parent",
    "jschon.jsonschema.jsonschema.parentschema": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.parentschema",
    "jschon.jsonschema.jsonschema.resource_rootschema": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.resource_rootschema",
    "jschon.jsonschema.jsonschema.type": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.type",
    "jschon.jsonschema.jsonschema.uri": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.uri",
    "jschon.jsonschema.jsonschema.validate": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.JSONSchema.validate",
    "jschon.jsonschema.result": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result",
    "jschon.jsonschema.result.__call__": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.__call__",
    "jschon.jsonschema.result.__init__": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.__init__",
    "jschon.jsonschema.result.absolute_uri": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.absolute_uri",
    "jschon.jsonschema.result.annotate": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.annotate",
    "jschon.jsonschema.result.annotation": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.annotation",
    "jschon.jsonschema.result.children": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.children",
    "jschon.jsonschema.result.collect_annotations": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.collect_annotations",
    "jschon.jsonschema.result.collect_errors": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.collect_errors",
    "jschon.jsonschema.result.discard": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.discard",
    "jschon.jsonschema.result.error": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.error",
    "jschon.jsonschema.result.fail": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.fail",
    "jschon.jsonschema.result.globals": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.globals",
    "jschon.jsonschema.result.instance": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.instance",
    "jschon.jsonschema.result.key": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.key",
    "jschon.jsonschema.result.noassert": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.noassert",
    "jschon.jsonschema.result.output": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.output",
    "jschon.jsonschema.result.parent": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.parent",
    "jschon.jsonschema.result.pass_": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.pass_",
    "jschon.jsonschema.result.passed": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.passed",
    "jschon.jsonschema.result.path": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.path",
    "jschon.jsonschema.result.refschema": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.refschema",
    "jschon.jsonschema.result.relpath": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.relpath",
    "jschon.jsonschema.result.schema": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.schema",
    "jschon.jsonschema.result.schema_node": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.schema_node",
    "jschon.jsonschema.result.sibling": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.sibling",
    "jschon.jsonschema.result.valid": "https://jschon.readthedocs.io/en/latest/reference/jsonschema.html#jschon.jsonschema.Result.valid",
    "jschon.output": "https://jschon.readthedocs.io/en/latest/reference/output.html",
    "jschon.output.create_output": "https://jschon.readthedocs.io/en/latest/reference/output.html#jschon.output.create_output",
    "jschon.output.output_formatter": "https://jschon.readthedocs.io/en/latest/reference/output.html#jschon.output.output_formatter",
    "jschon.output.outputformatter": "https://jschon.readthedocs.io/en/latest/reference/output.html#jschon.output.OutputFormatter",
    "jschon.uri": "https://jschon.readthedocs.io/en/latest/reference/uri.html",
    "jschon.uri.uri": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI",
    "jschon.uri.uri.__init__": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.__init__",
    "jschon.uri.uri.authority": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.authority",
    "jschon.uri.uri.copy": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.copy",
    "jschon.uri.uri.fragment": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.fragment",
    "jschon.uri.uri.has_absolute_base": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.has_absolute_base",
    "jschon.uri.uri.is_absolute": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.is_absolute",
    "jschon.uri.uri.path": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.path",
    "jschon.uri.uri.query": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.query",
    "jschon.uri.uri.resolve": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.resolve",
    "jschon.uri.uri.scheme": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.scheme",
    "jschon.uri.uri.validate": "https://jschon.readthedocs.io/en/latest/reference/uri.html#jschon.uri.URI.validate",
    "jschon.utils": "https://jschon.readthedocs.io/en/latest/reference/utils.html",
    "jschon.utils.json_dumpf": "https://jschon.readthedocs.io/en/latest/reference/utils.html#jschon.utils.json_dumpf",
    "jschon.utils.json_dumps": "https://jschon.readthedocs.io/en/latest/reference/utils.html#jschon.utils.json_dumps",
    "jschon.utils.json_loadf": "https://jschon.readthedocs.io/en/latest/reference/utils.html#jschon.utils.json_loadf",
    "jschon.utils.json_loadr": "https://jschon.readthedocs.io/en/latest/reference/utils.html#jschon.utils.json_loadr",
    "jschon.utils.json_loads": "https://jschon.readthedocs.io/en/latest/reference/utils.html#jschon.utils.json_loads",
    "jschon.utils.tuplify": "https://jschon.readthedocs.io/en/latest/reference/utils.html#jschon.utils.tuplify",
    "jschon.vocabulary": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html",
    "jschon.vocabulary.annotation": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html",
    "jschon.vocabulary.annotation.contentencodingkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentEncodingKeyword",
    "jschon.vocabulary.annotation.contentencodingkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentEncodingKeyword.instance_types",
    "jschon.vocabulary.annotation.contentencodingkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentEncodingKeyword.key",
    "jschon.vocabulary.annotation.contentmediatypekeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentMediaTypeKeyword",
    "jschon.vocabulary.annotation.contentmediatypekeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentMediaTypeKeyword.instance_types",
    "jschon.vocabulary.annotation.contentmediatypekeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentMediaTypeKeyword.key",
    "jschon.vocabulary.annotation.contentschemakeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentSchemaKeyword",
    "jschon.vocabulary.annotation.contentschemakeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentSchemaKeyword.depends_on",
    "jschon.vocabulary.annotation.contentschemakeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentSchemaKeyword.evaluate",
    "jschon.vocabulary.annotation.contentschemakeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentSchemaKeyword.instance_types",
    "jschon.vocabulary.annotation.contentschemakeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ContentSchemaKeyword.key",
    "jschon.vocabulary.annotation.defaultkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.DefaultKeyword",
    "jschon.vocabulary.annotation.defaultkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.DefaultKeyword.key",
    "jschon.vocabulary.annotation.deprecatedkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.DeprecatedKeyword",
    "jschon.vocabulary.annotation.deprecatedkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.DeprecatedKeyword.key",
    "jschon.vocabulary.annotation.descriptionkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.DescriptionKeyword",
    "jschon.vocabulary.annotation.descriptionkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.DescriptionKeyword.key",
    "jschon.vocabulary.annotation.exampleskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ExamplesKeyword",
    "jschon.vocabulary.annotation.exampleskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ExamplesKeyword.key",
    "jschon.vocabulary.annotation.readonlykeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ReadOnlyKeyword",
    "jschon.vocabulary.annotation.readonlykeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.ReadOnlyKeyword.key",
    "jschon.vocabulary.annotation.titlekeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.TitleKeyword",
    "jschon.vocabulary.annotation.titlekeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.TitleKeyword.key",
    "jschon.vocabulary.annotation.writeonlykeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.WriteOnlyKeyword",
    "jschon.vocabulary.annotation.writeonlykeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/annotation.html#jschon.vocabulary.annotation.WriteOnlyKeyword.key",
    "jschon.vocabulary.applicator": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html",
    "jschon.vocabulary.applicator.additionalpropertieskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AdditionalPropertiesKeyword",
    "jschon.vocabulary.applicator.additionalpropertieskeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AdditionalPropertiesKeyword.depends_on",
    "jschon.vocabulary.applicator.additionalpropertieskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AdditionalPropertiesKeyword.evaluate",
    "jschon.vocabulary.applicator.additionalpropertieskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AdditionalPropertiesKeyword.instance_types",
    "jschon.vocabulary.applicator.additionalpropertieskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AdditionalPropertiesKeyword.key",
    "jschon.vocabulary.applicator.allofkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AllOfKeyword",
    "jschon.vocabulary.applicator.allofkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AllOfKeyword.evaluate",
    "jschon.vocabulary.applicator.allofkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AllOfKeyword.key",
    "jschon.vocabulary.applicator.anyofkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AnyOfKeyword",
    "jschon.vocabulary.applicator.anyofkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AnyOfKeyword.evaluate",
    "jschon.vocabulary.applicator.anyofkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.AnyOfKeyword.key",
    "jschon.vocabulary.applicator.containskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ContainsKeyword",
    "jschon.vocabulary.applicator.containskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ContainsKeyword.evaluate",
    "jschon.vocabulary.applicator.containskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ContainsKeyword.instance_types",
    "jschon.vocabulary.applicator.containskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ContainsKeyword.key",
    "jschon.vocabulary.applicator.dependentschemaskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.DependentSchemasKeyword",
    "jschon.vocabulary.applicator.dependentschemaskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.DependentSchemasKeyword.evaluate",
    "jschon.vocabulary.applicator.dependentschemaskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.DependentSchemasKeyword.instance_types",
    "jschon.vocabulary.applicator.dependentschemaskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.DependentSchemasKeyword.key",
    "jschon.vocabulary.applicator.elsekeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ElseKeyword",
    "jschon.vocabulary.applicator.elsekeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ElseKeyword.depends_on",
    "jschon.vocabulary.applicator.elsekeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ElseKeyword.evaluate",
    "jschon.vocabulary.applicator.elsekeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ElseKeyword.key",
    "jschon.vocabulary.applicator.ifkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.IfKeyword",
    "jschon.vocabulary.applicator.ifkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.IfKeyword.evaluate",
    "jschon.vocabulary.applicator.ifkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.IfKeyword.key",
    "jschon.vocabulary.applicator.itemskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ItemsKeyword",
    "jschon.vocabulary.applicator.itemskeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ItemsKeyword.depends_on",
    "jschon.vocabulary.applicator.itemskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ItemsKeyword.evaluate",
    "jschon.vocabulary.applicator.itemskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ItemsKeyword.instance_types",
    "jschon.vocabulary.applicator.itemskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ItemsKeyword.key",
    "jschon.vocabulary.applicator.notkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.NotKeyword",
    "jschon.vocabulary.applicator.notkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.NotKeyword.evaluate",
    "jschon.vocabulary.applicator.notkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.NotKeyword.key",
    "jschon.vocabulary.applicator.oneofkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.OneOfKeyword",
    "jschon.vocabulary.applicator.oneofkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.OneOfKeyword.evaluate",
    "jschon.vocabulary.applicator.oneofkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.OneOfKeyword.key",
    "jschon.vocabulary.applicator.patternpropertieskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PatternPropertiesKeyword",
    "jschon.vocabulary.applicator.patternpropertieskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PatternPropertiesKeyword.evaluate",
    "jschon.vocabulary.applicator.patternpropertieskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PatternPropertiesKeyword.instance_types",
    "jschon.vocabulary.applicator.patternpropertieskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PatternPropertiesKeyword.key",
    "jschon.vocabulary.applicator.prefixitemskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PrefixItemsKeyword",
    "jschon.vocabulary.applicator.prefixitemskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PrefixItemsKeyword.evaluate",
    "jschon.vocabulary.applicator.prefixitemskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PrefixItemsKeyword.instance_types",
    "jschon.vocabulary.applicator.prefixitemskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PrefixItemsKeyword.key",
    "jschon.vocabulary.applicator.propertieskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PropertiesKeyword",
    "jschon.vocabulary.applicator.propertieskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PropertiesKeyword.evaluate",
    "jschon.vocabulary.applicator.propertieskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PropertiesKeyword.instance_types",
    "jschon.vocabulary.applicator.propertieskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PropertiesKeyword.key",
    "jschon.vocabulary.applicator.propertynameskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PropertyNamesKeyword",
    "jschon.vocabulary.applicator.propertynameskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PropertyNamesKeyword.evaluate",
    "jschon.vocabulary.applicator.propertynameskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PropertyNamesKeyword.instance_types",
    "jschon.vocabulary.applicator.propertynameskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.PropertyNamesKeyword.key",
    "jschon.vocabulary.applicator.thenkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ThenKeyword",
    "jschon.vocabulary.applicator.thenkeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ThenKeyword.depends_on",
    "jschon.vocabulary.applicator.thenkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ThenKeyword.evaluate",
    "jschon.vocabulary.applicator.thenkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.ThenKeyword.key",
    "jschon.vocabulary.applicator.unevaluateditemskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedItemsKeyword",
    "jschon.vocabulary.applicator.unevaluateditemskeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedItemsKeyword.depends_on",
    "jschon.vocabulary.applicator.unevaluateditemskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedItemsKeyword.evaluate",
    "jschon.vocabulary.applicator.unevaluateditemskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedItemsKeyword.instance_types",
    "jschon.vocabulary.applicator.unevaluateditemskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedItemsKeyword.key",
    "jschon.vocabulary.applicator.unevaluatedpropertieskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedPropertiesKeyword",
    "jschon.vocabulary.applicator.unevaluatedpropertieskeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedPropertiesKeyword.depends_on",
    "jschon.vocabulary.applicator.unevaluatedpropertieskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedPropertiesKeyword.evaluate",
    "jschon.vocabulary.applicator.unevaluatedpropertieskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedPropertiesKeyword.instance_types",
    "jschon.vocabulary.applicator.unevaluatedpropertieskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/applicator.html#jschon.vocabulary.applicator.UnevaluatedPropertiesKeyword.key",
    "jschon.vocabulary.arrayofsubschemas": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.ArrayOfSubschemas",
    "jschon.vocabulary.arrayofsubschemas.jsonify": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.ArrayOfSubschemas.jsonify",
    "jschon.vocabulary.core": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html",
    "jschon.vocabulary.core.anchorkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.AnchorKeyword",
    "jschon.vocabulary.core.anchorkeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.AnchorKeyword.__init__",
    "jschon.vocabulary.core.anchorkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.AnchorKeyword.key",
    "jschon.vocabulary.core.anchorkeyword.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.AnchorKeyword.static",
    "jschon.vocabulary.core.commentkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.CommentKeyword",
    "jschon.vocabulary.core.commentkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.CommentKeyword.key",
    "jschon.vocabulary.core.commentkeyword.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.CommentKeyword.static",
    "jschon.vocabulary.core.defskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DefsKeyword",
    "jschon.vocabulary.core.defskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DefsKeyword.key",
    "jschon.vocabulary.core.defskeyword.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DefsKeyword.static",
    "jschon.vocabulary.core.dynamicanchorkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicAnchorKeyword",
    "jschon.vocabulary.core.dynamicanchorkeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicAnchorKeyword.__init__",
    "jschon.vocabulary.core.dynamicanchorkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicAnchorKeyword.key",
    "jschon.vocabulary.core.dynamicanchorkeyword.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicAnchorKeyword.static",
    "jschon.vocabulary.core.dynamicrefkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicRefKeyword",
    "jschon.vocabulary.core.dynamicrefkeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicRefKeyword.__init__",
    "jschon.vocabulary.core.dynamicrefkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicRefKeyword.evaluate",
    "jschon.vocabulary.core.dynamicrefkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicRefKeyword.key",
    "jschon.vocabulary.core.dynamicrefkeyword.resolve": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.DynamicRefKeyword.resolve",
    "jschon.vocabulary.core.idkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.IdKeyword",
    "jschon.vocabulary.core.idkeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.IdKeyword.__init__",
    "jschon.vocabulary.core.idkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.IdKeyword.key",
    "jschon.vocabulary.core.idkeyword.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.IdKeyword.static",
    "jschon.vocabulary.core.refkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.RefKeyword",
    "jschon.vocabulary.core.refkeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.RefKeyword.__init__",
    "jschon.vocabulary.core.refkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.RefKeyword.evaluate",
    "jschon.vocabulary.core.refkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.RefKeyword.key",
    "jschon.vocabulary.core.refkeyword.resolve": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.RefKeyword.resolve",
    "jschon.vocabulary.core.schemakeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.SchemaKeyword",
    "jschon.vocabulary.core.schemakeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.SchemaKeyword.__init__",
    "jschon.vocabulary.core.schemakeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.SchemaKeyword.key",
    "jschon.vocabulary.core.schemakeyword.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.SchemaKeyword.static",
    "jschon.vocabulary.core.vocabularykeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.VocabularyKeyword",
    "jschon.vocabulary.core.vocabularykeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.VocabularyKeyword.__init__",
    "jschon.vocabulary.core.vocabularykeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.VocabularyKeyword.key",
    "jschon.vocabulary.core.vocabularykeyword.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/core.html#jschon.vocabulary.core.VocabularyKeyword.static",
    "jschon.vocabulary.format": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/format.html",
    "jschon.vocabulary.format.format_validator": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/format.html#jschon.vocabulary.format.format_validator",
    "jschon.vocabulary.format.formatkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/format.html#jschon.vocabulary.format.FormatKeyword",
    "jschon.vocabulary.format.formatkeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/format.html#jschon.vocabulary.format.FormatKeyword.__init__",
    "jschon.vocabulary.format.formatkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/format.html#jschon.vocabulary.format.FormatKeyword.evaluate",
    "jschon.vocabulary.format.formatkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/format.html#jschon.vocabulary.format.FormatKeyword.key",
    "jschon.vocabulary.format.formatvalidator": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/format.html#jschon.vocabulary.format.FormatValidator",
    "jschon.vocabulary.keyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Keyword",
    "jschon.vocabulary.keyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Keyword.__init__",
    "jschon.vocabulary.keyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Keyword.depends_on",
    "jschon.vocabulary.keyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Keyword.evaluate",
    "jschon.vocabulary.keyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Keyword.instance_types",
    "jschon.vocabulary.keyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Keyword.key",
    "jschon.vocabulary.keyword.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Keyword.static",
    "jschon.vocabulary.legacy": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html",
    "jschon.vocabulary.legacy.additionalitemskeyword_2019_09": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.AdditionalItemsKeyword_2019_09",
    "jschon.vocabulary.legacy.additionalitemskeyword_2019_09.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.AdditionalItemsKeyword_2019_09.depends_on",
    "jschon.vocabulary.legacy.additionalitemskeyword_2019_09.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.AdditionalItemsKeyword_2019_09.evaluate",
    "jschon.vocabulary.legacy.additionalitemskeyword_2019_09.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.AdditionalItemsKeyword_2019_09.instance_types",
    "jschon.vocabulary.legacy.additionalitemskeyword_2019_09.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.AdditionalItemsKeyword_2019_09.key",
    "jschon.vocabulary.legacy.itemskeyword_2019_09": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.ItemsKeyword_2019_09",
    "jschon.vocabulary.legacy.itemskeyword_2019_09.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.ItemsKeyword_2019_09.evaluate",
    "jschon.vocabulary.legacy.itemskeyword_2019_09.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.ItemsKeyword_2019_09.instance_types",
    "jschon.vocabulary.legacy.itemskeyword_2019_09.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.ItemsKeyword_2019_09.key",
    "jschon.vocabulary.legacy.recursiveanchorkeyword_2019_09": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.RecursiveAnchorKeyword_2019_09",
    "jschon.vocabulary.legacy.recursiveanchorkeyword_2019_09.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.RecursiveAnchorKeyword_2019_09.key",
    "jschon.vocabulary.legacy.recursiveanchorkeyword_2019_09.static": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.RecursiveAnchorKeyword_2019_09.static",
    "jschon.vocabulary.legacy.recursiverefkeyword_2019_09": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.RecursiveRefKeyword_2019_09",
    "jschon.vocabulary.legacy.recursiverefkeyword_2019_09.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.RecursiveRefKeyword_2019_09.__init__",
    "jschon.vocabulary.legacy.recursiverefkeyword_2019_09.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.RecursiveRefKeyword_2019_09.evaluate",
    "jschon.vocabulary.legacy.recursiverefkeyword_2019_09.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.RecursiveRefKeyword_2019_09.key",
    "jschon.vocabulary.legacy.recursiverefkeyword_2019_09.resolve": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.RecursiveRefKeyword_2019_09.resolve",
    "jschon.vocabulary.legacy.unevaluateditemskeyword_2019_09": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedItemsKeyword_2019_09",
    "jschon.vocabulary.legacy.unevaluateditemskeyword_2019_09.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedItemsKeyword_2019_09.depends_on",
    "jschon.vocabulary.legacy.unevaluateditemskeyword_2019_09.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedItemsKeyword_2019_09.evaluate",
    "jschon.vocabulary.legacy.unevaluateditemskeyword_2019_09.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedItemsKeyword_2019_09.instance_types",
    "jschon.vocabulary.legacy.unevaluateditemskeyword_2019_09.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedItemsKeyword_2019_09.key",
    "jschon.vocabulary.legacy.unevaluatedpropertieskeyword_2019_09": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedPropertiesKeyword_2019_09",
    "jschon.vocabulary.legacy.unevaluatedpropertieskeyword_2019_09.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedPropertiesKeyword_2019_09.depends_on",
    "jschon.vocabulary.legacy.unevaluatedpropertieskeyword_2019_09.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedPropertiesKeyword_2019_09.evaluate",
    "jschon.vocabulary.legacy.unevaluatedpropertieskeyword_2019_09.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedPropertiesKeyword_2019_09.instance_types",
    "jschon.vocabulary.legacy.unevaluatedpropertieskeyword_2019_09.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/legacy.html#jschon.vocabulary.legacy.UnevaluatedPropertiesKeyword_2019_09.key",
    "jschon.vocabulary.metaschema": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Metaschema",
    "jschon.vocabulary.metaschema.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Metaschema.__init__",
    "jschon.vocabulary.metaschema.get_kwclass": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Metaschema.get_kwclass",
    "jschon.vocabulary.objectofsubschemas": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.ObjectOfSubschemas",
    "jschon.vocabulary.objectofsubschemas.jsonify": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.ObjectOfSubschemas.jsonify",
    "jschon.vocabulary.subschema": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Subschema",
    "jschon.vocabulary.subschema.jsonify": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Subschema.jsonify",
    "jschon.vocabulary.subschemamixin": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.SubschemaMixin",
    "jschon.vocabulary.subschemamixin.jsonify": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.SubschemaMixin.jsonify",
    "jschon.vocabulary.validation": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html",
    "jschon.vocabulary.validation.constkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ConstKeyword",
    "jschon.vocabulary.validation.constkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ConstKeyword.evaluate",
    "jschon.vocabulary.validation.constkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ConstKeyword.key",
    "jschon.vocabulary.validation.dependentrequiredkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.DependentRequiredKeyword",
    "jschon.vocabulary.validation.dependentrequiredkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.DependentRequiredKeyword.evaluate",
    "jschon.vocabulary.validation.dependentrequiredkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.DependentRequiredKeyword.instance_types",
    "jschon.vocabulary.validation.dependentrequiredkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.DependentRequiredKeyword.key",
    "jschon.vocabulary.validation.enumkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.EnumKeyword",
    "jschon.vocabulary.validation.enumkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.EnumKeyword.evaluate",
    "jschon.vocabulary.validation.enumkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.EnumKeyword.key",
    "jschon.vocabulary.validation.exclusivemaximumkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ExclusiveMaximumKeyword",
    "jschon.vocabulary.validation.exclusivemaximumkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ExclusiveMaximumKeyword.evaluate",
    "jschon.vocabulary.validation.exclusivemaximumkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ExclusiveMaximumKeyword.instance_types",
    "jschon.vocabulary.validation.exclusivemaximumkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ExclusiveMaximumKeyword.key",
    "jschon.vocabulary.validation.exclusiveminimumkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ExclusiveMinimumKeyword",
    "jschon.vocabulary.validation.exclusiveminimumkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ExclusiveMinimumKeyword.evaluate",
    "jschon.vocabulary.validation.exclusiveminimumkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ExclusiveMinimumKeyword.instance_types",
    "jschon.vocabulary.validation.exclusiveminimumkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.ExclusiveMinimumKeyword.key",
    "jschon.vocabulary.validation.maxcontainskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxContainsKeyword",
    "jschon.vocabulary.validation.maxcontainskeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxContainsKeyword.depends_on",
    "jschon.vocabulary.validation.maxcontainskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxContainsKeyword.evaluate",
    "jschon.vocabulary.validation.maxcontainskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxContainsKeyword.instance_types",
    "jschon.vocabulary.validation.maxcontainskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxContainsKeyword.key",
    "jschon.vocabulary.validation.maximumkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaximumKeyword",
    "jschon.vocabulary.validation.maximumkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaximumKeyword.evaluate",
    "jschon.vocabulary.validation.maximumkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaximumKeyword.instance_types",
    "jschon.vocabulary.validation.maximumkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaximumKeyword.key",
    "jschon.vocabulary.validation.maxitemskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxItemsKeyword",
    "jschon.vocabulary.validation.maxitemskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxItemsKeyword.evaluate",
    "jschon.vocabulary.validation.maxitemskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxItemsKeyword.instance_types",
    "jschon.vocabulary.validation.maxitemskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxItemsKeyword.key",
    "jschon.vocabulary.validation.maxlengthkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxLengthKeyword",
    "jschon.vocabulary.validation.maxlengthkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxLengthKeyword.evaluate",
    "jschon.vocabulary.validation.maxlengthkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxLengthKeyword.instance_types",
    "jschon.vocabulary.validation.maxlengthkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxLengthKeyword.key",
    "jschon.vocabulary.validation.maxpropertieskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxPropertiesKeyword",
    "jschon.vocabulary.validation.maxpropertieskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxPropertiesKeyword.evaluate",
    "jschon.vocabulary.validation.maxpropertieskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxPropertiesKeyword.instance_types",
    "jschon.vocabulary.validation.maxpropertieskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MaxPropertiesKeyword.key",
    "jschon.vocabulary.validation.mincontainskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinContainsKeyword",
    "jschon.vocabulary.validation.mincontainskeyword.depends_on": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinContainsKeyword.depends_on",
    "jschon.vocabulary.validation.mincontainskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinContainsKeyword.evaluate",
    "jschon.vocabulary.validation.mincontainskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinContainsKeyword.instance_types",
    "jschon.vocabulary.validation.mincontainskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinContainsKeyword.key",
    "jschon.vocabulary.validation.minimumkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinimumKeyword",
    "jschon.vocabulary.validation.minimumkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinimumKeyword.evaluate",
    "jschon.vocabulary.validation.minimumkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinimumKeyword.instance_types",
    "jschon.vocabulary.validation.minimumkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinimumKeyword.key",
    "jschon.vocabulary.validation.minitemskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinItemsKeyword",
    "jschon.vocabulary.validation.minitemskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinItemsKeyword.evaluate",
    "jschon.vocabulary.validation.minitemskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinItemsKeyword.instance_types",
    "jschon.vocabulary.validation.minitemskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinItemsKeyword.key",
    "jschon.vocabulary.validation.minlengthkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinLengthKeyword",
    "jschon.vocabulary.validation.minlengthkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinLengthKeyword.evaluate",
    "jschon.vocabulary.validation.minlengthkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinLengthKeyword.instance_types",
    "jschon.vocabulary.validation.minlengthkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinLengthKeyword.key",
    "jschon.vocabulary.validation.minpropertieskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinPropertiesKeyword",
    "jschon.vocabulary.validation.minpropertieskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinPropertiesKeyword.evaluate",
    "jschon.vocabulary.validation.minpropertieskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinPropertiesKeyword.instance_types",
    "jschon.vocabulary.validation.minpropertieskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MinPropertiesKeyword.key",
    "jschon.vocabulary.validation.multipleofkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MultipleOfKeyword",
    "jschon.vocabulary.validation.multipleofkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MultipleOfKeyword.evaluate",
    "jschon.vocabulary.validation.multipleofkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MultipleOfKeyword.instance_types",
    "jschon.vocabulary.validation.multipleofkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.MultipleOfKeyword.key",
    "jschon.vocabulary.validation.patternkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.PatternKeyword",
    "jschon.vocabulary.validation.patternkeyword.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.PatternKeyword.__init__",
    "jschon.vocabulary.validation.patternkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.PatternKeyword.evaluate",
    "jschon.vocabulary.validation.patternkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.PatternKeyword.instance_types",
    "jschon.vocabulary.validation.patternkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.PatternKeyword.key",
    "jschon.vocabulary.validation.requiredkeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.RequiredKeyword",
    "jschon.vocabulary.validation.requiredkeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.RequiredKeyword.evaluate",
    "jschon.vocabulary.validation.requiredkeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.RequiredKeyword.instance_types",
    "jschon.vocabulary.validation.requiredkeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.RequiredKeyword.key",
    "jschon.vocabulary.validation.typekeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.TypeKeyword",
    "jschon.vocabulary.validation.typekeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.TypeKeyword.evaluate",
    "jschon.vocabulary.validation.typekeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.TypeKeyword.key",
    "jschon.vocabulary.validation.uniqueitemskeyword": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.UniqueItemsKeyword",
    "jschon.vocabulary.validation.uniqueitemskeyword.evaluate": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.UniqueItemsKeyword.evaluate",
    "jschon.vocabulary.validation.uniqueitemskeyword.instance_types": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.UniqueItemsKeyword.instance_types",
    "jschon.vocabulary.validation.uniqueitemskeyword.key": "https://jschon.readthedocs.io/en/latest/reference/vocabulary/validation.html#jschon.vocabulary.validation.UniqueItemsKeyword.key",
    "jschon.vocabulary.vocabulary": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Vocabulary",
    "jschon.vocabulary.vocabulary.__init__": "https://jschon.readthedocs.io/en/latest/reference/vocabulary.html#jschon.vocabulary.Vocabulary.__init__",
}
