VERSION = "25.6.0"

# fmt: off
MAPPING = {
    "keyring": "https://keyring.readthedocs.io/en/latest/",
    "keyring.backend": "https://keyring.readthedocs.io/en/latest/index.html#module-keyring.backend",
    "keyring.backend.crypter": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.Crypter",
    "keyring.backend.crypter.decrypt": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.Crypter.decrypt",
    "keyring.backend.crypter.encrypt": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.Crypter.encrypt",
    "keyring.backend.get_all_keyring": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.get_all_keyring",
    "keyring.backend.keyringbackend": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend",
    "keyring.backend.keyringbackend.delete_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.delete_password",
    "keyring.backend.keyringbackend.get_credential": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.get_credential",
    "keyring.backend.keyringbackend.get_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.get_password",
    "keyring.backend.keyringbackend.get_viable_backends": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.get_viable_backends",
    "keyring.backend.keyringbackend.name": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.name",
    "keyring.backend.keyringbackend.passes": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.passes",
    "keyring.backend.keyringbackend.priority": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.priority",
    "keyring.backend.keyringbackend.set_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.set_password",
    "keyring.backend.keyringbackend.set_properties_from_env": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.set_properties_from_env",
    "keyring.backend.keyringbackend.viable": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.viable",
    "keyring.backend.keyringbackend.with_properties": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackend.with_properties",
    "keyring.backend.keyringbackendmeta": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.KeyringBackendMeta",
    "keyring.backend.nullcrypter": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.NullCrypter",
    "keyring.backend.nullcrypter.decrypt": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.NullCrypter.decrypt",
    "keyring.backend.nullcrypter.encrypt": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.NullCrypter.encrypt",
    "keyring.backend.schemeselectable": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.SchemeSelectable",
    "keyring.backend.schemeselectable.scheme": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.SchemeSelectable.scheme",
    "keyring.backend.schemeselectable.schemes": "https://keyring.readthedocs.io/en/latest/index.html#keyring.backend.SchemeSelectable.schemes",
    "keyring.core": "https://keyring.readthedocs.io/en/latest/index.html#module-keyring.core",
    "keyring.core.delete_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.delete_password",
    "keyring.core.disable": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.disable",
    "keyring.core.get_credential": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.get_credential",
    "keyring.core.get_keyring": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.get_keyring",
    "keyring.core.get_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.get_password",
    "keyring.core.init_backend": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.init_backend",
    "keyring.core.load_config": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.load_config",
    "keyring.core.load_env": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.load_env",
    "keyring.core.load_keyring": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.load_keyring",
    "keyring.core.recommended": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.recommended",
    "keyring.core.set_keyring": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.set_keyring",
    "keyring.core.set_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.core.set_password",
    "keyring.credentials": "https://keyring.readthedocs.io/en/latest/index.html#module-keyring.credentials",
    "keyring.credentials.anonymouscredential": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.AnonymousCredential",
    "keyring.credentials.anonymouscredential.username": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.AnonymousCredential.username",
    "keyring.credentials.credential": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.Credential",
    "keyring.credentials.credential.password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.Credential.password",
    "keyring.credentials.credential.username": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.Credential.username",
    "keyring.credentials.environcredential": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.EnvironCredential",
    "keyring.credentials.environcredential.password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.EnvironCredential.password",
    "keyring.credentials.environcredential.username": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.EnvironCredential.username",
    "keyring.credentials.simplecredential": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.SimpleCredential",
    "keyring.credentials.simplecredential.password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.SimpleCredential.password",
    "keyring.credentials.simplecredential.username": "https://keyring.readthedocs.io/en/latest/index.html#keyring.credentials.SimpleCredential.username",
    "keyring.delete_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.delete_password",
    "keyring.get_credential": "https://keyring.readthedocs.io/en/latest/index.html#keyring.get_credential",
    "keyring.get_keyring": "https://keyring.readthedocs.io/en/latest/index.html#keyring.get_keyring",
    "keyring.get_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.get_password",
    "keyring.set_keyring": "https://keyring.readthedocs.io/en/latest/index.html#keyring.set_keyring",
    "keyring.set_password": "https://keyring.readthedocs.io/en/latest/index.html#keyring.set_password",
}
