VERSION = "1.4.8"

# fmt: off
MAPPING = {
    "kiwisolver": "https://kiwisolver.readthedocs.io/en/latest/",
    "kiwisolver.badrequiredstrength": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.BadRequiredStrength",
    "kiwisolver.constraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Constraint",
    "kiwisolver.constraint.expression": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Constraint.expression",
    "kiwisolver.constraint.op": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Constraint.op",
    "kiwisolver.constraint.strength": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Constraint.strength",
    "kiwisolver.constraint.violated": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Constraint.violated",
    "kiwisolver.duplicateconstraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.DuplicateConstraint",
    "kiwisolver.duplicateconstraint.constraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.DuplicateConstraint.constraint",
    "kiwisolver.duplicateeditvariable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.DuplicateEditVariable",
    "kiwisolver.duplicateeditvariable.edit_variable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.DuplicateEditVariable.edit_variable",
    "kiwisolver.expression": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Expression",
    "kiwisolver.expression.constant": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Expression.constant",
    "kiwisolver.expression.terms": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Expression.terms",
    "kiwisolver.expression.value": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Expression.value",
    "kiwisolver.solver": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver",
    "kiwisolver.solver.addconstraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.addConstraint",
    "kiwisolver.solver.addeditvariable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.addEditVariable",
    "kiwisolver.solver.dump": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.dump",
    "kiwisolver.solver.dumps": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.dumps",
    "kiwisolver.solver.hasconstraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.hasConstraint",
    "kiwisolver.solver.haseditvariable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.hasEditVariable",
    "kiwisolver.solver.removeconstraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.removeConstraint",
    "kiwisolver.solver.removeeditvariable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.removeEditVariable",
    "kiwisolver.solver.reset": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.reset",
    "kiwisolver.solver.suggestvalue": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.suggestValue",
    "kiwisolver.solver.updatevariables": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Solver.updateVariables",
    "kiwisolver.term": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Term",
    "kiwisolver.term.coefficient": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Term.coefficient",
    "kiwisolver.term.value": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Term.value",
    "kiwisolver.term.variable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Term.variable",
    "kiwisolver.unknownconstraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.UnknownConstraint",
    "kiwisolver.unknownconstraint.constraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.UnknownConstraint.constraint",
    "kiwisolver.unknowneditvariable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.UnknownEditVariable",
    "kiwisolver.unknowneditvariable.edit_variable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.UnknownEditVariable.edit_variable",
    "kiwisolver.unsatisfiableconstraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.UnsatisfiableConstraint",
    "kiwisolver.unsatisfiableconstraint.constraint": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.UnsatisfiableConstraint.constraint",
    "kiwisolver.variable": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Variable",
    "kiwisolver.variable.context": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Variable.context",
    "kiwisolver.variable.name": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Variable.name",
    "kiwisolver.variable.setcontext": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Variable.setContext",
    "kiwisolver.variable.setname": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Variable.setName",
    "kiwisolver.variable.value": "https://kiwisolver.readthedocs.io/en/latest/api/python.html#kiwisolver.Variable.value",
}
