VERSION = "0.4.0"

# fmt: off
MAPPING = {
    "leather": "https://leather.readthedocs.io/en/latest/",
    "leather.axis": "https://leather.readthedocs.io/en/latest/api/axis.html",
    "leather.Axis": "https://leather.readthedocs.io/en/latest/api/axis.html#leather.Axis",
    "leather.axis.estimate_label_margin": "https://leather.readthedocs.io/en/latest/api/axis.html#leather.Axis.estimate_label_margin",
    "leather.axis.to_svg": "https://leather.readthedocs.io/en/latest/api/axis.html#leather.Axis.to_svg",
    "leather.bars": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Bars",
    "leather.bars.to_svg": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Bars.to_svg",
    "leather.bars.validate_series": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Bars.validate_series",
    "leather.chart": "https://leather.readthedocs.io/en/latest/api/chart.html",
    "leather.Chart": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart",
    "leather.chart.add_bars": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_bars",
    "leather.chart.add_columns": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_columns",
    "leather.chart.add_dots": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_dots",
    "leather.chart.add_line": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_line",
    "leather.chart.add_series": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_series",
    "leather.chart.add_x_axis": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_x_axis",
    "leather.chart.add_x_scale": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_x_scale",
    "leather.chart.add_y_axis": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_y_axis",
    "leather.chart.add_y_scale": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.add_y_scale",
    "leather.chart.set_x_axis": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.set_x_axis",
    "leather.chart.set_x_scale": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.set_x_scale",
    "leather.chart.set_y_axis": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.set_y_axis",
    "leather.chart.set_y_scale": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.set_y_scale",
    "leather.chart.to_svg": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.to_svg",
    "leather.chart.to_svg_group": "https://leather.readthedocs.io/en/latest/api/chart.html#leather.Chart.to_svg_group",
    "leather.columns": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Columns",
    "leather.columns.to_svg": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Columns.to_svg",
    "leather.columns.validate_series": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Columns.validate_series",
    "leather.dots": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Dots",
    "leather.dots.legend_to_svg": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Dots.legend_to_svg",
    "leather.dots.to_svg": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Dots.to_svg",
    "leather.dots.validate_series": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Dots.validate_series",
    "leather.grid": "https://leather.readthedocs.io/en/latest/api/grid.html",
    "leather.Grid": "https://leather.readthedocs.io/en/latest/api/grid.html#leather.Grid",
    "leather.grid.add_many": "https://leather.readthedocs.io/en/latest/api/grid.html#leather.Grid.add_many",
    "leather.grid.add_one": "https://leather.readthedocs.io/en/latest/api/grid.html#leather.Grid.add_one",
    "leather.grid.to_svg": "https://leather.readthedocs.io/en/latest/api/grid.html#leather.Grid.to_svg",
    "leather.key_function": "https://leather.readthedocs.io/en/latest/api/series.html#leather.key_function",
    "leather.lattice": "https://leather.readthedocs.io/en/latest/api/lattice.html",
    "leather.Lattice": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice",
    "leather.lattice.add_many": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.add_many",
    "leather.lattice.add_one": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.add_one",
    "leather.lattice.add_x_axis": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.add_x_axis",
    "leather.lattice.add_x_scale": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.add_x_scale",
    "leather.lattice.add_y_axis": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.add_y_axis",
    "leather.lattice.add_y_scale": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.add_y_scale",
    "leather.lattice.set_x_axis": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.set_x_axis",
    "leather.lattice.set_x_scale": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.set_x_scale",
    "leather.lattice.set_y_axis": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.set_y_axis",
    "leather.lattice.set_y_scale": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.set_y_scale",
    "leather.lattice.to_svg": "https://leather.readthedocs.io/en/latest/api/lattice.html#leather.Lattice.to_svg",
    "leather.line": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Line",
    "leather.line.to_svg": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Line.to_svg",
    "leather.line.validate_series": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Line.validate_series",
    "leather.linear": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Linear",
    "leather.linear.contains": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Linear.contains",
    "leather.linear.project": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Linear.project",
    "leather.linear.project_interval": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Linear.project_interval",
    "leather.linear.ticks": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Linear.ticks",
    "leather.ordinal": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Ordinal",
    "leather.ordinal.contains": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Ordinal.contains",
    "leather.ordinal.project": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Ordinal.project",
    "leather.ordinal.project_interval": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Ordinal.project_interval",
    "leather.ordinal.ticks": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Ordinal.ticks",
    "leather.scale": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Scale",
    "leather.scale.contains": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Scale.contains",
    "leather.scale.format_tick": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Scale.format_tick",
    "leather.scale.infer": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Scale.infer",
    "leather.scale.project": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Scale.project",
    "leather.scale.project_interval": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Scale.project_interval",
    "leather.scale.ticks": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Scale.ticks",
    "leather.scales": "https://leather.readthedocs.io/en/latest/api/scales.html",
    "leather.series": "https://leather.readthedocs.io/en/latest/api/series.html",
    "leather.Series": "https://leather.readthedocs.io/en/latest/api/series.html#leather.Series",
    "leather.series.data": "https://leather.readthedocs.io/en/latest/api/series.html#leather.Series.data",
    "leather.series.data_type": "https://leather.readthedocs.io/en/latest/api/series.html#leather.Series.data_type",
    "leather.series.max": "https://leather.readthedocs.io/en/latest/api/series.html#leather.Series.max",
    "leather.series.min": "https://leather.readthedocs.io/en/latest/api/series.html#leather.Series.min",
    "leather.series.values": "https://leather.readthedocs.io/en/latest/api/series.html#leather.Series.values",
    "leather.shape": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Shape",
    "leather.shape.legend_to_svg": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Shape.legend_to_svg",
    "leather.shape.to_svg": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Shape.to_svg",
    "leather.shape.validate_series": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.Shape.validate_series",
    "leather.shapes": "https://leather.readthedocs.io/en/latest/api/shapes.html",
    "leather.style_function": "https://leather.readthedocs.io/en/latest/api/shapes.html#leather.style_function",
    "leather.temporal": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Temporal",
    "leather.temporal.contains": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Temporal.contains",
    "leather.temporal.format_tick": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Temporal.format_tick",
    "leather.temporal.project": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Temporal.project",
    "leather.temporal.project_interval": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Temporal.project_interval",
    "leather.temporal.ticks": "https://leather.readthedocs.io/en/latest/api/scales.html#leather.Temporal.ticks",
    "leather.theme": "https://leather.readthedocs.io/en/latest/api/theme.html",
    "leather.theme.axis_title_color": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.axis_title_color",
    "leather.theme.axis_title_font_char_height": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.axis_title_font_char_height",
    "leather.theme.axis_title_font_char_width": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.axis_title_font_char_width",
    "leather.theme.axis_title_font_family": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.axis_title_font_family",
    "leather.theme.axis_title_font_size": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.axis_title_font_size",
    "leather.theme.axis_title_gap": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.axis_title_gap",
    "leather.theme.background_color": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.background_color",
    "leather.theme.default_chart_height": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.default_chart_height",
    "leather.theme.default_chart_width": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.default_chart_width",
    "leather.theme.default_dot_radius": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.default_dot_radius",
    "leather.theme.default_line_width": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.default_line_width",
    "leather.theme.default_series_colors": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.default_series_colors",
    "leather.theme.default_stroke_dasharray": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.default_stroke_dasharray",
    "leather.theme.label_color": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.label_color",
    "leather.theme.legend_bubble_offset": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.legend_bubble_offset",
    "leather.theme.legend_bubble_size": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.legend_bubble_size",
    "leather.theme.legend_color": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.legend_color",
    "leather.theme.legend_font_char_height": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.legend_font_char_height",
    "leather.theme.legend_font_char_width": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.legend_font_char_width",
    "leather.theme.legend_font_family": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.legend_font_family",
    "leather.theme.legend_font_size": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.legend_font_size",
    "leather.theme.legend_gap": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.legend_gap",
    "leather.theme.margin": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.margin",
    "leather.theme.tick_color": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.tick_color",
    "leather.theme.tick_font_char_height": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.tick_font_char_height",
    "leather.theme.tick_font_char_width": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.tick_font_char_width",
    "leather.theme.tick_font_family": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.tick_font_family",
    "leather.theme.tick_font_size": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.tick_font_size",
    "leather.theme.tick_size": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.tick_size",
    "leather.theme.tick_width": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.tick_width",
    "leather.theme.title_color": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.title_color",
    "leather.theme.title_font_char_height": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.title_font_char_height",
    "leather.theme.title_font_char_width": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.title_font_char_width",
    "leather.theme.title_font_family": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.title_font_family",
    "leather.theme.title_font_size": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.title_font_size",
    "leather.theme.title_gap": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.title_gap",
    "leather.theme.zero_color": "https://leather.readthedocs.io/en/latest/api/theme.html#leather.theme.zero_color",
}
