VERSION = "0.10.2"

# fmt: off
MAPPING = {
    "leidenalg": "https://leidenalg.readthedocs.io/en/stable/",
    "leidenalg.cpmvertexpartition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.CPMVertexPartition",
    "leidenalg.cpmvertexpartition.bipartite": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.CPMVertexPartition.Bipartite",
    "leidenalg.find_partition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.find_partition",
    "leidenalg.find_partition_multiplex": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.find_partition_multiplex",
    "leidenalg.find_partition_temporal": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.find_partition_temporal",
    "leidenalg.modularityvertexpartition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.ModularityVertexPartition",
    "leidenalg.optimiser": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser",
    "leidenalg.optimiser.consider_comms": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.consider_comms",
    "leidenalg.optimiser.consider_empty_community": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.consider_empty_community",
    "leidenalg.optimiser.max_comm_size": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.max_comm_size",
    "leidenalg.optimiser.merge_nodes": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.merge_nodes",
    "leidenalg.optimiser.merge_nodes_constrained": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.merge_nodes_constrained",
    "leidenalg.optimiser.move_nodes": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.move_nodes",
    "leidenalg.optimiser.move_nodes_constrained": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.move_nodes_constrained",
    "leidenalg.optimiser.optimise_partition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.optimise_partition",
    "leidenalg.optimiser.optimise_partition_multiplex": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.optimise_partition_multiplex",
    "leidenalg.optimiser.optimise_routine": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.optimise_routine",
    "leidenalg.optimiser.refine_consider_comms": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.refine_consider_comms",
    "leidenalg.optimiser.refine_partition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.refine_partition",
    "leidenalg.optimiser.refine_routine": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.refine_routine",
    "leidenalg.optimiser.resolution_profile": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.resolution_profile",
    "leidenalg.optimiser.set_rng_seed": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.Optimiser.set_rng_seed",
    "leidenalg.rbconfigurationvertexpartition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.RBConfigurationVertexPartition",
    "leidenalg.rbconfigurationvertexpartition.resolution_parameter": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.RBConfigurationVertexPartition.resolution_parameter",
    "leidenalg.rbervertexpartition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.RBERVertexPartition",
    "leidenalg.significancevertexpartition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.SignificanceVertexPartition",
    "leidenalg.slices_to_layers": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.slices_to_layers",
    "leidenalg.surprisevertexpartition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.SurpriseVertexPartition",
    "leidenalg.time_slices_to_layers": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.time_slices_to_layers",
    "leidenalg.vertexpartition": "https://leidenalg.readthedocs.io/en/stable/reference.html",
    "leidenalg.vertexpartition.mutablevertexpartition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition",
    "leidenalg.vertexpartition.mutablevertexpartition.aggregate_partition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.aggregate_partition",
    "leidenalg.vertexpartition.mutablevertexpartition.diff_move": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.diff_move",
    "leidenalg.vertexpartition.mutablevertexpartition.from_coarse_partition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.from_coarse_partition",
    "leidenalg.vertexpartition.mutablevertexpartition.frompartition": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.FromPartition",
    "leidenalg.vertexpartition.mutablevertexpartition.move_node": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.move_node",
    "leidenalg.vertexpartition.mutablevertexpartition.quality": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.quality",
    "leidenalg.vertexpartition.mutablevertexpartition.renumber_communities": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.renumber_communities",
    "leidenalg.vertexpartition.mutablevertexpartition.set_membership": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.set_membership",
    "leidenalg.vertexpartition.mutablevertexpartition.total_possible_edges_in_all_comms": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.total_possible_edges_in_all_comms",
    "leidenalg.vertexpartition.mutablevertexpartition.total_weight_from_comm": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.total_weight_from_comm",
    "leidenalg.vertexpartition.mutablevertexpartition.total_weight_in_all_comms": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.total_weight_in_all_comms",
    "leidenalg.vertexpartition.mutablevertexpartition.total_weight_in_comm": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.total_weight_in_comm",
    "leidenalg.vertexpartition.mutablevertexpartition.total_weight_to_comm": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.total_weight_to_comm",
    "leidenalg.vertexpartition.mutablevertexpartition.weight_from_comm": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.weight_from_comm",
    "leidenalg.vertexpartition.mutablevertexpartition.weight_to_comm": "https://leidenalg.readthedocs.io/en/stable/reference.html#leidenalg.VertexPartition.MutableVertexPartition.weight_to_comm",
}
