VERSION = "5.4.0"

# fmt: off
MAPPING = {
    "limits": "https://limits.readthedocs.io/en/stable/",
    "limits.aio": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage",
    "limits.aio.storage.memcachedstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.acquire_sliding_window_entry",
    "limits.aio.storage.memcachedstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.acquire_sliding_window_entry.params.amount",
    "limits.aio.storage.memcachedstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.acquire_sliding_window_entry.params.expiry",
    "limits.aio.storage.memcachedstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.acquire_sliding_window_entry.params.key",
    "limits.aio.storage.memcachedstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.acquire_sliding_window_entry.params.limit",
    "limits.aio.storage.memcachedstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.check",
    "limits.aio.storage.memcachedstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.clear",
    "limits.aio.storage.memcachedstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.clear.params.key",
    "limits.aio.storage.memcachedstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.clear_sliding_window",
    "limits.aio.storage.memcachedstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.clear_sliding_window.params.expiry",
    "limits.aio.storage.memcachedstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.clear_sliding_window.params.key",
    "limits.aio.storage.memcachedstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.DEPENDENCIES",
    "limits.aio.storage.memcachedstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.get",
    "limits.aio.storage.memcachedstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.get.params.key",
    "limits.aio.storage.memcachedstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.get_expiry",
    "limits.aio.storage.memcachedstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.get_expiry.params.key",
    "limits.aio.storage.memcachedstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.get_sliding_window",
    "limits.aio.storage.memcachedstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.get_sliding_window.params.expiry",
    "limits.aio.storage.memcachedstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.get_sliding_window.params.key",
    "limits.aio.storage.memcachedstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.incr",
    "limits.aio.storage.memcachedstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.incr.params.amount",
    "limits.aio.storage.memcachedstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.incr.params.expiry",
    "limits.aio.storage.memcachedstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.incr.params.key",
    "limits.aio.storage.memcachedstorage.incr.params.set_expiration_key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.incr.params.set_expiration_key",
    "limits.aio.storage.memcachedstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.params.implementation": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.params.implementation",
    "limits.aio.storage.memcachedstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.params.options",
    "limits.aio.storage.memcachedstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.params.uri",
    "limits.aio.storage.memcachedstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.params.wrap_exceptions",
    "limits.aio.storage.memcachedstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.reset",
    "limits.aio.storage.memcachedstorage.sliding_window_keys": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.sliding_window_keys",
    "limits.aio.storage.memcachedstorage.sliding_window_keys.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memcachedstorage.sliding_window_keys.params.at": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.sliding_window_keys.params.at",
    "limits.aio.storage.memcachedstorage.sliding_window_keys.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.sliding_window_keys.params.expiry",
    "limits.aio.storage.memcachedstorage.sliding_window_keys.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.sliding_window_keys.params.key",
    "limits.aio.storage.memcachedstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemcachedStorage.STORAGE_SCHEME",
    "limits.aio.storage.memorystorage": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage",
    "limits.aio.storage.memorystorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_entry",
    "limits.aio.storage.memorystorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_entry.params.amount",
    "limits.aio.storage.memorystorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_entry.params.expiry",
    "limits.aio.storage.memorystorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_entry.params.key",
    "limits.aio.storage.memorystorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_entry.params.limit",
    "limits.aio.storage.memorystorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_sliding_window_entry",
    "limits.aio.storage.memorystorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_sliding_window_entry.params.amount",
    "limits.aio.storage.memorystorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_sliding_window_entry.params.expiry",
    "limits.aio.storage.memorystorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_sliding_window_entry.params.key",
    "limits.aio.storage.memorystorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.acquire_sliding_window_entry.params.limit",
    "limits.aio.storage.memorystorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.check",
    "limits.aio.storage.memorystorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.clear",
    "limits.aio.storage.memorystorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.clear.params.key",
    "limits.aio.storage.memorystorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.clear_sliding_window",
    "limits.aio.storage.memorystorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.clear_sliding_window.params.expiry",
    "limits.aio.storage.memorystorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.clear_sliding_window.params.key",
    "limits.aio.storage.memorystorage.decr": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.decr",
    "limits.aio.storage.memorystorage.decr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.decr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.decr.params.amount",
    "limits.aio.storage.memorystorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.DEPENDENCIES",
    "limits.aio.storage.memorystorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get",
    "limits.aio.storage.memorystorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get.params.key",
    "limits.aio.storage.memorystorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get_expiry",
    "limits.aio.storage.memorystorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get_expiry.params.key",
    "limits.aio.storage.memorystorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get_moving_window",
    "limits.aio.storage.memorystorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get_moving_window.params.expiry",
    "limits.aio.storage.memorystorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get_moving_window.params.key",
    "limits.aio.storage.memorystorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get_sliding_window",
    "limits.aio.storage.memorystorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get_sliding_window.params.expiry",
    "limits.aio.storage.memorystorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.get_sliding_window.params.key",
    "limits.aio.storage.memorystorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.incr",
    "limits.aio.storage.memorystorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.incr.params.amount",
    "limits.aio.storage.memorystorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.incr.params.expiry",
    "limits.aio.storage.memorystorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.incr.params.key",
    "limits.aio.storage.memorystorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.params.wrap_exceptions",
    "limits.aio.storage.memorystorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.reset",
    "limits.aio.storage.memorystorage.sliding_window_keys": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.sliding_window_keys",
    "limits.aio.storage.memorystorage.sliding_window_keys.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.memorystorage.sliding_window_keys.params.at": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.sliding_window_keys.params.at",
    "limits.aio.storage.memorystorage.sliding_window_keys.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.sliding_window_keys.params.expiry",
    "limits.aio.storage.memorystorage.sliding_window_keys.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.sliding_window_keys.params.key",
    "limits.aio.storage.memorystorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MemoryStorage.STORAGE_SCHEME",
    "limits.aio.storage.mongodbstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage",
    "limits.aio.storage.mongodbstorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_entry",
    "limits.aio.storage.mongodbstorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_entry.params.amount",
    "limits.aio.storage.mongodbstorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_entry.params.expiry",
    "limits.aio.storage.mongodbstorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_entry.params.key",
    "limits.aio.storage.mongodbstorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_entry.params.limit",
    "limits.aio.storage.mongodbstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_sliding_window_entry",
    "limits.aio.storage.mongodbstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_sliding_window_entry.params.amount",
    "limits.aio.storage.mongodbstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_sliding_window_entry.params.expiry",
    "limits.aio.storage.mongodbstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_sliding_window_entry.params.key",
    "limits.aio.storage.mongodbstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.acquire_sliding_window_entry.params.limit",
    "limits.aio.storage.mongodbstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.check",
    "limits.aio.storage.mongodbstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.clear",
    "limits.aio.storage.mongodbstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.clear.params.key",
    "limits.aio.storage.mongodbstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.clear_sliding_window",
    "limits.aio.storage.mongodbstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.clear_sliding_window.params.expiry",
    "limits.aio.storage.mongodbstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.clear_sliding_window.params.key",
    "limits.aio.storage.mongodbstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.DEPENDENCIES",
    "limits.aio.storage.mongodbstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get",
    "limits.aio.storage.mongodbstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get.params.key",
    "limits.aio.storage.mongodbstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get_expiry",
    "limits.aio.storage.mongodbstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get_expiry.params.key",
    "limits.aio.storage.mongodbstorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get_moving_window",
    "limits.aio.storage.mongodbstorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get_moving_window.params.expiry",
    "limits.aio.storage.mongodbstorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get_moving_window.params.key",
    "limits.aio.storage.mongodbstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get_sliding_window",
    "limits.aio.storage.mongodbstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get_sliding_window.params.expiry",
    "limits.aio.storage.mongodbstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.get_sliding_window.params.key",
    "limits.aio.storage.mongodbstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.incr",
    "limits.aio.storage.mongodbstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.incr.params.amount",
    "limits.aio.storage.mongodbstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.incr.params.expiry",
    "limits.aio.storage.mongodbstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.incr.params.key",
    "limits.aio.storage.mongodbstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.mongodbstorage.params.counter_collection_name": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.params.counter_collection_name",
    "limits.aio.storage.mongodbstorage.params.database_name": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.params.database_name",
    "limits.aio.storage.mongodbstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.params.options",
    "limits.aio.storage.mongodbstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.params.uri",
    "limits.aio.storage.mongodbstorage.params.window_collection_name": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.params.window_collection_name",
    "limits.aio.storage.mongodbstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.params.wrap_exceptions",
    "limits.aio.storage.mongodbstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.reset",
    "limits.aio.storage.mongodbstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MongoDBStorage.STORAGE_SCHEME",
    "limits.aio.storage.movingwindowsupport": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport",
    "limits.aio.storage.movingwindowsupport.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport.acquire_entry",
    "limits.aio.storage.movingwindowsupport.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.movingwindowsupport.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport.acquire_entry.params.amount",
    "limits.aio.storage.movingwindowsupport.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport.acquire_entry.params.expiry",
    "limits.aio.storage.movingwindowsupport.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport.acquire_entry.params.key",
    "limits.aio.storage.movingwindowsupport.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport.acquire_entry.params.limit",
    "limits.aio.storage.movingwindowsupport.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport.get_moving_window",
    "limits.aio.storage.movingwindowsupport.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.movingwindowsupport.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport.get_moving_window.params.expiry",
    "limits.aio.storage.movingwindowsupport.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.MovingWindowSupport.get_moving_window.params.key",
    "limits.aio.storage.redisclusterstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage",
    "limits.aio.storage.redisclusterstorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_entry",
    "limits.aio.storage.redisclusterstorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_entry.params.amount",
    "limits.aio.storage.redisclusterstorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_entry.params.expiry",
    "limits.aio.storage.redisclusterstorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_entry.params.key",
    "limits.aio.storage.redisclusterstorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_entry.params.limit",
    "limits.aio.storage.redisclusterstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_sliding_window_entry",
    "limits.aio.storage.redisclusterstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_sliding_window_entry.params.amount",
    "limits.aio.storage.redisclusterstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_sliding_window_entry.params.expiry",
    "limits.aio.storage.redisclusterstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_sliding_window_entry.params.key",
    "limits.aio.storage.redisclusterstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.acquire_sliding_window_entry.params.limit",
    "limits.aio.storage.redisclusterstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.check",
    "limits.aio.storage.redisclusterstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.clear",
    "limits.aio.storage.redisclusterstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.clear.params.key",
    "limits.aio.storage.redisclusterstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.clear_sliding_window",
    "limits.aio.storage.redisclusterstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.clear_sliding_window.params.expiry",
    "limits.aio.storage.redisclusterstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.clear_sliding_window.params.key",
    "limits.aio.storage.redisclusterstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.DEPENDENCIES",
    "limits.aio.storage.redisclusterstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get",
    "limits.aio.storage.redisclusterstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get.params.key",
    "limits.aio.storage.redisclusterstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get_expiry",
    "limits.aio.storage.redisclusterstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get_expiry.params.key",
    "limits.aio.storage.redisclusterstorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get_moving_window",
    "limits.aio.storage.redisclusterstorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get_moving_window.params.expiry",
    "limits.aio.storage.redisclusterstorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get_moving_window.params.key",
    "limits.aio.storage.redisclusterstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get_sliding_window",
    "limits.aio.storage.redisclusterstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get_sliding_window.params.expiry",
    "limits.aio.storage.redisclusterstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.get_sliding_window.params.key",
    "limits.aio.storage.redisclusterstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.incr",
    "limits.aio.storage.redisclusterstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.incr.params.amount",
    "limits.aio.storage.redisclusterstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.incr.params.expiry",
    "limits.aio.storage.redisclusterstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.incr.params.key",
    "limits.aio.storage.redisclusterstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisclusterstorage.params.implementation": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.params.implementation",
    "limits.aio.storage.redisclusterstorage.params.key_prefix": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.params.key_prefix",
    "limits.aio.storage.redisclusterstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.params.options",
    "limits.aio.storage.redisclusterstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.params.uri",
    "limits.aio.storage.redisclusterstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.params.wrap_exceptions",
    "limits.aio.storage.redisclusterstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.reset",
    "limits.aio.storage.redisclusterstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisClusterStorage.STORAGE_SCHEME",
    "limits.aio.storage.redissentinelstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage",
    "limits.aio.storage.redissentinelstorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_entry",
    "limits.aio.storage.redissentinelstorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_entry.params.amount",
    "limits.aio.storage.redissentinelstorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_entry.params.expiry",
    "limits.aio.storage.redissentinelstorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_entry.params.key",
    "limits.aio.storage.redissentinelstorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_entry.params.limit",
    "limits.aio.storage.redissentinelstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_sliding_window_entry",
    "limits.aio.storage.redissentinelstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_sliding_window_entry.params.amount",
    "limits.aio.storage.redissentinelstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_sliding_window_entry.params.expiry",
    "limits.aio.storage.redissentinelstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_sliding_window_entry.params.key",
    "limits.aio.storage.redissentinelstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.acquire_sliding_window_entry.params.limit",
    "limits.aio.storage.redissentinelstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.check",
    "limits.aio.storage.redissentinelstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.clear",
    "limits.aio.storage.redissentinelstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.clear.params.key",
    "limits.aio.storage.redissentinelstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.clear_sliding_window",
    "limits.aio.storage.redissentinelstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.clear_sliding_window.params.expiry",
    "limits.aio.storage.redissentinelstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.clear_sliding_window.params.key",
    "limits.aio.storage.redissentinelstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.DEPENDENCIES",
    "limits.aio.storage.redissentinelstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get",
    "limits.aio.storage.redissentinelstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get.params.key",
    "limits.aio.storage.redissentinelstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get_expiry",
    "limits.aio.storage.redissentinelstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get_expiry.params.key",
    "limits.aio.storage.redissentinelstorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get_moving_window",
    "limits.aio.storage.redissentinelstorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get_moving_window.params.expiry",
    "limits.aio.storage.redissentinelstorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get_moving_window.params.key",
    "limits.aio.storage.redissentinelstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get_sliding_window",
    "limits.aio.storage.redissentinelstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get_sliding_window.params.expiry",
    "limits.aio.storage.redissentinelstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.get_sliding_window.params.key",
    "limits.aio.storage.redissentinelstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.incr",
    "limits.aio.storage.redissentinelstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.incr.params.amount",
    "limits.aio.storage.redissentinelstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.incr.params.expiry",
    "limits.aio.storage.redissentinelstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.incr.params.key",
    "limits.aio.storage.redissentinelstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redissentinelstorage.params.implementation": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.params.implementation",
    "limits.aio.storage.redissentinelstorage.params.key_prefix": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.params.key_prefix",
    "limits.aio.storage.redissentinelstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.params.options",
    "limits.aio.storage.redissentinelstorage.params.sentinel_kwargs": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.params.sentinel_kwargs",
    "limits.aio.storage.redissentinelstorage.params.service_name": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.params.service_name",
    "limits.aio.storage.redissentinelstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.params.uri",
    "limits.aio.storage.redissentinelstorage.params.use_replicas": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.params.use_replicas",
    "limits.aio.storage.redissentinelstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.params.wrap_exceptions",
    "limits.aio.storage.redissentinelstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.reset",
    "limits.aio.storage.redissentinelstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisSentinelStorage.STORAGE_SCHEME",
    "limits.aio.storage.redisstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage",
    "limits.aio.storage.redisstorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_entry",
    "limits.aio.storage.redisstorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_entry.params.amount",
    "limits.aio.storage.redisstorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_entry.params.expiry",
    "limits.aio.storage.redisstorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_entry.params.key",
    "limits.aio.storage.redisstorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_entry.params.limit",
    "limits.aio.storage.redisstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_sliding_window_entry",
    "limits.aio.storage.redisstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_sliding_window_entry.params.amount",
    "limits.aio.storage.redisstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_sliding_window_entry.params.expiry",
    "limits.aio.storage.redisstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_sliding_window_entry.params.key",
    "limits.aio.storage.redisstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.acquire_sliding_window_entry.params.limit",
    "limits.aio.storage.redisstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.check",
    "limits.aio.storage.redisstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.clear",
    "limits.aio.storage.redisstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.clear.params.key",
    "limits.aio.storage.redisstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.clear_sliding_window",
    "limits.aio.storage.redisstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.clear_sliding_window.params.expiry",
    "limits.aio.storage.redisstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.clear_sliding_window.params.key",
    "limits.aio.storage.redisstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.DEPENDENCIES",
    "limits.aio.storage.redisstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get",
    "limits.aio.storage.redisstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get.params.key",
    "limits.aio.storage.redisstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get_expiry",
    "limits.aio.storage.redisstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get_expiry.params.key",
    "limits.aio.storage.redisstorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get_moving_window",
    "limits.aio.storage.redisstorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get_moving_window.params.expiry",
    "limits.aio.storage.redisstorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get_moving_window.params.key",
    "limits.aio.storage.redisstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get_sliding_window",
    "limits.aio.storage.redisstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get_sliding_window.params.expiry",
    "limits.aio.storage.redisstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.get_sliding_window.params.key",
    "limits.aio.storage.redisstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.incr",
    "limits.aio.storage.redisstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.incr.params.amount",
    "limits.aio.storage.redisstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.incr.params.expiry",
    "limits.aio.storage.redisstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.incr.params.key",
    "limits.aio.storage.redisstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.redisstorage.params.connection_pool": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.params.connection_pool",
    "limits.aio.storage.redisstorage.params.implementation": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.params.implementation",
    "limits.aio.storage.redisstorage.params.key_prefix": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.params.key_prefix",
    "limits.aio.storage.redisstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.params.options",
    "limits.aio.storage.redisstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.params.uri",
    "limits.aio.storage.redisstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.params.wrap_exceptions",
    "limits.aio.storage.redisstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.reset",
    "limits.aio.storage.redisstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.RedisStorage.STORAGE_SCHEME",
    "limits.aio.storage.slidingwindowcountersupport": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport",
    "limits.aio.storage.slidingwindowcountersupport.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry",
    "limits.aio.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry.params.amount",
    "limits.aio.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry.params.expiry",
    "limits.aio.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry.params.key",
    "limits.aio.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry.params.limit",
    "limits.aio.storage.slidingwindowcountersupport.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.clear_sliding_window",
    "limits.aio.storage.slidingwindowcountersupport.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.slidingwindowcountersupport.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.clear_sliding_window.params.expiry",
    "limits.aio.storage.slidingwindowcountersupport.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.clear_sliding_window.params.key",
    "limits.aio.storage.slidingwindowcountersupport.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.get_sliding_window",
    "limits.aio.storage.slidingwindowcountersupport.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.slidingwindowcountersupport.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.get_sliding_window.params.expiry",
    "limits.aio.storage.slidingwindowcountersupport.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.SlidingWindowCounterSupport.get_sliding_window.params.key",
    "limits.aio.storage.storage": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage",
    "limits.aio.storage.storage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.check",
    "limits.aio.storage.storage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.clear",
    "limits.aio.storage.storage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.storage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.clear.params.key",
    "limits.aio.storage.storage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.DEPENDENCIES",
    "limits.aio.storage.storage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.get",
    "limits.aio.storage.storage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.storage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.get.params.key",
    "limits.aio.storage.storage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.get_expiry",
    "limits.aio.storage.storage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.storage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.get_expiry.params.key",
    "limits.aio.storage.storage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.incr",
    "limits.aio.storage.storage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.storage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.incr.params.amount",
    "limits.aio.storage.storage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.incr.params.expiry",
    "limits.aio.storage.storage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.incr.params.key",
    "limits.aio.storage.storage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.storage.storage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.params.wrap_exceptions",
    "limits.aio.storage.storage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.reset",
    "limits.aio.storage.storage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.storage.Storage.STORAGE_SCHEME",
    "limits.aio.strategies": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.fixedwindowratelimiter": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter",
    "limits.aio.strategies.fixedwindowratelimiter.get_window_stats": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.get_window_stats",
    "limits.aio.strategies.fixedwindowratelimiter.get_window_stats.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.fixedwindowratelimiter.get_window_stats.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.get_window_stats.params.identifiers",
    "limits.aio.strategies.fixedwindowratelimiter.get_window_stats.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.get_window_stats.params.item",
    "limits.aio.strategies.fixedwindowratelimiter.hit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.hit",
    "limits.aio.strategies.fixedwindowratelimiter.hit.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.fixedwindowratelimiter.hit.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.hit.params.cost",
    "limits.aio.strategies.fixedwindowratelimiter.hit.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.hit.params.identifiers",
    "limits.aio.strategies.fixedwindowratelimiter.hit.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.hit.params.item",
    "limits.aio.strategies.fixedwindowratelimiter.test": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.test",
    "limits.aio.strategies.fixedwindowratelimiter.test.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.fixedwindowratelimiter.test.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.test.params.cost",
    "limits.aio.strategies.fixedwindowratelimiter.test.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.test.params.identifiers",
    "limits.aio.strategies.fixedwindowratelimiter.test.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.FixedWindowRateLimiter.test.params.item",
    "limits.aio.strategies.movingwindowratelimiter": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter",
    "limits.aio.strategies.movingwindowratelimiter.get_window_stats": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.get_window_stats",
    "limits.aio.strategies.movingwindowratelimiter.get_window_stats.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.movingwindowratelimiter.get_window_stats.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.get_window_stats.params.identifiers",
    "limits.aio.strategies.movingwindowratelimiter.get_window_stats.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.get_window_stats.params.item",
    "limits.aio.strategies.movingwindowratelimiter.hit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.hit",
    "limits.aio.strategies.movingwindowratelimiter.hit.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.movingwindowratelimiter.hit.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.hit.params.cost",
    "limits.aio.strategies.movingwindowratelimiter.hit.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.hit.params.identifiers",
    "limits.aio.strategies.movingwindowratelimiter.hit.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.hit.params.item",
    "limits.aio.strategies.movingwindowratelimiter.test": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.test",
    "limits.aio.strategies.movingwindowratelimiter.test.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.movingwindowratelimiter.test.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.test.params.cost",
    "limits.aio.strategies.movingwindowratelimiter.test.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.test.params.identifiers",
    "limits.aio.strategies.movingwindowratelimiter.test.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.MovingWindowRateLimiter.test.params.item",
    "limits.aio.strategies.ratelimiter": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter",
    "limits.aio.strategies.ratelimiter.get_window_stats": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.get_window_stats",
    "limits.aio.strategies.ratelimiter.get_window_stats.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.ratelimiter.get_window_stats.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.get_window_stats.params.identifiers",
    "limits.aio.strategies.ratelimiter.get_window_stats.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.get_window_stats.params.item",
    "limits.aio.strategies.ratelimiter.hit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.hit",
    "limits.aio.strategies.ratelimiter.hit.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.ratelimiter.hit.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.hit.params.cost",
    "limits.aio.strategies.ratelimiter.hit.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.hit.params.identifiers",
    "limits.aio.strategies.ratelimiter.hit.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.hit.params.item",
    "limits.aio.strategies.ratelimiter.test": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.test",
    "limits.aio.strategies.ratelimiter.test.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.ratelimiter.test.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.test.params.cost",
    "limits.aio.strategies.ratelimiter.test.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.test.params.identifiers",
    "limits.aio.strategies.ratelimiter.test.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.RateLimiter.test.params.item",
    "limits.aio.strategies.slidingwindowcounterratelimiter": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter",
    "limits.aio.strategies.slidingwindowcounterratelimiter.get_window_stats": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.get_window_stats",
    "limits.aio.strategies.slidingwindowcounterratelimiter.get_window_stats.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.slidingwindowcounterratelimiter.get_window_stats.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.get_window_stats.params.identifiers",
    "limits.aio.strategies.slidingwindowcounterratelimiter.get_window_stats.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.get_window_stats.params.item",
    "limits.aio.strategies.slidingwindowcounterratelimiter.hit": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.hit",
    "limits.aio.strategies.slidingwindowcounterratelimiter.hit.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.slidingwindowcounterratelimiter.hit.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.hit.params.cost",
    "limits.aio.strategies.slidingwindowcounterratelimiter.hit.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.hit.params.identifiers",
    "limits.aio.strategies.slidingwindowcounterratelimiter.hit.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.hit.params.item",
    "limits.aio.strategies.slidingwindowcounterratelimiter.test": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.test",
    "limits.aio.strategies.slidingwindowcounterratelimiter.test.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.aio.strategies.slidingwindowcounterratelimiter.test.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.test.params.cost",
    "limits.aio.strategies.slidingwindowcounterratelimiter.test.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.test.params.identifiers",
    "limits.aio.strategies.slidingwindowcounterratelimiter.test.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.aio.strategies.SlidingWindowCounterRateLimiter.test.params.item",
    "limits.errors": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.errors.concurrentupdateerror": "https://limits.readthedocs.io/en/stable/api.html#limits.errors.ConcurrentUpdateError",
    "limits.errors.configurationerror": "https://limits.readthedocs.io/en/stable/api.html#limits.errors.ConfigurationError",
    "limits.errors.storageerror": "https://limits.readthedocs.io/en/stable/api.html#limits.errors.StorageError",
    "limits.parse": "https://limits.readthedocs.io/en/stable/api.html#limits.parse",
    "limits.parse.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.parse.params.limit_string": "https://limits.readthedocs.io/en/stable/api.html#limits.parse.params.limit_string",
    "limits.parse_many": "https://limits.readthedocs.io/en/stable/api.html#limits.parse_many",
    "limits.parse_many.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.parse_many.params.limit_string": "https://limits.readthedocs.io/en/stable/api.html#limits.parse_many.params.limit_string",
    "limits.ratelimititem": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem",
    "limits.ratelimititem.check_granularity_string": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem.check_granularity_string",
    "limits.ratelimititem.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem.get_expiry",
    "limits.ratelimititem.granularity": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem.GRANULARITY",
    "limits.ratelimititem.key_for": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem.key_for",
    "limits.ratelimititem.key_for.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.ratelimititem.key_for.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem.key_for.params.identifiers",
    "limits.ratelimititem.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.ratelimititem.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem.params.amount",
    "limits.ratelimititem.params.multiples": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem.params.multiples",
    "limits.ratelimititem.params.namespace": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItem.params.namespace",
    "limits.ratelimititemperday": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerDay",
    "limits.ratelimititemperday.check_granularity_string": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerDay.check_granularity_string",
    "limits.ratelimititemperday.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerDay.get_expiry",
    "limits.ratelimititemperday.granularity": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerDay.GRANULARITY",
    "limits.ratelimititemperday.key_for": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerDay.key_for",
    "limits.ratelimititemperday.key_for.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.ratelimititemperday.key_for.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerDay.key_for.params.identifiers",
    "limits.ratelimititemperhour": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerHour",
    "limits.ratelimititemperhour.check_granularity_string": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerHour.check_granularity_string",
    "limits.ratelimititemperhour.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerHour.get_expiry",
    "limits.ratelimititemperhour.granularity": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerHour.GRANULARITY",
    "limits.ratelimititemperhour.key_for": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerHour.key_for",
    "limits.ratelimititemperhour.key_for.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.ratelimititemperhour.key_for.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerHour.key_for.params.identifiers",
    "limits.ratelimititemperminute": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMinute",
    "limits.ratelimititemperminute.check_granularity_string": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMinute.check_granularity_string",
    "limits.ratelimititemperminute.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMinute.get_expiry",
    "limits.ratelimititemperminute.granularity": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMinute.GRANULARITY",
    "limits.ratelimititemperminute.key_for": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMinute.key_for",
    "limits.ratelimititemperminute.key_for.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.ratelimititemperminute.key_for.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMinute.key_for.params.identifiers",
    "limits.ratelimititempermonth": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMonth",
    "limits.ratelimititempermonth.check_granularity_string": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMonth.check_granularity_string",
    "limits.ratelimititempermonth.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMonth.get_expiry",
    "limits.ratelimititempermonth.granularity": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMonth.GRANULARITY",
    "limits.ratelimititempermonth.key_for": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMonth.key_for",
    "limits.ratelimititempermonth.key_for.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.ratelimititempermonth.key_for.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerMonth.key_for.params.identifiers",
    "limits.ratelimititempersecond": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerSecond",
    "limits.ratelimititempersecond.check_granularity_string": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerSecond.check_granularity_string",
    "limits.ratelimititempersecond.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerSecond.get_expiry",
    "limits.ratelimititempersecond.granularity": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerSecond.GRANULARITY",
    "limits.ratelimititempersecond.key_for": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerSecond.key_for",
    "limits.ratelimititempersecond.key_for.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.ratelimititempersecond.key_for.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerSecond.key_for.params.identifiers",
    "limits.ratelimititemperyear": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerYear",
    "limits.ratelimititemperyear.check_granularity_string": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerYear.check_granularity_string",
    "limits.ratelimititemperyear.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerYear.get_expiry",
    "limits.ratelimititemperyear.granularity": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerYear.GRANULARITY",
    "limits.ratelimititemperyear.key_for": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerYear.key_for",
    "limits.ratelimititemperyear.key_for.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.ratelimititemperyear.key_for.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.RateLimitItemPerYear.key_for.params.identifiers",
    "limits.storage": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage",
    "limits.storage.memcachedstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.acquire_sliding_window_entry",
    "limits.storage.memcachedstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.acquire_sliding_window_entry.params.amount",
    "limits.storage.memcachedstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.acquire_sliding_window_entry.params.expiry",
    "limits.storage.memcachedstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.acquire_sliding_window_entry.params.key",
    "limits.storage.memcachedstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.acquire_sliding_window_entry.params.limit",
    "limits.storage.memcachedstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.check",
    "limits.storage.memcachedstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.clear",
    "limits.storage.memcachedstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.clear.params.key",
    "limits.storage.memcachedstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.clear_sliding_window",
    "limits.storage.memcachedstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.clear_sliding_window.params.expiry",
    "limits.storage.memcachedstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.clear_sliding_window.params.key",
    "limits.storage.memcachedstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.DEPENDENCIES",
    "limits.storage.memcachedstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get",
    "limits.storage.memcachedstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get.params.key",
    "limits.storage.memcachedstorage.get_client": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get_client",
    "limits.storage.memcachedstorage.get_client.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.get_client.params.hosts": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get_client.params.hosts",
    "limits.storage.memcachedstorage.get_client.params.module": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get_client.params.module",
    "limits.storage.memcachedstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get_expiry",
    "limits.storage.memcachedstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get_expiry.params.key",
    "limits.storage.memcachedstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get_sliding_window",
    "limits.storage.memcachedstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get_sliding_window.params.expiry",
    "limits.storage.memcachedstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.get_sliding_window.params.key",
    "limits.storage.memcachedstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.incr",
    "limits.storage.memcachedstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.incr.params.amount",
    "limits.storage.memcachedstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.incr.params.expiry",
    "limits.storage.memcachedstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.incr.params.key",
    "limits.storage.memcachedstorage.incr.params.set_expiration_key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.incr.params.set_expiration_key",
    "limits.storage.memcachedstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.params.options",
    "limits.storage.memcachedstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.params.uri",
    "limits.storage.memcachedstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.params.wrap_exceptions",
    "limits.storage.memcachedstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.reset",
    "limits.storage.memcachedstorage.sliding_window_keys": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.sliding_window_keys",
    "limits.storage.memcachedstorage.sliding_window_keys.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memcachedstorage.sliding_window_keys.params.at": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.sliding_window_keys.params.at",
    "limits.storage.memcachedstorage.sliding_window_keys.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.sliding_window_keys.params.expiry",
    "limits.storage.memcachedstorage.sliding_window_keys.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.sliding_window_keys.params.key",
    "limits.storage.memcachedstorage.storage": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.storage",
    "limits.storage.memcachedstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemcachedStorage.STORAGE_SCHEME",
    "limits.storage.memorystorage": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage",
    "limits.storage.memorystorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_entry",
    "limits.storage.memorystorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_entry.params.amount",
    "limits.storage.memorystorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_entry.params.expiry",
    "limits.storage.memorystorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_entry.params.key",
    "limits.storage.memorystorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_entry.params.limit",
    "limits.storage.memorystorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_sliding_window_entry",
    "limits.storage.memorystorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_sliding_window_entry.params.amount",
    "limits.storage.memorystorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_sliding_window_entry.params.expiry",
    "limits.storage.memorystorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_sliding_window_entry.params.key",
    "limits.storage.memorystorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.acquire_sliding_window_entry.params.limit",
    "limits.storage.memorystorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.check",
    "limits.storage.memorystorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.clear",
    "limits.storage.memorystorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.clear.params.key",
    "limits.storage.memorystorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.clear_sliding_window",
    "limits.storage.memorystorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.clear_sliding_window.params.expiry",
    "limits.storage.memorystorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.clear_sliding_window.params.key",
    "limits.storage.memorystorage.decr": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.decr",
    "limits.storage.memorystorage.decr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.decr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.decr.params.amount",
    "limits.storage.memorystorage.decr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.decr.params.key",
    "limits.storage.memorystorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.DEPENDENCIES",
    "limits.storage.memorystorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get",
    "limits.storage.memorystorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get.params.key",
    "limits.storage.memorystorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get_expiry",
    "limits.storage.memorystorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get_expiry.params.key",
    "limits.storage.memorystorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get_moving_window",
    "limits.storage.memorystorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get_moving_window.params.expiry",
    "limits.storage.memorystorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get_moving_window.params.key",
    "limits.storage.memorystorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get_sliding_window",
    "limits.storage.memorystorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get_sliding_window.params.expiry",
    "limits.storage.memorystorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.get_sliding_window.params.key",
    "limits.storage.memorystorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.incr",
    "limits.storage.memorystorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.incr.params.amount",
    "limits.storage.memorystorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.incr.params.expiry",
    "limits.storage.memorystorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.incr.params.key",
    "limits.storage.memorystorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.params.wrap_exceptions",
    "limits.storage.memorystorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.reset",
    "limits.storage.memorystorage.sliding_window_keys": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.sliding_window_keys",
    "limits.storage.memorystorage.sliding_window_keys.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.memorystorage.sliding_window_keys.params.at": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.sliding_window_keys.params.at",
    "limits.storage.memorystorage.sliding_window_keys.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.sliding_window_keys.params.expiry",
    "limits.storage.memorystorage.sliding_window_keys.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.sliding_window_keys.params.key",
    "limits.storage.memorystorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MemoryStorage.STORAGE_SCHEME",
    "limits.storage.mongodbstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage",
    "limits.storage.mongodbstorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_entry",
    "limits.storage.mongodbstorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_entry.params.amount",
    "limits.storage.mongodbstorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_entry.params.expiry",
    "limits.storage.mongodbstorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_entry.params.key",
    "limits.storage.mongodbstorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_entry.params.limit",
    "limits.storage.mongodbstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_sliding_window_entry",
    "limits.storage.mongodbstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_sliding_window_entry.params.amount",
    "limits.storage.mongodbstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_sliding_window_entry.params.expiry",
    "limits.storage.mongodbstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_sliding_window_entry.params.key",
    "limits.storage.mongodbstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.acquire_sliding_window_entry.params.limit",
    "limits.storage.mongodbstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.check",
    "limits.storage.mongodbstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.clear",
    "limits.storage.mongodbstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.clear.params.key",
    "limits.storage.mongodbstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.clear_sliding_window",
    "limits.storage.mongodbstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.clear_sliding_window.params.expiry",
    "limits.storage.mongodbstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.clear_sliding_window.params.key",
    "limits.storage.mongodbstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.DEPENDENCIES",
    "limits.storage.mongodbstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get",
    "limits.storage.mongodbstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get.params.key",
    "limits.storage.mongodbstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get_expiry",
    "limits.storage.mongodbstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get_expiry.params.key",
    "limits.storage.mongodbstorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get_moving_window",
    "limits.storage.mongodbstorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get_moving_window.params.expiry",
    "limits.storage.mongodbstorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get_moving_window.params.key",
    "limits.storage.mongodbstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get_sliding_window",
    "limits.storage.mongodbstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get_sliding_window.params.expiry",
    "limits.storage.mongodbstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.get_sliding_window.params.key",
    "limits.storage.mongodbstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.incr",
    "limits.storage.mongodbstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.incr.params.amount",
    "limits.storage.mongodbstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.incr.params.expiry",
    "limits.storage.mongodbstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.incr.params.key",
    "limits.storage.mongodbstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.mongodbstorage.params.counter_collection_name": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.params.counter_collection_name",
    "limits.storage.mongodbstorage.params.database_name": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.params.database_name",
    "limits.storage.mongodbstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.params.options",
    "limits.storage.mongodbstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.params.uri",
    "limits.storage.mongodbstorage.params.window_collection_name": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.params.window_collection_name",
    "limits.storage.mongodbstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.params.wrap_exceptions",
    "limits.storage.mongodbstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.reset",
    "limits.storage.mongodbstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MongoDBStorage.STORAGE_SCHEME",
    "limits.storage.movingwindowsupport": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport",
    "limits.storage.movingwindowsupport.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport.acquire_entry",
    "limits.storage.movingwindowsupport.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.movingwindowsupport.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport.acquire_entry.params.amount",
    "limits.storage.movingwindowsupport.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport.acquire_entry.params.expiry",
    "limits.storage.movingwindowsupport.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport.acquire_entry.params.key",
    "limits.storage.movingwindowsupport.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport.acquire_entry.params.limit",
    "limits.storage.movingwindowsupport.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport.get_moving_window",
    "limits.storage.movingwindowsupport.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.movingwindowsupport.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport.get_moving_window.params.expiry",
    "limits.storage.movingwindowsupport.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.MovingWindowSupport.get_moving_window.params.key",
    "limits.storage.redisclusterstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage",
    "limits.storage.redisclusterstorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_entry",
    "limits.storage.redisclusterstorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_entry.params.amount",
    "limits.storage.redisclusterstorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_entry.params.expiry",
    "limits.storage.redisclusterstorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_entry.params.key",
    "limits.storage.redisclusterstorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_entry.params.limit",
    "limits.storage.redisclusterstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_sliding_window_entry",
    "limits.storage.redisclusterstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_sliding_window_entry.params.amount",
    "limits.storage.redisclusterstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_sliding_window_entry.params.expiry",
    "limits.storage.redisclusterstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_sliding_window_entry.params.key",
    "limits.storage.redisclusterstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.acquire_sliding_window_entry.params.limit",
    "limits.storage.redisclusterstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.check",
    "limits.storage.redisclusterstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.clear",
    "limits.storage.redisclusterstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.clear.params.key",
    "limits.storage.redisclusterstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.clear_sliding_window",
    "limits.storage.redisclusterstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.clear_sliding_window.params.expiry",
    "limits.storage.redisclusterstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.clear_sliding_window.params.key",
    "limits.storage.redisclusterstorage.default_options": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.DEFAULT_OPTIONS",
    "limits.storage.redisclusterstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.DEPENDENCIES",
    "limits.storage.redisclusterstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get",
    "limits.storage.redisclusterstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get.params.key",
    "limits.storage.redisclusterstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get_expiry",
    "limits.storage.redisclusterstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get_expiry.params.key",
    "limits.storage.redisclusterstorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get_moving_window",
    "limits.storage.redisclusterstorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get_moving_window.params.expiry",
    "limits.storage.redisclusterstorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get_moving_window.params.key",
    "limits.storage.redisclusterstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get_sliding_window",
    "limits.storage.redisclusterstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get_sliding_window.params.expiry",
    "limits.storage.redisclusterstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.get_sliding_window.params.key",
    "limits.storage.redisclusterstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.incr",
    "limits.storage.redisclusterstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.incr.params.amount",
    "limits.storage.redisclusterstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.incr.params.expiry",
    "limits.storage.redisclusterstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.incr.params.key",
    "limits.storage.redisclusterstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisclusterstorage.params.key_prefix": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.params.key_prefix",
    "limits.storage.redisclusterstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.params.options",
    "limits.storage.redisclusterstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.params.uri",
    "limits.storage.redisclusterstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.params.wrap_exceptions",
    "limits.storage.redisclusterstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.reset",
    "limits.storage.redisclusterstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisClusterStorage.STORAGE_SCHEME",
    "limits.storage.redissentinelstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage",
    "limits.storage.redissentinelstorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_entry",
    "limits.storage.redissentinelstorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_entry.params.amount",
    "limits.storage.redissentinelstorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_entry.params.expiry",
    "limits.storage.redissentinelstorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_entry.params.key",
    "limits.storage.redissentinelstorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_entry.params.limit",
    "limits.storage.redissentinelstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_sliding_window_entry",
    "limits.storage.redissentinelstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_sliding_window_entry.params.amount",
    "limits.storage.redissentinelstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_sliding_window_entry.params.expiry",
    "limits.storage.redissentinelstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_sliding_window_entry.params.key",
    "limits.storage.redissentinelstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.acquire_sliding_window_entry.params.limit",
    "limits.storage.redissentinelstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.check",
    "limits.storage.redissentinelstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.clear",
    "limits.storage.redissentinelstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.clear.params.key",
    "limits.storage.redissentinelstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.clear_sliding_window",
    "limits.storage.redissentinelstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.clear_sliding_window.params.expiry",
    "limits.storage.redissentinelstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.clear_sliding_window.params.key",
    "limits.storage.redissentinelstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.DEPENDENCIES",
    "limits.storage.redissentinelstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get",
    "limits.storage.redissentinelstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get.params.key",
    "limits.storage.redissentinelstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get_expiry",
    "limits.storage.redissentinelstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get_expiry.params.key",
    "limits.storage.redissentinelstorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get_moving_window",
    "limits.storage.redissentinelstorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get_moving_window.params.expiry",
    "limits.storage.redissentinelstorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get_moving_window.params.key",
    "limits.storage.redissentinelstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get_sliding_window",
    "limits.storage.redissentinelstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get_sliding_window.params.expiry",
    "limits.storage.redissentinelstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.get_sliding_window.params.key",
    "limits.storage.redissentinelstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.incr",
    "limits.storage.redissentinelstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.incr.params.amount",
    "limits.storage.redissentinelstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.incr.params.expiry",
    "limits.storage.redissentinelstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.incr.params.key",
    "limits.storage.redissentinelstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redissentinelstorage.params.key_prefix": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.params.key_prefix",
    "limits.storage.redissentinelstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.params.options",
    "limits.storage.redissentinelstorage.params.sentinel_kwargs": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.params.sentinel_kwargs",
    "limits.storage.redissentinelstorage.params.service_name": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.params.service_name",
    "limits.storage.redissentinelstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.params.uri",
    "limits.storage.redissentinelstorage.params.use_replicas": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.params.use_replicas",
    "limits.storage.redissentinelstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.params.wrap_exceptions",
    "limits.storage.redissentinelstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.reset",
    "limits.storage.redissentinelstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisSentinelStorage.STORAGE_SCHEME",
    "limits.storage.redisstorage": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage",
    "limits.storage.redisstorage.acquire_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_entry",
    "limits.storage.redisstorage.acquire_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.acquire_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_entry.params.amount",
    "limits.storage.redisstorage.acquire_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_entry.params.expiry",
    "limits.storage.redisstorage.acquire_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_entry.params.key",
    "limits.storage.redisstorage.acquire_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_entry.params.limit",
    "limits.storage.redisstorage.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_sliding_window_entry",
    "limits.storage.redisstorage.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_sliding_window_entry.params.amount",
    "limits.storage.redisstorage.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_sliding_window_entry.params.expiry",
    "limits.storage.redisstorage.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_sliding_window_entry.params.key",
    "limits.storage.redisstorage.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.acquire_sliding_window_entry.params.limit",
    "limits.storage.redisstorage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.check",
    "limits.storage.redisstorage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.clear",
    "limits.storage.redisstorage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.clear.params.key",
    "limits.storage.redisstorage.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.clear_sliding_window",
    "limits.storage.redisstorage.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.clear_sliding_window.params.expiry",
    "limits.storage.redisstorage.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.clear_sliding_window.params.key",
    "limits.storage.redisstorage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.DEPENDENCIES",
    "limits.storage.redisstorage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get",
    "limits.storage.redisstorage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get.params.key",
    "limits.storage.redisstorage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get_expiry",
    "limits.storage.redisstorage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get_expiry.params.key",
    "limits.storage.redisstorage.get_moving_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get_moving_window",
    "limits.storage.redisstorage.get_moving_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.get_moving_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get_moving_window.params.expiry",
    "limits.storage.redisstorage.get_moving_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get_moving_window.params.key",
    "limits.storage.redisstorage.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get_sliding_window",
    "limits.storage.redisstorage.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get_sliding_window.params.expiry",
    "limits.storage.redisstorage.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.get_sliding_window.params.key",
    "limits.storage.redisstorage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.incr",
    "limits.storage.redisstorage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.incr.params.amount",
    "limits.storage.redisstorage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.incr.params.expiry",
    "limits.storage.redisstorage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.incr.params.key",
    "limits.storage.redisstorage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.redisstorage.params.connection_pool": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.params.connection_pool",
    "limits.storage.redisstorage.params.key_prefix": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.params.key_prefix",
    "limits.storage.redisstorage.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.params.options",
    "limits.storage.redisstorage.params.uri": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.params.uri",
    "limits.storage.redisstorage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.params.wrap_exceptions",
    "limits.storage.redisstorage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.reset",
    "limits.storage.redisstorage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.RedisStorage.STORAGE_SCHEME",
    "limits.storage.slidingwindowcountersupport": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport",
    "limits.storage.slidingwindowcountersupport.acquire_sliding_window_entry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry",
    "limits.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry.params.amount",
    "limits.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry.params.expiry",
    "limits.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry.params.key",
    "limits.storage.slidingwindowcountersupport.acquire_sliding_window_entry.params.limit": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.acquire_sliding_window_entry.params.limit",
    "limits.storage.slidingwindowcountersupport.clear_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.clear_sliding_window",
    "limits.storage.slidingwindowcountersupport.clear_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.slidingwindowcountersupport.clear_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.clear_sliding_window.params.expiry",
    "limits.storage.slidingwindowcountersupport.clear_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.clear_sliding_window.params.key",
    "limits.storage.slidingwindowcountersupport.get_sliding_window": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.get_sliding_window",
    "limits.storage.slidingwindowcountersupport.get_sliding_window.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.slidingwindowcountersupport.get_sliding_window.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.get_sliding_window.params.expiry",
    "limits.storage.slidingwindowcountersupport.get_sliding_window.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.SlidingWindowCounterSupport.get_sliding_window.params.key",
    "limits.storage.storage": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage",
    "limits.storage.storage.check": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.check",
    "limits.storage.storage.clear": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.clear",
    "limits.storage.storage.clear.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.storage.clear.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.clear.params.key",
    "limits.storage.storage.dependencies": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.DEPENDENCIES",
    "limits.storage.storage.get": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.get",
    "limits.storage.storage.get.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.storage.get.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.get.params.key",
    "limits.storage.storage.get_expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.get_expiry",
    "limits.storage.storage.get_expiry.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.storage.get_expiry.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.get_expiry.params.key",
    "limits.storage.storage.incr": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.incr",
    "limits.storage.storage.incr.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.storage.incr.params.amount": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.incr.params.amount",
    "limits.storage.storage.incr.params.expiry": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.incr.params.expiry",
    "limits.storage.storage.incr.params.key": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.incr.params.key",
    "limits.storage.storage.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.storage.params.wrap_exceptions": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.params.wrap_exceptions",
    "limits.storage.storage.reset": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.reset",
    "limits.storage.storage.storage_scheme": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.Storage.STORAGE_SCHEME",
    "limits.storage.storage_from_string": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.storage_from_string",
    "limits.storage.storage_from_string.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.storage.storage_from_string.params.options": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.storage_from_string.params.options",
    "limits.storage.storage_from_string.params.storage_string": "https://limits.readthedocs.io/en/stable/api.html#limits.storage.storage_from_string.params.storage_string",
    "limits.strategies": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.fixedwindowratelimiter": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter",
    "limits.strategies.fixedwindowratelimiter.get_window_stats": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.get_window_stats",
    "limits.strategies.fixedwindowratelimiter.get_window_stats.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.fixedwindowratelimiter.get_window_stats.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.get_window_stats.params.identifiers",
    "limits.strategies.fixedwindowratelimiter.get_window_stats.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.get_window_stats.params.item",
    "limits.strategies.fixedwindowratelimiter.hit": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.hit",
    "limits.strategies.fixedwindowratelimiter.hit.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.fixedwindowratelimiter.hit.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.hit.params.cost",
    "limits.strategies.fixedwindowratelimiter.hit.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.hit.params.identifiers",
    "limits.strategies.fixedwindowratelimiter.hit.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.hit.params.item",
    "limits.strategies.fixedwindowratelimiter.test": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.test",
    "limits.strategies.fixedwindowratelimiter.test.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.fixedwindowratelimiter.test.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.test.params.cost",
    "limits.strategies.fixedwindowratelimiter.test.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.test.params.identifiers",
    "limits.strategies.fixedwindowratelimiter.test.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.FixedWindowRateLimiter.test.params.item",
    "limits.strategies.movingwindowratelimiter": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter",
    "limits.strategies.movingwindowratelimiter.get_window_stats": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.get_window_stats",
    "limits.strategies.movingwindowratelimiter.get_window_stats.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.movingwindowratelimiter.get_window_stats.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.get_window_stats.params.identifiers",
    "limits.strategies.movingwindowratelimiter.get_window_stats.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.get_window_stats.params.item",
    "limits.strategies.movingwindowratelimiter.hit": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.hit",
    "limits.strategies.movingwindowratelimiter.hit.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.movingwindowratelimiter.hit.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.hit.params.cost",
    "limits.strategies.movingwindowratelimiter.hit.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.hit.params.identifiers",
    "limits.strategies.movingwindowratelimiter.hit.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.hit.params.item",
    "limits.strategies.movingwindowratelimiter.test": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.test",
    "limits.strategies.movingwindowratelimiter.test.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.movingwindowratelimiter.test.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.test.params.cost",
    "limits.strategies.movingwindowratelimiter.test.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.test.params.identifiers",
    "limits.strategies.movingwindowratelimiter.test.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.MovingWindowRateLimiter.test.params.item",
    "limits.strategies.ratelimiter": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter",
    "limits.strategies.ratelimiter.get_window_stats": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.get_window_stats",
    "limits.strategies.ratelimiter.get_window_stats.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.ratelimiter.get_window_stats.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.get_window_stats.params.identifiers",
    "limits.strategies.ratelimiter.get_window_stats.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.get_window_stats.params.item",
    "limits.strategies.ratelimiter.hit": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.hit",
    "limits.strategies.ratelimiter.hit.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.ratelimiter.hit.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.hit.params.cost",
    "limits.strategies.ratelimiter.hit.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.hit.params.identifiers",
    "limits.strategies.ratelimiter.hit.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.hit.params.item",
    "limits.strategies.ratelimiter.test": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.test",
    "limits.strategies.ratelimiter.test.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.ratelimiter.test.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.test.params.cost",
    "limits.strategies.ratelimiter.test.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.test.params.identifiers",
    "limits.strategies.ratelimiter.test.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.RateLimiter.test.params.item",
    "limits.strategies.slidingwindowcounterratelimiter": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter",
    "limits.strategies.slidingwindowcounterratelimiter.get_window_stats": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.get_window_stats",
    "limits.strategies.slidingwindowcounterratelimiter.get_window_stats.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.slidingwindowcounterratelimiter.get_window_stats.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.get_window_stats.params.identifiers",
    "limits.strategies.slidingwindowcounterratelimiter.get_window_stats.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.get_window_stats.params.item",
    "limits.strategies.slidingwindowcounterratelimiter.hit": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.hit",
    "limits.strategies.slidingwindowcounterratelimiter.hit.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.slidingwindowcounterratelimiter.hit.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.hit.params.cost",
    "limits.strategies.slidingwindowcounterratelimiter.hit.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.hit.params.identifiers",
    "limits.strategies.slidingwindowcounterratelimiter.hit.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.hit.params.item",
    "limits.strategies.slidingwindowcounterratelimiter.test": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.test",
    "limits.strategies.slidingwindowcounterratelimiter.test.params": "https://limits.readthedocs.io/en/stable/api.html",
    "limits.strategies.slidingwindowcounterratelimiter.test.params.cost": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.test.params.cost",
    "limits.strategies.slidingwindowcounterratelimiter.test.params.identifiers": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.test.params.identifiers",
    "limits.strategies.slidingwindowcounterratelimiter.test.params.item": "https://limits.readthedocs.io/en/stable/api.html#limits.strategies.SlidingWindowCounterRateLimiter.test.params.item",
    "limits.windowstats": "https://limits.readthedocs.io/en/stable/api.html#limits.WindowStats",
    "limits.windowstats.remaining": "https://limits.readthedocs.io/en/stable/api.html#limits.WindowStats.remaining",
    "limits.windowstats.reset_time": "https://limits.readthedocs.io/en/stable/api.html#limits.WindowStats.reset_time",
}
