VERSION = "0.44.0"

# fmt: off
MAPPING = {
    "llvmlite": "https://llvmlite.readthedocs.io/en/latest/",
    "llvmlite.binding": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/index.html",
    "llvmlite.binding.add_symbol": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/dynamic-libraries.html#llvmlite.binding.add_symbol",
    "llvmlite.binding.address_of_symbol": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/dynamic-libraries.html#llvmlite.binding.address_of_symbol",
    "llvmlite.binding.check_jit_execution": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.check_jit_execution",
    "llvmlite.binding.create_mcjit_compiler": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.create_mcjit_compiler",
    "llvmlite.binding.create_new_function_pass_manager": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.create_new_function_pass_manager",
    "llvmlite.binding.create_new_module_pass_manager": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.create_new_module_pass_manager",
    "llvmlite.binding.create_target_data": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.create_target_data",
    "llvmlite.binding.executionengine": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine",
    "llvmlite.binding.executionengine.add_module": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine.add_module",
    "llvmlite.binding.executionengine.add_object_file": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine.add_object_file",
    "llvmlite.binding.executionengine.finalize_object": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine.finalize_object",
    "llvmlite.binding.executionengine.get_function_address": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine.get_function_address",
    "llvmlite.binding.executionengine.get_global_value_address": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine.get_global_value_address",
    "llvmlite.binding.executionengine.remove_module": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine.remove_module",
    "llvmlite.binding.executionengine.set_object_cache": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine.set_object_cache",
    "llvmlite.binding.executionengine.target_data": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/execution-engine.html#llvmlite.binding.ExecutionEngine.target_data",
    "llvmlite.binding.featuremap": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.FeatureMap",
    "llvmlite.binding.featuremap.flatten": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.FeatureMap.flatten",
    "llvmlite.binding.ffi": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/misc.html",
    "llvmlite.binding.ffi.register_lock_callback": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/misc.html#llvmlite.binding.ffi.register_lock_callback",
    "llvmlite.binding.ffi.unregister_lock_callback": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/misc.html#llvmlite.binding.ffi.unregister_lock_callback",
    "llvmlite.binding.functionpassmanager": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.FunctionPassManager",
    "llvmlite.binding.functionpassmanager.finalize": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.FunctionPassManager.finalize",
    "llvmlite.binding.functionpassmanager.initialize": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.FunctionPassManager.initialize",
    "llvmlite.binding.functionpassmanager.run": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.FunctionPassManager.run",
    "llvmlite.binding.get_default_triple": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.get_default_triple",
    "llvmlite.binding.get_function_cfg": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/analysis-utilities.html#llvmlite.binding.get_function_cfg",
    "llvmlite.binding.get_host_cpu_features": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.get_host_cpu_features",
    "llvmlite.binding.get_host_cpu_name": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.get_host_cpu_name",
    "llvmlite.binding.get_object_format": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.get_object_format",
    "llvmlite.binding.get_process_triple": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.get_process_triple",
    "llvmlite.binding.initialize": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/initialization-finalization.html#llvmlite.binding.initialize",
    "llvmlite.binding.initialize_all_asmprinters": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/initialization-finalization.html#llvmlite.binding.initialize_all_asmprinters",
    "llvmlite.binding.initialize_all_targets": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/initialization-finalization.html#llvmlite.binding.initialize_all_targets",
    "llvmlite.binding.initialize_native_asmparser": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/initialization-finalization.html#llvmlite.binding.initialize_native_asmparser",
    "llvmlite.binding.initialize_native_asmprinter": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/initialization-finalization.html#llvmlite.binding.initialize_native_asmprinter",
    "llvmlite.binding.initialize_native_target": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/initialization-finalization.html#llvmlite.binding.initialize_native_target",
    "llvmlite.binding.linkage": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage",
    "llvmlite.binding.linkage.appending": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.appending",
    "llvmlite.binding.linkage.available_externally": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.available_externally",
    "llvmlite.binding.linkage.common": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.common",
    "llvmlite.binding.linkage.dllexport": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.dllexport",
    "llvmlite.binding.linkage.dllimport": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.dllimport",
    "llvmlite.binding.linkage.external": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.external",
    "llvmlite.binding.linkage.external_weak": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.external_weak",
    "llvmlite.binding.linkage.ghost": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.ghost",
    "llvmlite.binding.linkage.internal": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.internal",
    "llvmlite.binding.linkage.linker_private": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.linker_private",
    "llvmlite.binding.linkage.linker_private_weak": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.linker_private_weak",
    "llvmlite.binding.linkage.linkonce_any": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.linkonce_any",
    "llvmlite.binding.linkage.linkonce_odr": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.linkonce_odr",
    "llvmlite.binding.linkage.linkonce_odr_autohide": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.linkonce_odr_autohide",
    "llvmlite.binding.linkage.private": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.private",
    "llvmlite.binding.linkage.weak_any": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.weak_any",
    "llvmlite.binding.linkage.weak_odr": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Linkage.weak_odr",
    "llvmlite.binding.llvm_version_info": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/initialization-finalization.html#llvmlite.binding.llvm_version_info",
    "llvmlite.binding.load_library_permanently": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/dynamic-libraries.html#llvmlite.binding.load_library_permanently",
    "llvmlite.binding.modulepassmanager": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.ModulePassManager",
    "llvmlite.binding.modulepassmanager.add_verifier": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.ModulePassManager.add_verifier",
    "llvmlite.binding.modulepassmanager.run": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.ModulePassManager.run",
    "llvmlite.binding.moduleref": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef",
    "llvmlite.binding.moduleref.as_bitcode": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.as_bitcode",
    "llvmlite.binding.moduleref.data_layout": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.data_layout",
    "llvmlite.binding.moduleref.functions": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.functions",
    "llvmlite.binding.moduleref.get_function": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.get_function",
    "llvmlite.binding.moduleref.get_global_variable": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.get_global_variable",
    "llvmlite.binding.moduleref.get_struct_type": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.get_struct_type",
    "llvmlite.binding.moduleref.global_variables": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.global_variables",
    "llvmlite.binding.moduleref.link_in": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.link_in",
    "llvmlite.binding.moduleref.name": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.name",
    "llvmlite.binding.moduleref.source_file": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.source_file",
    "llvmlite.binding.moduleref.struct_types": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.struct_types",
    "llvmlite.binding.moduleref.triple": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.triple",
    "llvmlite.binding.moduleref.verify": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.ModuleRef.verify",
    "llvmlite.binding.objectfileref": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/object-file.html#llvmlite.binding.ObjectFileRef",
    "llvmlite.binding.parse_assembly": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.parse_assembly",
    "llvmlite.binding.parse_bitcode": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/modules.html#llvmlite.binding.parse_bitcode",
    "llvmlite.binding.passbuilder": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassBuilder",
    "llvmlite.binding.passbuilder.finish_pass_timing": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassBuilder.finish_pass_timing",
    "llvmlite.binding.passbuilder.getfunctionpassmanager": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassBuilder.getFunctionPassManager",
    "llvmlite.binding.passbuilder.getmodulepassmanager": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassBuilder.getModulePassManager",
    "llvmlite.binding.passbuilder.start_pass_timing": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassBuilder.start_pass_timing",
    "llvmlite.binding.passmanager": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager",
    "llvmlite.binding.passmanager.add_basic_alias_analysis_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_basic_alias_analysis_pass",
    "llvmlite.binding.passmanager.add_cfg_simplification_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_cfg_simplification_pass",
    "llvmlite.binding.passmanager.add_constant_merge_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_constant_merge_pass",
    "llvmlite.binding.passmanager.add_dead_arg_elimination_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_dead_arg_elimination_pass",
    "llvmlite.binding.passmanager.add_dead_code_elimination_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_dead_code_elimination_pass",
    "llvmlite.binding.passmanager.add_function_attrs_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_function_attrs_pass",
    "llvmlite.binding.passmanager.add_function_inlining_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_function_inlining_pass",
    "llvmlite.binding.passmanager.add_global_dce_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_global_dce_pass",
    "llvmlite.binding.passmanager.add_global_optimizer_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_global_optimizer_pass",
    "llvmlite.binding.passmanager.add_gvn_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_gvn_pass",
    "llvmlite.binding.passmanager.add_instruction_combining_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_instruction_combining_pass",
    "llvmlite.binding.passmanager.add_instruction_namer_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_instruction_namer_pass",
    "llvmlite.binding.passmanager.add_ipsccp_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_ipsccp_pass",
    "llvmlite.binding.passmanager.add_licm_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_licm_pass",
    "llvmlite.binding.passmanager.add_refprune_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_refprune_pass",
    "llvmlite.binding.passmanager.add_sccp_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_sccp_pass",
    "llvmlite.binding.passmanager.add_sroa_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_sroa_pass",
    "llvmlite.binding.passmanager.add_type_based_alias_analysis_pass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManager.add_type_based_alias_analysis_pass",
    "llvmlite.binding.passmanagerbuilder": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManagerBuilder",
    "llvmlite.binding.passmanagerbuilder.disable_unroll_loops": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManagerBuilder.disable_unroll_loops",
    "llvmlite.binding.passmanagerbuilder.inlining_threshold": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManagerBuilder.inlining_threshold",
    "llvmlite.binding.passmanagerbuilder.loop_vectorize": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManagerBuilder.loop_vectorize",
    "llvmlite.binding.passmanagerbuilder.opt_level": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManagerBuilder.opt_level",
    "llvmlite.binding.passmanagerbuilder.populate": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManagerBuilder.populate",
    "llvmlite.binding.passmanagerbuilder.size_level": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManagerBuilder.size_level",
    "llvmlite.binding.passmanagerbuilder.slp_vectorize": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PassManagerBuilder.slp_vectorize",
    "llvmlite.binding.pipelinetuningoptions": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PipelineTuningOptions",
    "llvmlite.binding.pipelinetuningoptions.loop_interleaving": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PipelineTuningOptions.loop_interleaving",
    "llvmlite.binding.pipelinetuningoptions.loop_unrolling": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PipelineTuningOptions.loop_unrolling",
    "llvmlite.binding.pipelinetuningoptions.loop_vectorization": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PipelineTuningOptions.loop_vectorization",
    "llvmlite.binding.pipelinetuningoptions.size_level": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PipelineTuningOptions.size_level",
    "llvmlite.binding.pipelinetuningoptions.slp_vectorization": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PipelineTuningOptions.slp_vectorization",
    "llvmlite.binding.pipelinetuningoptions.speed_level": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/optimization-passes.html#llvmlite.binding.PipelineTuningOptions.speed_level",
    "llvmlite.binding.report_and_reset_timings": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/pass_timings.html#llvmlite.binding.report_and_reset_timings",
    "llvmlite.binding.sectioniteratorref": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/object-file.html#llvmlite.binding.SectionIteratorRef",
    "llvmlite.binding.set_time_passes": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/pass_timings.html#llvmlite.binding.set_time_passes",
    "llvmlite.binding.shutdown": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/initialization-finalization.html#llvmlite.binding.shutdown",
    "llvmlite.binding.storageclass": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.StorageClass",
    "llvmlite.binding.storageclass.default": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.StorageClass.default",
    "llvmlite.binding.storageclass.dllexport": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.StorageClass.dllexport",
    "llvmlite.binding.storageclass.dllimport": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.StorageClass.dllimport",
    "llvmlite.binding.target": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.Target",
    "llvmlite.binding.target.create_target_machine": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.Target.create_target_machine",
    "llvmlite.binding.target.description": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.Target.description",
    "llvmlite.binding.target.from_default_triple": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.Target.from_default_triple",
    "llvmlite.binding.target.from_triple": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.Target.from_triple",
    "llvmlite.binding.target.name": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.Target.name",
    "llvmlite.binding.target.triple": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.Target.triple",
    "llvmlite.binding.targetdata": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetData",
    "llvmlite.binding.targetdata.get_abi_alignment": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetData.get_abi_alignment",
    "llvmlite.binding.targetdata.get_abi_size": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetData.get_abi_size",
    "llvmlite.binding.targetdata.get_element_offset": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetData.get_element_offset",
    "llvmlite.binding.targetdata.get_pointee_abi_alignment": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetData.get_pointee_abi_alignment",
    "llvmlite.binding.targetdata.get_pointee_abi_size": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetData.get_pointee_abi_size",
    "llvmlite.binding.targetmachine": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetMachine",
    "llvmlite.binding.targetmachine.add_analysis_passes": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetMachine.add_analysis_passes",
    "llvmlite.binding.targetmachine.emit_assembly": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetMachine.emit_assembly",
    "llvmlite.binding.targetmachine.emit_object": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetMachine.emit_object",
    "llvmlite.binding.targetmachine.set_asm_verbosity": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetMachine.set_asm_verbosity",
    "llvmlite.binding.targetmachine.target_data": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/target-information.html#llvmlite.binding.TargetMachine.target_data",
    "llvmlite.binding.typeref": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef",
    "llvmlite.binding.typeref.__str__": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.__str__",
    "llvmlite.binding.typeref.as_ir": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.as_ir",
    "llvmlite.binding.typeref.element_count": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.element_count",
    "llvmlite.binding.typeref.element_type": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.element_type",
    "llvmlite.binding.typeref.elements": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.elements",
    "llvmlite.binding.typeref.is_array": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.is_array",
    "llvmlite.binding.typeref.is_function_vararg": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.is_function_vararg",
    "llvmlite.binding.typeref.is_pointer": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.is_pointer",
    "llvmlite.binding.typeref.is_struct": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.is_struct",
    "llvmlite.binding.typeref.is_vector": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.is_vector",
    "llvmlite.binding.typeref.name": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.name",
    "llvmlite.binding.typeref.type_kind": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.type_kind",
    "llvmlite.binding.typeref.type_width": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/type-references.html#llvmlite.binding.TypeRef.type_width",
    "llvmlite.binding.valuekind": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind",
    "llvmlite.binding.valuekind.argument": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.argument",
    "llvmlite.binding.valuekind.basic_block": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.basic_block",
    "llvmlite.binding.valuekind.block_address": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.block_address",
    "llvmlite.binding.valuekind.constant_aggregate_zero": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_aggregate_zero",
    "llvmlite.binding.valuekind.constant_array": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_array",
    "llvmlite.binding.valuekind.constant_data_array": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_data_array",
    "llvmlite.binding.valuekind.constant_data_vector": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_data_vector",
    "llvmlite.binding.valuekind.constant_expr": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_expr",
    "llvmlite.binding.valuekind.constant_fp": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_fp",
    "llvmlite.binding.valuekind.constant_int": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_int",
    "llvmlite.binding.valuekind.constant_pointer_null": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_pointer_null",
    "llvmlite.binding.valuekind.constant_struct": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_struct",
    "llvmlite.binding.valuekind.constant_token_none": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_token_none",
    "llvmlite.binding.valuekind.constant_vector": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.constant_vector",
    "llvmlite.binding.valuekind.function": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.function",
    "llvmlite.binding.valuekind.global_alias": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.global_alias",
    "llvmlite.binding.valuekind.global_ifunc": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.global_ifunc",
    "llvmlite.binding.valuekind.global_variable": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.global_variable",
    "llvmlite.binding.valuekind.inline_asm": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.inline_asm",
    "llvmlite.binding.valuekind.instruction": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.instruction",
    "llvmlite.binding.valuekind.memory_def": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.memory_def",
    "llvmlite.binding.valuekind.memory_phi": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.memory_phi",
    "llvmlite.binding.valuekind.memory_use": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.memory_use",
    "llvmlite.binding.valuekind.metadata_as_value": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.metadata_as_value",
    "llvmlite.binding.valuekind.poison_value": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.poison_value",
    "llvmlite.binding.valuekind.undef_value": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueKind.undef_value",
    "llvmlite.binding.valueref": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef",
    "llvmlite.binding.valueref.arguments": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.arguments",
    "llvmlite.binding.valueref.attributes": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.attributes",
    "llvmlite.binding.valueref.block": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.block",
    "llvmlite.binding.valueref.blocks": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.blocks",
    "llvmlite.binding.valueref.function": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.function",
    "llvmlite.binding.valueref.get_constant_value": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.get_constant_value",
    "llvmlite.binding.valueref.incoming_blocks": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.incoming_blocks",
    "llvmlite.binding.valueref.instruction": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.instruction",
    "llvmlite.binding.valueref.instructions": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.instructions",
    "llvmlite.binding.valueref.is_argument": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.is_argument",
    "llvmlite.binding.valueref.is_block": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.is_block",
    "llvmlite.binding.valueref.is_constant": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.is_constant",
    "llvmlite.binding.valueref.is_declaration": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.is_declaration",
    "llvmlite.binding.valueref.is_function": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.is_function",
    "llvmlite.binding.valueref.is_global": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.is_global",
    "llvmlite.binding.valueref.is_instruction": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.is_instruction",
    "llvmlite.binding.valueref.is_operand": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.is_operand",
    "llvmlite.binding.valueref.linkage": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.linkage",
    "llvmlite.binding.valueref.module": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.module",
    "llvmlite.binding.valueref.name": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.name",
    "llvmlite.binding.valueref.opcode": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.opcode",
    "llvmlite.binding.valueref.operands": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.operands",
    "llvmlite.binding.valueref.storage_class": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.storage_class",
    "llvmlite.binding.valueref.type": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.type",
    "llvmlite.binding.valueref.value_kind": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.value_kind",
    "llvmlite.binding.valueref.visibility": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.ValueRef.visibility",
    "llvmlite.binding.view_dot_graph": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/analysis-utilities.html#llvmlite.binding.view_dot_graph",
    "llvmlite.binding.visibility": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Visibility",
    "llvmlite.binding.visibility.default": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Visibility.default",
    "llvmlite.binding.visibility.hidden": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Visibility.hidden",
    "llvmlite.binding.visibility.protected": "https://llvmlite.readthedocs.io/en/latest/user-guide/binding/value-references.html#llvmlite.binding.Visibility.protected",
    "llvmlite.ir": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/index.html",
    "llvmlite.ir._constopmixin": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin",
    "llvmlite.ir._constopmixin.add": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.add",
    "llvmlite.ir._constopmixin.and_": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.and_",
    "llvmlite.ir._constopmixin.ashr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.ashr",
    "llvmlite.ir._constopmixin.bitcast": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.bitcast",
    "llvmlite.ir._constopmixin.fadd": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fadd",
    "llvmlite.ir._constopmixin.fcmp_ordered": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fcmp_ordered",
    "llvmlite.ir._constopmixin.fcmp_unordered": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fcmp_unordered",
    "llvmlite.ir._constopmixin.fdiv": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fdiv",
    "llvmlite.ir._constopmixin.fmul": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fmul",
    "llvmlite.ir._constopmixin.fpext": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fpext",
    "llvmlite.ir._constopmixin.fptosi": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fptosi",
    "llvmlite.ir._constopmixin.fptoui": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fptoui",
    "llvmlite.ir._constopmixin.fptrunc": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fptrunc",
    "llvmlite.ir._constopmixin.frem": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.frem",
    "llvmlite.ir._constopmixin.fsub": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.fsub",
    "llvmlite.ir._constopmixin.icmp_signed": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.icmp_signed",
    "llvmlite.ir._constopmixin.icmp_unsigned": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.icmp_unsigned",
    "llvmlite.ir._constopmixin.inttoptr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.inttoptr",
    "llvmlite.ir._constopmixin.lshr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.lshr",
    "llvmlite.ir._constopmixin.mul": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.mul",
    "llvmlite.ir._constopmixin.neg": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.neg",
    "llvmlite.ir._constopmixin.or_": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.or_",
    "llvmlite.ir._constopmixin.ptrtoint": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.ptrtoint",
    "llvmlite.ir._constopmixin.sext": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.sext",
    "llvmlite.ir._constopmixin.shl": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.shl",
    "llvmlite.ir._constopmixin.sitofp": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.sitofp",
    "llvmlite.ir._constopmixin.srem": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.srem",
    "llvmlite.ir._constopmixin.sub": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.sub",
    "llvmlite.ir._constopmixin.trunc": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.trunc",
    "llvmlite.ir._constopmixin.udiv": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.udiv",
    "llvmlite.ir._constopmixin.uitofp": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.uitofp",
    "llvmlite.ir._constopmixin.urem": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.urem",
    "llvmlite.ir._constopmixin.xor": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.xor",
    "llvmlite.ir._constopmixin.zext": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir._ConstOpMixin.zext",
    "llvmlite.ir.aggregate": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.Aggregate",
    "llvmlite.ir.aggregate.elements": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.Aggregate.elements",
    "llvmlite.ir.argument": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Argument",
    "llvmlite.ir.argument.add_attribute": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Argument.add_attribute",
    "llvmlite.ir.arraytype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.ArrayType",
    "llvmlite.ir.atomic_rmw": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.atomic_rmw",
    "llvmlite.ir.block": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Block",
    "llvmlite.ir.block.function": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Block.function",
    "llvmlite.ir.block.is_terminated": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Block.is_terminated",
    "llvmlite.ir.block.replace": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Block.replace",
    "llvmlite.ir.block.terminator": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Block.terminator",
    "llvmlite.ir.blockaddress": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.BlockAddress",
    "llvmlite.ir.blockaddress.basic_block": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.BlockAddress.basic_block",
    "llvmlite.ir.blockaddress.function": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.BlockAddress.function",
    "llvmlite.ir.catchclause": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.CatchClause",
    "llvmlite.ir.cmpxchg": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.cmpxchg",
    "llvmlite.ir.constant": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Constant",
    "llvmlite.ir.constant.gep": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Constant.gep",
    "llvmlite.ir.constant.literal_array": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Constant.literal_array",
    "llvmlite.ir.constant.literal_struct": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Constant.literal_struct",
    "llvmlite.ir.ditoken": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.DIToken",
    "llvmlite.ir.divalue": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.DIValue",
    "llvmlite.ir.doubletype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.DoubleType",
    "llvmlite.ir.filterclause": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.FilterClause",
    "llvmlite.ir.floattype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.FloatType",
    "llvmlite.ir.function": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Function",
    "llvmlite.ir.function.append_basic_block": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Function.append_basic_block",
    "llvmlite.ir.function.args": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Function.args",
    "llvmlite.ir.function.attributes": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Function.attributes",
    "llvmlite.ir.function.calling_convention": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Function.calling_convention",
    "llvmlite.ir.function.insert_basic_block": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Function.insert_basic_block",
    "llvmlite.ir.function.is_declaration": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Function.is_declaration",
    "llvmlite.ir.function.set_metadata": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Function.set_metadata",
    "llvmlite.ir.functiontype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.FunctionType",
    "llvmlite.ir.globalvalue": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalValue",
    "llvmlite.ir.globalvalue.linkage": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalValue.linkage",
    "llvmlite.ir.globalvalue.section": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalValue.section",
    "llvmlite.ir.globalvalue.storage_class": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalValue.storage_class",
    "llvmlite.ir.globalvariable": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalVariable",
    "llvmlite.ir.globalvariable.align": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalVariable.align",
    "llvmlite.ir.globalvariable.global_constant": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalVariable.global_constant",
    "llvmlite.ir.globalvariable.initializer": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalVariable.initializer",
    "llvmlite.ir.globalvariable.set_metadata": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalVariable.set_metadata",
    "llvmlite.ir.globalvariable.unnamed_addr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.GlobalVariable.unnamed_addr",
    "llvmlite.ir.halftype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.HalfType",
    "llvmlite.ir.identifiedstructtype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.IdentifiedStructType",
    "llvmlite.ir.identifiedstructtype.set_body": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.IdentifiedStructType.set_body",
    "llvmlite.ir.indirectbranch": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.IndirectBranch",
    "llvmlite.ir.indirectbranch.add_destination": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.IndirectBranch.add_destination",
    "llvmlite.ir.instruction": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Instruction",
    "llvmlite.ir.instruction.function": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Instruction.function",
    "llvmlite.ir.instruction.module": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Instruction.module",
    "llvmlite.ir.instruction.replace_usage": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Instruction.replace_usage",
    "llvmlite.ir.instruction.set_metadata": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Instruction.set_metadata",
    "llvmlite.ir.inttype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.IntType",
    "llvmlite.ir.inttype.width": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.IntType.width",
    "llvmlite.ir.irbuilder": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder",
    "llvmlite.ir.irbuilder.add": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.add",
    "llvmlite.ir.irbuilder.addrspacecast": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.addrspacecast",
    "llvmlite.ir.irbuilder.alloca": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.alloca",
    "llvmlite.ir.irbuilder.and_": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.and_",
    "llvmlite.ir.irbuilder.append_basic_block": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.append_basic_block",
    "llvmlite.ir.irbuilder.ashr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.ashr",
    "llvmlite.ir.irbuilder.asm": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.asm",
    "llvmlite.ir.irbuilder.assume": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.assume",
    "llvmlite.ir.irbuilder.bitcast": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.bitcast",
    "llvmlite.ir.irbuilder.block": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.block",
    "llvmlite.ir.irbuilder.branch": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.branch",
    "llvmlite.ir.irbuilder.branch_indirect": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.branch_indirect",
    "llvmlite.ir.irbuilder.call": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.call",
    "llvmlite.ir.irbuilder.cbranch": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.cbranch",
    "llvmlite.ir.irbuilder.comment": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.comment",
    "llvmlite.ir.irbuilder.ctlz": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.ctlz",
    "llvmlite.ir.irbuilder.cttz": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.cttz",
    "llvmlite.ir.irbuilder.debug_metadata": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.debug_metadata",
    "llvmlite.ir.irbuilder.extract_element": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.extract_element",
    "llvmlite.ir.irbuilder.extract_value": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.extract_value",
    "llvmlite.ir.irbuilder.fadd": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fadd",
    "llvmlite.ir.irbuilder.fcmp_ordered": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fcmp_ordered",
    "llvmlite.ir.irbuilder.fcmp_unordered": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fcmp_unordered",
    "llvmlite.ir.irbuilder.fdiv": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fdiv",
    "llvmlite.ir.irbuilder.fmul": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fmul",
    "llvmlite.ir.irbuilder.fneg": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fneg",
    "llvmlite.ir.irbuilder.fpext": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fpext",
    "llvmlite.ir.irbuilder.fptosi": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fptosi",
    "llvmlite.ir.irbuilder.fptoui": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fptoui",
    "llvmlite.ir.irbuilder.fptrunc": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fptrunc",
    "llvmlite.ir.irbuilder.frem": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.frem",
    "llvmlite.ir.irbuilder.fsub": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.fsub",
    "llvmlite.ir.irbuilder.function": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.function",
    "llvmlite.ir.irbuilder.gep": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.gep",
    "llvmlite.ir.irbuilder.goto_block": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.goto_block",
    "llvmlite.ir.irbuilder.goto_entry_block": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.goto_entry_block",
    "llvmlite.ir.irbuilder.icmp_signed": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.icmp_signed",
    "llvmlite.ir.irbuilder.icmp_unsigned": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.icmp_unsigned",
    "llvmlite.ir.irbuilder.if_else": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.if_else",
    "llvmlite.ir.irbuilder.if_then": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.if_then",
    "llvmlite.ir.irbuilder.insert_element": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.insert_element",
    "llvmlite.ir.irbuilder.insert_value": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.insert_value",
    "llvmlite.ir.irbuilder.inttoptr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.inttoptr",
    "llvmlite.ir.irbuilder.invoke": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.invoke",
    "llvmlite.ir.irbuilder.landingpad": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.landingpad",
    "llvmlite.ir.irbuilder.load": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.load",
    "llvmlite.ir.irbuilder.load_atomic": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.load_atomic",
    "llvmlite.ir.irbuilder.load_reg": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.load_reg",
    "llvmlite.ir.irbuilder.lshr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.lshr",
    "llvmlite.ir.irbuilder.module": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.module",
    "llvmlite.ir.irbuilder.mul": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.mul",
    "llvmlite.ir.irbuilder.neg": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.neg",
    "llvmlite.ir.irbuilder.not_": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.not_",
    "llvmlite.ir.irbuilder.or_": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.or_",
    "llvmlite.ir.irbuilder.phi": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.phi",
    "llvmlite.ir.irbuilder.position_after": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.position_after",
    "llvmlite.ir.irbuilder.position_at_end": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.position_at_end",
    "llvmlite.ir.irbuilder.position_at_start": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.position_at_start",
    "llvmlite.ir.irbuilder.position_before": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.position_before",
    "llvmlite.ir.irbuilder.ptrtoint": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.ptrtoint",
    "llvmlite.ir.irbuilder.resume": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.resume",
    "llvmlite.ir.irbuilder.ret": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.ret",
    "llvmlite.ir.irbuilder.ret_void": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.ret_void",
    "llvmlite.ir.irbuilder.sadd_with_overflow": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.sadd_with_overflow",
    "llvmlite.ir.irbuilder.sdiv": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.sdiv",
    "llvmlite.ir.irbuilder.select": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.select",
    "llvmlite.ir.irbuilder.sext": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.sext",
    "llvmlite.ir.irbuilder.shl": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.shl",
    "llvmlite.ir.irbuilder.shuffle_vector": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.shuffle_vector",
    "llvmlite.ir.irbuilder.sitofp": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.sitofp",
    "llvmlite.ir.irbuilder.smul_with_overflow": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.smul_with_overflow",
    "llvmlite.ir.irbuilder.srem": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.srem",
    "llvmlite.ir.irbuilder.ssub_with_overflow": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.ssub_with_overflow",
    "llvmlite.ir.irbuilder.store": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.store",
    "llvmlite.ir.irbuilder.store_atomic": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.store_atomic",
    "llvmlite.ir.irbuilder.store_reg": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.store_reg",
    "llvmlite.ir.irbuilder.sub": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.sub",
    "llvmlite.ir.irbuilder.switch": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.switch",
    "llvmlite.ir.irbuilder.trunc": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.trunc",
    "llvmlite.ir.irbuilder.udiv": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.udiv",
    "llvmlite.ir.irbuilder.uitofp": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.uitofp",
    "llvmlite.ir.irbuilder.unreachable": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.unreachable",
    "llvmlite.ir.irbuilder.urem": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.urem",
    "llvmlite.ir.irbuilder.xor": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.xor",
    "llvmlite.ir.irbuilder.zext": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/ir-builder.html#llvmlite.ir.IRBuilder.zext",
    "llvmlite.ir.labeltype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.LabelType",
    "llvmlite.ir.landingpad": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.LandingPad",
    "llvmlite.ir.landingpad.add_clause": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.LandingPad.add_clause",
    "llvmlite.ir.literalstructtype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.LiteralStructType",
    "llvmlite.ir.mdvalue": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.MDValue",
    "llvmlite.ir.metadatastring": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.MetaDataString",
    "llvmlite.ir.metadatatype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.MetaDataType",
    "llvmlite.ir.module": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module",
    "llvmlite.ir.module.add_debug_info": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.add_debug_info",
    "llvmlite.ir.module.add_global": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.add_global",
    "llvmlite.ir.module.add_metadata": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.add_metadata",
    "llvmlite.ir.module.add_named_metadata": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.add_named_metadata",
    "llvmlite.ir.module.data_layout": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.data_layout",
    "llvmlite.ir.module.functions": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.functions",
    "llvmlite.ir.module.get_global": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.get_global",
    "llvmlite.ir.module.get_named_metadata": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.get_named_metadata",
    "llvmlite.ir.module.get_unique_name": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.get_unique_name",
    "llvmlite.ir.module.global_values": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.global_values",
    "llvmlite.ir.module.triple": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/modules.html#llvmlite.ir.Module.triple",
    "llvmlite.ir.namedmetadata": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.NamedMetaData",
    "llvmlite.ir.namedmetadata.add": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.NamedMetaData.add",
    "llvmlite.ir.phiinstr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.PhiInstr",
    "llvmlite.ir.phiinstr.add_incoming": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.PhiInstr.add_incoming",
    "llvmlite.ir.pointertype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.PointerType",
    "llvmlite.ir.pointertype.addrspace": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.PointerType.addrspace",
    "llvmlite.ir.pointertype.pointee": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.PointerType.pointee",
    "llvmlite.ir.predictableinstr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.PredictableInstr",
    "llvmlite.ir.predictableinstr.set_weights": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.PredictableInstr.set_weights",
    "llvmlite.ir.switchinstr": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.SwitchInstr",
    "llvmlite.ir.switchinstr.add_case": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.SwitchInstr.add_case",
    "llvmlite.ir.type": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.Type",
    "llvmlite.ir.type.__call__": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.Type.__call__",
    "llvmlite.ir.type.as_pointer": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.Type.as_pointer",
    "llvmlite.ir.type.get_abi_alignment": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.Type.get_abi_alignment",
    "llvmlite.ir.type.get_abi_size": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.Type.get_abi_size",
    "llvmlite.ir.type.get_element_offset": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.Type.get_element_offset",
    "llvmlite.ir.undefined": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Undefined",
    "llvmlite.ir.value": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/values.html#llvmlite.ir.Value",
    "llvmlite.ir.vectortype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.VectorType",
    "llvmlite.ir.voidtype": "https://llvmlite.readthedocs.io/en/latest/user-guide/ir/types.html#llvmlite.ir.VoidType",
}
