VERSION = "1.8.2"

# fmt: off
MAPPING = {
    "logbook": "https://logbook.readthedocs.io/en/stable/",
    "logbook.base": "https://logbook.readthedocs.io/en/stable/api/internal.html",
    "logbook.base.dispatch_record": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.dispatch_record",
    "logbook.base.loggermixin": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin",
    "logbook.base.loggermixin.catch_exceptions": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.catch_exceptions",
    "logbook.base.loggermixin.critical": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.critical",
    "logbook.base.loggermixin.debug": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.debug",
    "logbook.base.loggermixin.disable": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.disable",
    "logbook.base.loggermixin.enable": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.enable",
    "logbook.base.loggermixin.error": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.error",
    "logbook.base.loggermixin.exception": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.exception",
    "logbook.base.loggermixin.info": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.info",
    "logbook.base.loggermixin.level_name": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.level_name",
    "logbook.base.loggermixin.log": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.log",
    "logbook.base.loggermixin.notice": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.notice",
    "logbook.base.loggermixin.trace": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.trace",
    "logbook.base.loggermixin.warn": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.warn",
    "logbook.base.loggermixin.warning": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.LoggerMixin.warning",
    "logbook.base.recorddispatcher": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher",
    "logbook.base.recorddispatcher.call_handlers": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.call_handlers",
    "logbook.base.recorddispatcher.group": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.group",
    "logbook.base.recorddispatcher.handle": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.handle",
    "logbook.base.recorddispatcher.handlers": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.handlers",
    "logbook.base.recorddispatcher.level": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.level",
    "logbook.base.recorddispatcher.make_record_and_handle": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.make_record_and_handle",
    "logbook.base.recorddispatcher.name": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.name",
    "logbook.base.recorddispatcher.process_record": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.process_record",
    "logbook.base.recorddispatcher.suppress_dispatcher": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.RecordDispatcher.suppress_dispatcher",
    "logbook.base.stackedobject": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject",
    "logbook.base.stackedobject.applicationbound": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.applicationbound",
    "logbook.base.stackedobject.contextbound": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.contextbound",
    "logbook.base.stackedobject.greenletbound": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.greenletbound",
    "logbook.base.stackedobject.pop_application": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.pop_application",
    "logbook.base.stackedobject.pop_context": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.pop_context",
    "logbook.base.stackedobject.pop_greenlet": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.pop_greenlet",
    "logbook.base.stackedobject.pop_thread": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.pop_thread",
    "logbook.base.stackedobject.push_application": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.push_application",
    "logbook.base.stackedobject.push_context": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.push_context",
    "logbook.base.stackedobject.push_greenlet": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.push_greenlet",
    "logbook.base.stackedobject.push_thread": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.push_thread",
    "logbook.base.stackedobject.threadbound": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.base.StackedObject.threadbound",
    "logbook.catch_exceptions": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.catch_exceptions",
    "logbook.compat": "https://logbook.readthedocs.io/en/stable/api/compat.html",
    "logbook.compat.logginghandler": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.LoggingHandler",
    "logbook.compat.logginghandler.convert_level": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.LoggingHandler.convert_level",
    "logbook.compat.logginghandler.convert_record": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.LoggingHandler.convert_record",
    "logbook.compat.logginghandler.convert_time": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.LoggingHandler.convert_time",
    "logbook.compat.logginghandler.emit": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.LoggingHandler.emit",
    "logbook.compat.logginghandler.get_logger": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.LoggingHandler.get_logger",
    "logbook.compat.redirect_logging": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.redirect_logging",
    "logbook.compat.redirect_warnings": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.redirect_warnings",
    "logbook.compat.redirected_logging": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.redirected_logging",
    "logbook.compat.redirected_warnings": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.redirected_warnings",
    "logbook.compat.redirectlogginghandler": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.RedirectLoggingHandler",
    "logbook.compat.redirectlogginghandler.convert_level": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.RedirectLoggingHandler.convert_level",
    "logbook.compat.redirectlogginghandler.convert_record": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.RedirectLoggingHandler.convert_record",
    "logbook.compat.redirectlogginghandler.convert_time": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.RedirectLoggingHandler.convert_time",
    "logbook.compat.redirectlogginghandler.emit": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.RedirectLoggingHandler.emit",
    "logbook.compat.redirectlogginghandler.find_caller": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.RedirectLoggingHandler.find_caller",
    "logbook.compat.redirectlogginghandler.find_extra": "https://logbook.readthedocs.io/en/stable/api/compat.html#logbook.compat.RedirectLoggingHandler.find_extra",
    "logbook.create_syshandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.create_syshandler",
    "logbook.CRITICAL": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.CRITICAL",
    "logbook.critical": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.critical",
    "logbook.DEBUG": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.DEBUG",
    "logbook.debug": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.debug",
    "logbook.ERROR": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.ERROR",
    "logbook.error": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.error",
    "logbook.exception": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.exception",
    "logbook.filehandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FileHandler",
    "logbook.filehandler.close": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FileHandler.close",
    "logbook.filehandler.encode": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FileHandler.encode",
    "logbook.filehandler.ensure_stream_is_open": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FileHandler.ensure_stream_is_open",
    "logbook.filehandler.write": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FileHandler.write",
    "logbook.fingerscrossedhandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FingersCrossedHandler",
    "logbook.fingerscrossedhandler.batch_emit_reason": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FingersCrossedHandler.batch_emit_reason",
    "logbook.fingerscrossedhandler.buffer_size": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FingersCrossedHandler.buffer_size",
    "logbook.fingerscrossedhandler.buffered_records": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FingersCrossedHandler.buffered_records",
    "logbook.fingerscrossedhandler.close": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FingersCrossedHandler.close",
    "logbook.fingerscrossedhandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FingersCrossedHandler.emit",
    "logbook.fingerscrossedhandler.triggered": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.FingersCrossedHandler.triggered",
    "logbook.flags": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags",
    "logbook.flags.applicationbound": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.applicationbound",
    "logbook.flags.contextbound": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.contextbound",
    "logbook.flags.get_flag": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.get_flag",
    "logbook.flags.greenletbound": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.greenletbound",
    "logbook.flags.pop_application": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.pop_application",
    "logbook.flags.pop_context": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.pop_context",
    "logbook.flags.pop_greenlet": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.pop_greenlet",
    "logbook.flags.pop_thread": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.pop_thread",
    "logbook.flags.push_application": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.push_application",
    "logbook.flags.push_context": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.push_context",
    "logbook.flags.push_greenlet": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.push_greenlet",
    "logbook.flags.push_thread": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.push_thread",
    "logbook.flags.stack_manager": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.stack_manager",
    "logbook.flags.threadbound": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Flags.threadbound",
    "logbook.get_level_name": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.get_level_name",
    "logbook.gmailhandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.GMailHandler",
    "logbook.grouphandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.GroupHandler",
    "logbook.grouphandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.GroupHandler.emit",
    "logbook.grouphandler.pop_application": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.GroupHandler.pop_application",
    "logbook.grouphandler.pop_context": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.GroupHandler.pop_context",
    "logbook.grouphandler.pop_greenlet": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.GroupHandler.pop_greenlet",
    "logbook.grouphandler.pop_thread": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.GroupHandler.pop_thread",
    "logbook.handler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler",
    "logbook.handler.applicationbound": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.applicationbound",
    "logbook.handler.blackhole": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.blackhole",
    "logbook.handler.bubble": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.bubble",
    "logbook.handler.close": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.close",
    "logbook.handler.contextbound": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.contextbound",
    "logbook.handler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.emit",
    "logbook.handler.emit_batch": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.emit_batch",
    "logbook.handler.filter": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.filter",
    "logbook.handler.format": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.format",
    "logbook.handler.formatter": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.formatter",
    "logbook.handler.greenletbound": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.greenletbound",
    "logbook.handler.handle": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.handle",
    "logbook.handler.handle_error": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.handle_error",
    "logbook.handler.level": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.level",
    "logbook.handler.level_name": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.level_name",
    "logbook.handler.pop_application": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.pop_application",
    "logbook.handler.pop_context": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.pop_context",
    "logbook.handler.pop_greenlet": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.pop_greenlet",
    "logbook.handler.pop_thread": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.pop_thread",
    "logbook.handler.push_application": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.push_application",
    "logbook.handler.push_context": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.push_context",
    "logbook.handler.push_greenlet": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.push_greenlet",
    "logbook.handler.push_thread": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.push_thread",
    "logbook.handler.should_handle": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.should_handle",
    "logbook.handler.stack_manager": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.stack_manager",
    "logbook.handler.threadbound": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.Handler.threadbound",
    "logbook.handlers": "https://logbook.readthedocs.io/en/stable/api/internal.html",
    "logbook.handlers.stringformatterhandlermixin": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.handlers.StringFormatterHandlerMixin",
    "logbook.handlers.stringformatterhandlermixin.default_format_string": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.handlers.StringFormatterHandlerMixin.default_format_string",
    "logbook.handlers.stringformatterhandlermixin.format_string": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.handlers.StringFormatterHandlerMixin.format_string",
    "logbook.handlers.stringformatterhandlermixin.formatter_class": "https://logbook.readthedocs.io/en/stable/api/internal.html#logbook.handlers.StringFormatterHandlerMixin.formatter_class",
    "logbook.hashinghandlermixin": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.HashingHandlerMixin",
    "logbook.hashinghandlermixin.hash_record": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.HashingHandlerMixin.hash_record",
    "logbook.hashinghandlermixin.hash_record_raw": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.HashingHandlerMixin.hash_record_raw",
    "logbook.INFO": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.INFO",
    "logbook.info": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.info",
    "logbook.limitinghandlermixin": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.LimitingHandlerMixin",
    "logbook.limitinghandlermixin.check_delivery": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.LimitingHandlerMixin.check_delivery",
    "logbook.log": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.log",
    "logbook.logger": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger",
    "logbook.logger.call_handlers": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.call_handlers",
    "logbook.logger.catch_exceptions": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.catch_exceptions",
    "logbook.logger.critical": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.critical",
    "logbook.logger.debug": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.debug",
    "logbook.logger.disable": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.disable",
    "logbook.logger.enable": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.enable",
    "logbook.logger.error": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.error",
    "logbook.logger.exception": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.exception",
    "logbook.logger.group": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.group",
    "logbook.logger.handle": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.handle",
    "logbook.logger.handlers": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.handlers",
    "logbook.logger.info": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.info",
    "logbook.logger.level": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.level",
    "logbook.logger.level_name": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.level_name",
    "logbook.logger.log": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.log",
    "logbook.logger.make_record_and_handle": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.make_record_and_handle",
    "logbook.logger.name": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.name",
    "logbook.logger.notice": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.notice",
    "logbook.logger.process_record": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.process_record",
    "logbook.logger.suppress_dispatcher": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.suppress_dispatcher",
    "logbook.logger.trace": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.trace",
    "logbook.logger.warn": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.warn",
    "logbook.logger.warning": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Logger.warning",
    "logbook.loggergroup": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup",
    "logbook.loggergroup.add_logger": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.add_logger",
    "logbook.loggergroup.disable": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.disable",
    "logbook.loggergroup.disabled": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.disabled",
    "logbook.loggergroup.enable": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.enable",
    "logbook.loggergroup.level": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.level",
    "logbook.loggergroup.loggers": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.loggers",
    "logbook.loggergroup.process_record": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.process_record",
    "logbook.loggergroup.processor": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.processor",
    "logbook.loggergroup.remove_logger": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LoggerGroup.remove_logger",
    "logbook.logrecord": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord",
    "logbook.logrecord.args": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.args",
    "logbook.logrecord.calling_frame": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.calling_frame",
    "logbook.logrecord.channel": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.channel",
    "logbook.logrecord.close": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.close",
    "logbook.logrecord.dispatcher": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.dispatcher",
    "logbook.logrecord.exception_message": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.exception_message",
    "logbook.logrecord.exception_name": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.exception_name",
    "logbook.logrecord.exception_shortname": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.exception_shortname",
    "logbook.logrecord.filename": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.filename",
    "logbook.logrecord.formatted_exception": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.formatted_exception",
    "logbook.logrecord.frame": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.frame",
    "logbook.logrecord.frame_correction": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.frame_correction",
    "logbook.logrecord.from_dict": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.from_dict",
    "logbook.logrecord.func_name": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.func_name",
    "logbook.logrecord.greenlet": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.greenlet",
    "logbook.logrecord.heavy_init": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.heavy_init",
    "logbook.logrecord.heavy_initialized": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.heavy_initialized",
    "logbook.logrecord.information_pulled": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.information_pulled",
    "logbook.logrecord.keep_open": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.keep_open",
    "logbook.logrecord.kwargs": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.kwargs",
    "logbook.logrecord.late": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.late",
    "logbook.logrecord.level": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.level",
    "logbook.logrecord.level_name": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.level_name",
    "logbook.logrecord.lineno": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.lineno",
    "logbook.logrecord.message": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.message",
    "logbook.logrecord.module": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.module",
    "logbook.logrecord.msg": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.msg",
    "logbook.logrecord.process": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.process",
    "logbook.logrecord.process_name": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.process_name",
    "logbook.logrecord.pull_information": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.pull_information",
    "logbook.logrecord.thread": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.thread",
    "logbook.logrecord.thread_name": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.thread_name",
    "logbook.logrecord.time": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.time",
    "logbook.logrecord.to_dict": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.to_dict",
    "logbook.logrecord.update_from_dict": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.LogRecord.update_from_dict",
    "logbook.lookup_level": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.lookup_level",
    "logbook.mailhandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler",
    "logbook.mailhandler.close_connection": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.close_connection",
    "logbook.mailhandler.collapse_mails": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.collapse_mails",
    "logbook.mailhandler.default_format_string": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.default_format_string",
    "logbook.mailhandler.deliver": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.deliver",
    "logbook.mailhandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.emit",
    "logbook.mailhandler.emit_batch": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.emit_batch",
    "logbook.mailhandler.format_related_record": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.format_related_record",
    "logbook.mailhandler.generate_mail": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.generate_mail",
    "logbook.mailhandler.get_connection": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.get_connection",
    "logbook.mailhandler.get_recipients": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.get_recipients",
    "logbook.mailhandler.max_record_cache": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.max_record_cache",
    "logbook.mailhandler.message_from_record": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.message_from_record",
    "logbook.mailhandler.record_cache_prune": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MailHandler.record_cache_prune",
    "logbook.monitoringfilehandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MonitoringFileHandler",
    "logbook.monitoringfilehandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.MonitoringFileHandler.emit",
    "logbook.more": "https://logbook.readthedocs.io/en/stable/api/more.html",
    "logbook.more.colorizedstderrhandler": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ColorizedStderrHandler",
    "logbook.more.colorizingstreamhandlermixin": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ColorizingStreamHandlerMixin",
    "logbook.more.colorizingstreamhandlermixin.forbid_color": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ColorizingStreamHandlerMixin.forbid_color",
    "logbook.more.colorizingstreamhandlermixin.force_color": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ColorizingStreamHandlerMixin.force_color",
    "logbook.more.colorizingstreamhandlermixin.get_color": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ColorizingStreamHandlerMixin.get_color",
    "logbook.more.colorizingstreamhandlermixin.should_colorize": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ColorizingStreamHandlerMixin.should_colorize",
    "logbook.more.deduphandler": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.DedupHandler",
    "logbook.more.deduphandler.handle": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.DedupHandler.handle",
    "logbook.more.deduphandler.pop_application": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.DedupHandler.pop_application",
    "logbook.more.deduphandler.pop_context": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.DedupHandler.pop_context",
    "logbook.more.deduphandler.pop_greenlet": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.DedupHandler.pop_greenlet",
    "logbook.more.deduphandler.pop_thread": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.DedupHandler.pop_thread",
    "logbook.more.exceptionhandler": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ExceptionHandler",
    "logbook.more.exceptionhandler.handle": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ExceptionHandler.handle",
    "logbook.more.externalapplicationhandler": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ExternalApplicationHandler",
    "logbook.more.externalapplicationhandler.emit": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.ExternalApplicationHandler.emit",
    "logbook.more.jinjaformatter": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.JinjaFormatter",
    "logbook.more.slackhandler": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.SlackHandler",
    "logbook.more.slackhandler.emit": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.SlackHandler.emit",
    "logbook.more.tagginghandler": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingHandler",
    "logbook.more.tagginghandler.emit": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingHandler.emit",
    "logbook.more.tagginglogger": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger",
    "logbook.more.tagginglogger.call_handlers": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.call_handlers",
    "logbook.more.tagginglogger.group": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.group",
    "logbook.more.tagginglogger.handle": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.handle",
    "logbook.more.tagginglogger.handlers": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.handlers",
    "logbook.more.tagginglogger.level": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.level",
    "logbook.more.tagginglogger.make_record_and_handle": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.make_record_and_handle",
    "logbook.more.tagginglogger.name": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.name",
    "logbook.more.tagginglogger.process_record": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.process_record",
    "logbook.more.tagginglogger.suppress_dispatcher": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TaggingLogger.suppress_dispatcher",
    "logbook.more.twitterhandler": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TwitterHandler",
    "logbook.more.twitterhandler.default_format_string": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TwitterHandler.default_format_string",
    "logbook.more.twitterhandler.emit": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TwitterHandler.emit",
    "logbook.more.twitterhandler.formatter_class": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TwitterHandler.formatter_class",
    "logbook.more.twitterhandler.get_oauth_token": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TwitterHandler.get_oauth_token",
    "logbook.more.twitterhandler.make_client": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TwitterHandler.make_client",
    "logbook.more.twitterhandler.tweet": "https://logbook.readthedocs.io/en/stable/api/more.html#logbook.more.TwitterHandler.tweet",
    "logbook.nestedsetup": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup",
    "logbook.nestedsetup.pop_application": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup.pop_application",
    "logbook.nestedsetup.pop_context": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup.pop_context",
    "logbook.nestedsetup.pop_greenlet": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup.pop_greenlet",
    "logbook.nestedsetup.pop_thread": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup.pop_thread",
    "logbook.nestedsetup.push_application": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup.push_application",
    "logbook.nestedsetup.push_context": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup.push_context",
    "logbook.nestedsetup.push_greenlet": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup.push_greenlet",
    "logbook.nestedsetup.push_thread": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NestedSetup.push_thread",
    "logbook.notice": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.notice",
    "logbook.notifiers": "https://logbook.readthedocs.io/en/stable/api/notifiers.html",
    "logbook.notifiers.boxcarhandler": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.BoxcarHandler",
    "logbook.notifiers.boxcarhandler.emit": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.BoxcarHandler.emit",
    "logbook.notifiers.boxcarhandler.get_screen_name": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.BoxcarHandler.get_screen_name",
    "logbook.notifiers.create_notification_handler": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.create_notification_handler",
    "logbook.notifiers.growlhandler": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.GrowlHandler",
    "logbook.notifiers.growlhandler.emit": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.GrowlHandler.emit",
    "logbook.notifiers.growlhandler.get_priority": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.GrowlHandler.get_priority",
    "logbook.notifiers.growlhandler.is_sticky": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.GrowlHandler.is_sticky",
    "logbook.notifiers.libnotifyhandler": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.LibNotifyHandler",
    "logbook.notifiers.libnotifyhandler.emit": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.LibNotifyHandler.emit",
    "logbook.notifiers.libnotifyhandler.get_expires": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.LibNotifyHandler.get_expires",
    "logbook.notifiers.libnotifyhandler.get_urgency": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.LibNotifyHandler.get_urgency",
    "logbook.notifiers.libnotifyhandler.set_notifier_icon": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.LibNotifyHandler.set_notifier_icon",
    "logbook.notifiers.notificationbasehandler": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.NotificationBaseHandler",
    "logbook.notifiers.notificationbasehandler.make_text": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.NotificationBaseHandler.make_text",
    "logbook.notifiers.notificationbasehandler.make_title": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.NotificationBaseHandler.make_title",
    "logbook.notifiers.notifohandler": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.NotifoHandler",
    "logbook.notifiers.notifohandler.emit": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.NotifoHandler.emit",
    "logbook.notifiers.pushoverhandler": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.PushoverHandler",
    "logbook.notifiers.pushoverhandler.emit": "https://logbook.readthedocs.io/en/stable/api/notifiers.html#logbook.notifiers.PushoverHandler.emit",
    "logbook.notset": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.NOTSET",
    "logbook.nteventloghandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NTEventLogHandler",
    "logbook.nteventloghandler.default_format_string": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NTEventLogHandler.default_format_string",
    "logbook.nteventloghandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NTEventLogHandler.emit",
    "logbook.nteventloghandler.get_event_category": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NTEventLogHandler.get_event_category",
    "logbook.nteventloghandler.get_message_id": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NTEventLogHandler.get_message_id",
    "logbook.nteventloghandler.unregister_logger": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NTEventLogHandler.unregister_logger",
    "logbook.nullhandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NullHandler",
    "logbook.nullhandler.blackhole": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.NullHandler.blackhole",
    "logbook.processor": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor",
    "logbook.processor.applicationbound": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.applicationbound",
    "logbook.processor.callback": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.callback",
    "logbook.processor.contextbound": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.contextbound",
    "logbook.processor.greenletbound": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.greenletbound",
    "logbook.processor.pop_application": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.pop_application",
    "logbook.processor.pop_context": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.pop_context",
    "logbook.processor.pop_greenlet": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.pop_greenlet",
    "logbook.processor.pop_thread": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.pop_thread",
    "logbook.processor.process": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.process",
    "logbook.processor.push_application": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.push_application",
    "logbook.processor.push_context": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.push_context",
    "logbook.processor.push_greenlet": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.push_greenlet",
    "logbook.processor.push_thread": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.push_thread",
    "logbook.processor.stack_manager": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.stack_manager",
    "logbook.processor.threadbound": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.Processor.threadbound",
    "logbook.queues": "https://logbook.readthedocs.io/en/stable/api/queues.html",
    "logbook.queues.messagequeuehandler": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MessageQueueHandler",
    "logbook.queues.messagequeuehandler.close": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MessageQueueHandler.close",
    "logbook.queues.messagequeuehandler.emit": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MessageQueueHandler.emit",
    "logbook.queues.messagequeuehandler.export_record": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MessageQueueHandler.export_record",
    "logbook.queues.messagequeuesubscriber": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MessageQueueSubscriber",
    "logbook.queues.messagequeuesubscriber.recv": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MessageQueueSubscriber.recv",
    "logbook.queues.multiprocessinghandler": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MultiProcessingHandler",
    "logbook.queues.multiprocessinghandler.emit": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MultiProcessingHandler.emit",
    "logbook.queues.multiprocessingsubscriber": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MultiProcessingSubscriber",
    "logbook.queues.multiprocessingsubscriber.dispatch_forever": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MultiProcessingSubscriber.dispatch_forever",
    "logbook.queues.multiprocessingsubscriber.dispatch_in_background": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MultiProcessingSubscriber.dispatch_in_background",
    "logbook.queues.multiprocessingsubscriber.dispatch_once": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MultiProcessingSubscriber.dispatch_once",
    "logbook.queues.multiprocessingsubscriber.recv": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.MultiProcessingSubscriber.recv",
    "logbook.queues.subscriberbase": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberBase",
    "logbook.queues.subscriberbase.dispatch_forever": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberBase.dispatch_forever",
    "logbook.queues.subscriberbase.dispatch_in_background": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberBase.dispatch_in_background",
    "logbook.queues.subscriberbase.dispatch_once": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberBase.dispatch_once",
    "logbook.queues.subscriberbase.recv": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberBase.recv",
    "logbook.queues.subscribergroup": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberGroup",
    "logbook.queues.subscribergroup.add": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberGroup.add",
    "logbook.queues.subscribergroup.recv": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberGroup.recv",
    "logbook.queues.subscribergroup.stop": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.SubscriberGroup.stop",
    "logbook.queues.threadcontroller": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ThreadController",
    "logbook.queues.threadcontroller.start": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ThreadController.start",
    "logbook.queues.threadcontroller.stop": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ThreadController.stop",
    "logbook.queues.threadedwrapperhandler": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ThreadedWrapperHandler",
    "logbook.queues.threadedwrapperhandler.close": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ThreadedWrapperHandler.close",
    "logbook.queues.threadedwrapperhandler.emit": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ThreadedWrapperHandler.emit",
    "logbook.queues.threadedwrapperhandler.emit_batch": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ThreadedWrapperHandler.emit_batch",
    "logbook.queues.twhthreadcontroller": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.TWHThreadController",
    "logbook.queues.twhthreadcontroller.start": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.TWHThreadController.start",
    "logbook.queues.twhthreadcontroller.stop": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.TWHThreadController.stop",
    "logbook.queues.zeromqhandler": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQHandler",
    "logbook.queues.zeromqhandler.close": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQHandler.close",
    "logbook.queues.zeromqhandler.context": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQHandler.context",
    "logbook.queues.zeromqhandler.emit": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQHandler.emit",
    "logbook.queues.zeromqhandler.export_record": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQHandler.export_record",
    "logbook.queues.zeromqhandler.socket": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQHandler.socket",
    "logbook.queues.zeromqsubscriber": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQSubscriber",
    "logbook.queues.zeromqsubscriber.close": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQSubscriber.close",
    "logbook.queues.zeromqsubscriber.context": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQSubscriber.context",
    "logbook.queues.zeromqsubscriber.dispatch_forever": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQSubscriber.dispatch_forever",
    "logbook.queues.zeromqsubscriber.dispatch_in_background": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQSubscriber.dispatch_in_background",
    "logbook.queues.zeromqsubscriber.dispatch_once": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQSubscriber.dispatch_once",
    "logbook.queues.zeromqsubscriber.recv": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQSubscriber.recv",
    "logbook.queues.zeromqsubscriber.socket": "https://logbook.readthedocs.io/en/stable/api/queues.html#logbook.queues.ZeroMQSubscriber.socket",
    "logbook.rotatingfilehandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.RotatingFileHandler",
    "logbook.rotatingfilehandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.RotatingFileHandler.emit",
    "logbook.set_datetime_format": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.set_datetime_format",
    "logbook.stderrhandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StderrHandler",
    "logbook.streamhandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StreamHandler",
    "logbook.streamhandler.close": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StreamHandler.close",
    "logbook.streamhandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StreamHandler.emit",
    "logbook.streamhandler.encode": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StreamHandler.encode",
    "logbook.streamhandler.ensure_stream_is_open": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StreamHandler.ensure_stream_is_open",
    "logbook.streamhandler.flush": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StreamHandler.flush",
    "logbook.streamhandler.write": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StreamHandler.write",
    "logbook.stringformatter": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StringFormatter",
    "logbook.stringformatterhandlermixin": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StringFormatterHandlerMixin",
    "logbook.stringformatterhandlermixin.default_format_string": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StringFormatterHandlerMixin.default_format_string",
    "logbook.stringformatterhandlermixin.format_string": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StringFormatterHandlerMixin.format_string",
    "logbook.stringformatterhandlermixin.formatter_class": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.StringFormatterHandlerMixin.formatter_class",
    "logbook.sysloghandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.SyslogHandler",
    "logbook.sysloghandler.close": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.SyslogHandler.close",
    "logbook.sysloghandler.default_format_string": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.SyslogHandler.default_format_string",
    "logbook.sysloghandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.SyslogHandler.emit",
    "logbook.testhandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler",
    "logbook.testhandler.close": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.close",
    "logbook.testhandler.default_format_string": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.default_format_string",
    "logbook.testhandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.emit",
    "logbook.testhandler.formatted_records": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.formatted_records",
    "logbook.testhandler.has_critical": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_critical",
    "logbook.testhandler.has_criticals": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_criticals",
    "logbook.testhandler.has_debug": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_debug",
    "logbook.testhandler.has_debugs": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_debugs",
    "logbook.testhandler.has_error": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_error",
    "logbook.testhandler.has_errors": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_errors",
    "logbook.testhandler.has_info": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_info",
    "logbook.testhandler.has_infos": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_infos",
    "logbook.testhandler.has_notice": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_notice",
    "logbook.testhandler.has_notices": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_notices",
    "logbook.testhandler.has_trace": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_trace",
    "logbook.testhandler.has_traces": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_traces",
    "logbook.testhandler.has_warning": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_warning",
    "logbook.testhandler.has_warnings": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.has_warnings",
    "logbook.testhandler.records": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TestHandler.records",
    "logbook.ticketing": "https://logbook.readthedocs.io/en/stable/api/ticketing.html",
    "logbook.ticketing.backendbase": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase",
    "logbook.ticketing.backendbase.count_tickets": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase.count_tickets",
    "logbook.ticketing.backendbase.delete_ticket": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase.delete_ticket",
    "logbook.ticketing.backendbase.get_occurrences": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase.get_occurrences",
    "logbook.ticketing.backendbase.get_ticket": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase.get_ticket",
    "logbook.ticketing.backendbase.get_tickets": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase.get_tickets",
    "logbook.ticketing.backendbase.record_ticket": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase.record_ticket",
    "logbook.ticketing.backendbase.setup_backend": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase.setup_backend",
    "logbook.ticketing.backendbase.solve_ticket": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.BackendBase.solve_ticket",
    "logbook.ticketing.mongodbbackend": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.MongoDBBackend",
    "logbook.ticketing.sqlalchemybackend": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.SQLAlchemyBackend",
    "logbook.ticketing.ticketingbasehandler": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.TicketingBaseHandler",
    "logbook.ticketing.ticketingbasehandler.hash_record_raw": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.TicketingBaseHandler.hash_record_raw",
    "logbook.ticketing.ticketinghandler": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.TicketingHandler",
    "logbook.ticketing.ticketinghandler.default_backend": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.TicketingHandler.default_backend",
    "logbook.ticketing.ticketinghandler.emit": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.TicketingHandler.emit",
    "logbook.ticketing.ticketinghandler.process_record": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.TicketingHandler.process_record",
    "logbook.ticketing.ticketinghandler.record_ticket": "https://logbook.readthedocs.io/en/stable/api/ticketing.html#logbook.ticketing.TicketingHandler.record_ticket",
    "logbook.timedrotatingfilehandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TimedRotatingFileHandler",
    "logbook.timedrotatingfilehandler.emit": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TimedRotatingFileHandler.emit",
    "logbook.timedrotatingfilehandler.files_to_delete": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TimedRotatingFileHandler.files_to_delete",
    "logbook.timedrotatingfilehandler.generate_timed_filename": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.TimedRotatingFileHandler.generate_timed_filename",
    "logbook.utils": "https://logbook.readthedocs.io/en/stable/api/utilities.html",
    "logbook.utils.deprecated": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.utils.deprecated",
    "logbook.utils.logged_if_slow": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.utils.logged_if_slow",
    "logbook.utils.suppressed_deprecations": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.utils.suppressed_deprecations",
    "logbook.warn": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.warn",
    "logbook.WARNING": "https://logbook.readthedocs.io/en/stable/api/base.html#logbook.WARNING",
    "logbook.warning": "https://logbook.readthedocs.io/en/stable/api/utilities.html#logbook.warning",
    "logbook.wrapperhandler": "https://logbook.readthedocs.io/en/stable/api/handlers.html#logbook.WrapperHandler",
}
