VERSION = "0.3.5"

# fmt: off
MAPPING = {
    "logutils": "https://logutils.readthedocs.io/en/latest/",
    "logutils.adapter": "https://logutils.readthedocs.io/en/latest/adapter.html",
    "logutils.adapter.loggeradapter": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter",
    "logutils.adapter.loggeradapter.critical": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.critical",
    "logutils.adapter.loggeradapter.debug": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.debug",
    "logutils.adapter.loggeradapter.error": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.error",
    "logutils.adapter.loggeradapter.exception": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.exception",
    "logutils.adapter.loggeradapter.geteffectivelevel": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.getEffectiveLevel",
    "logutils.adapter.loggeradapter.hashandlers": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.hasHandlers",
    "logutils.adapter.loggeradapter.info": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.info",
    "logutils.adapter.loggeradapter.isenabledfor": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.isEnabledFor",
    "logutils.adapter.loggeradapter.log": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.log",
    "logutils.adapter.loggeradapter.process": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.process",
    "logutils.adapter.loggeradapter.setlevel": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.setLevel",
    "logutils.adapter.loggeradapter.warn": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.warn",
    "logutils.adapter.loggeradapter.warning": "https://logutils.readthedocs.io/en/latest/adapter.html#logutils.adapter.LoggerAdapter.warning",
    "logutils.colorize": "https://logutils.readthedocs.io/en/latest/colorize.html",
    "logutils.colorize.colorizingstreamhandler": "https://logutils.readthedocs.io/en/latest/colorize.html#logutils.colorize.ColorizingStreamHandler",
    "logutils.colorize.colorizingstreamhandler.colorize": "https://logutils.readthedocs.io/en/latest/colorize.html#logutils.colorize.ColorizingStreamHandler.colorize",
    "logutils.colorize.colorizingstreamhandler.emit": "https://logutils.readthedocs.io/en/latest/colorize.html#logutils.colorize.ColorizingStreamHandler.emit",
    "logutils.colorize.colorizingstreamhandler.format": "https://logutils.readthedocs.io/en/latest/colorize.html#logutils.colorize.ColorizingStreamHandler.format",
    "logutils.colorize.colorizingstreamhandler.is_tty": "https://logutils.readthedocs.io/en/latest/colorize.html#logutils.colorize.ColorizingStreamHandler.is_tty",
    "logutils.colorize.colorizingstreamhandler.level_map": "https://logutils.readthedocs.io/en/latest/colorize.html#logutils.colorize.ColorizingStreamHandler.level_map",
    "logutils.colorize.colorizingstreamhandler.output_colorized": "https://logutils.readthedocs.io/en/latest/colorize.html#logutils.colorize.ColorizingStreamHandler.output_colorized",
    "logutils.dictconfig": "https://logutils.readthedocs.io/en/latest/dictconfig.html",
    "logutils.dictconfig.dictconfig": "https://logutils.readthedocs.io/en/latest/dictconfig.html#logutils.dictconfig.dictConfig",
    "logutils.dictconfig.dictconfigurator": "https://logutils.readthedocs.io/en/latest/dictconfig.html#logutils.dictconfig.DictConfigurator",
    "logutils.dictconfig.dictconfigurator.configure": "https://logutils.readthedocs.io/en/latest/dictconfig.html#logutils.dictconfig.DictConfigurator.configure",
    "logutils.http": "https://logutils.readthedocs.io/en/latest/http.html",
    "logutils.http.httphandler": "https://logutils.readthedocs.io/en/latest/http.html#logutils.http.HTTPHandler",
    "logutils.http.httphandler.emit": "https://logutils.readthedocs.io/en/latest/http.html#logutils.http.HTTPHandler.emit",
    "logutils.http.httphandler.maplogrecord": "https://logutils.readthedocs.io/en/latest/http.html#logutils.http.HTTPHandler.mapLogRecord",
    "logutils.nullhandler": "https://logutils.readthedocs.io/en/latest/libraries.html#logutils.NullHandler",
    "logutils.nullhandler.createlock": "https://logutils.readthedocs.io/en/latest/libraries.html#logutils.NullHandler.createLock",
    "logutils.nullhandler.emit": "https://logutils.readthedocs.io/en/latest/libraries.html#logutils.NullHandler.emit",
    "logutils.nullhandler.handle": "https://logutils.readthedocs.io/en/latest/libraries.html#logutils.NullHandler.handle",
    "logutils.queue": "https://logutils.readthedocs.io/en/latest/queue.html",
    "logutils.queue.queuehandler": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueHandler",
    "logutils.queue.queuehandler.emit": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueHandler.emit",
    "logutils.queue.queuehandler.enqueue": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueHandler.enqueue",
    "logutils.queue.queuehandler.prepare": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueHandler.prepare",
    "logutils.queue.queuelistener": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueListener",
    "logutils.queue.queuelistener.dequeue": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueListener.dequeue",
    "logutils.queue.queuelistener.enqueue_sentinel": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueListener.enqueue_sentinel",
    "logutils.queue.queuelistener.handle": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueListener.handle",
    "logutils.queue.queuelistener.prepare": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueListener.prepare",
    "logutils.queue.queuelistener.start": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueListener.start",
    "logutils.queue.queuelistener.stop": "https://logutils.readthedocs.io/en/latest/queue.html#logutils.queue.QueueListener.stop",
    "logutils.redis": "https://logutils.readthedocs.io/en/latest/redis.html",
    "logutils.redis.redisqueuehandler": "https://logutils.readthedocs.io/en/latest/redis.html#logutils.redis.RedisQueueHandler",
    "logutils.redis.redisqueuehandler.enqueue": "https://logutils.readthedocs.io/en/latest/redis.html#logutils.redis.RedisQueueHandler.enqueue",
    "logutils.redis.redisqueuelistener": "https://logutils.readthedocs.io/en/latest/redis.html#logutils.redis.RedisQueueListener",
    "logutils.redis.redisqueuelistener.dequeue": "https://logutils.readthedocs.io/en/latest/redis.html#logutils.redis.RedisQueueListener.dequeue",
    "logutils.redis.redisqueuelistener.enqueue_sentinel": "https://logutils.readthedocs.io/en/latest/redis.html#logutils.redis.RedisQueueListener.enqueue_sentinel",
    "logutils.testing": "https://logutils.readthedocs.io/en/latest/testing.html",
    "logutils.testing.matcher": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.Matcher",
    "logutils.testing.matcher.match_value": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.Matcher.match_value",
    "logutils.testing.matcher.matches": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.Matcher.matches",
    "logutils.testing.testhandler": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.TestHandler",
    "logutils.testing.testhandler.count": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.TestHandler.count",
    "logutils.testing.testhandler.emit": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.TestHandler.emit",
    "logutils.testing.testhandler.flush": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.TestHandler.flush",
    "logutils.testing.testhandler.matchall": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.TestHandler.matchall",
    "logutils.testing.testhandler.matches": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.TestHandler.matches",
    "logutils.testing.testhandler.shouldflush": "https://logutils.readthedocs.io/en/latest/testing.html#logutils.testing.TestHandler.shouldFlush",
}
