VERSION = "0.3.3"

# fmt: off
MAPPING = {
    "lomond": "https://lomond.readthedocs.io/en/latest/",
    "lomond.errors": "https://lomond.readthedocs.io/en/latest/errors.html",
    "lomond.errors.compressionparametererror": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.CompressionParameterError",
    "lomond.errors.connectfail": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.ConnectFail",
    "lomond.errors.criticalprotocolerror": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.CriticalProtocolError",
    "lomond.errors.framebuilderror": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.FrameBuildError",
    "lomond.errors.handshakeerror": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.HandshakeError",
    "lomond.errors.payloadtoolarge": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.PayloadTooLarge",
    "lomond.errors.protocolerror": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.ProtocolError",
    "lomond.errors.transportfail": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.TransportFail",
    "lomond.errors.websocketclosed": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.WebSocketClosed",
    "lomond.errors.websocketclosing": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.WebSocketClosing",
    "lomond.errors.websocketerror": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.WebSocketError",
    "lomond.errors.websocketunavailable": "https://lomond.readthedocs.io/en/latest/errors.html#lomond.errors.WebSocketUnavailable",
    "lomond.events": "https://lomond.readthedocs.io/en/latest/events.html",
    "lomond.events.backoff": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.BackOff",
    "lomond.events.binary": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Binary",
    "lomond.events.closed": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Closed",
    "lomond.events.closing": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Closing",
    "lomond.events.connected": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Connected",
    "lomond.events.connectfail": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.ConnectFail",
    "lomond.events.connecting": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Connecting",
    "lomond.events.disconnected": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Disconnected",
    "lomond.events.event": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Event",
    "lomond.events.ping": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Ping",
    "lomond.events.poll": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Poll",
    "lomond.events.pong": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Pong",
    "lomond.events.protocolerror": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.ProtocolError",
    "lomond.events.ready": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Ready",
    "lomond.events.rejected": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Rejected",
    "lomond.events.text": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Text",
    "lomond.events.text.json": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Text.json",
    "lomond.events.unknownmessage": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.UnknownMessage",
    "lomond.events.unresponsive": "https://lomond.readthedocs.io/en/latest/events.html#lomond.events.Unresponsive",
    "lomond.persist": "https://lomond.readthedocs.io/en/latest/persist.html",
    "lomond.persist.persist": "https://lomond.readthedocs.io/en/latest/persist.html#lomond.persist.persist",
    "lomond.persist.random": "https://lomond.readthedocs.io/en/latest/persist.html#lomond.persist.random",
    "lomond.response": "https://lomond.readthedocs.io/en/latest/response.html",
    "lomond.response.response": "https://lomond.readthedocs.io/en/latest/response.html#lomond.response.Response",
    "lomond.response.response.get": "https://lomond.readthedocs.io/en/latest/response.html#lomond.response.Response.get",
    "lomond.response.response.get_list": "https://lomond.readthedocs.io/en/latest/response.html#lomond.response.Response.get_list",
    "lomond.status": "https://lomond.readthedocs.io/en/latest/status.html",
    "lomond.status.status": "https://lomond.readthedocs.io/en/latest/status.html#lomond.status.Status",
    "lomond.websocket": "https://lomond.readthedocs.io/en/latest/websocket.html",
    "lomond.websocket.websocket": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket",
    "lomond.websocket.websocket.add_header": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.add_header",
    "lomond.websocket.websocket.build_request": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.build_request",
    "lomond.websocket.websocket.close": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.close",
    "lomond.websocket.websocket.connect": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.connect",
    "lomond.websocket.websocket.feed": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.feed",
    "lomond.websocket.websocket.force_disconnect": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.force_disconnect",
    "lomond.websocket.websocket.is_active": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.is_active",
    "lomond.websocket.websocket.is_closed": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.is_closed",
    "lomond.websocket.websocket.is_closing": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.is_closing",
    "lomond.websocket.websocket.is_secure": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.is_secure",
    "lomond.websocket.websocket.on_disconnect": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.on_disconnect",
    "lomond.websocket.websocket.on_response": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.on_response",
    "lomond.websocket.websocket.process_extensions": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.process_extensions",
    "lomond.websocket.websocket.reset": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.reset",
    "lomond.websocket.websocket.send_binary": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.send_binary",
    "lomond.websocket.websocket.send_json": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.send_json",
    "lomond.websocket.websocket.send_ping": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.send_ping",
    "lomond.websocket.websocket.send_pong": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.send_pong",
    "lomond.websocket.websocket.send_text": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.send_text",
    "lomond.websocket.websocket.sent_close_time": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.sent_close_time",
    "lomond.websocket.websocket.supports_compression": "https://lomond.readthedocs.io/en/latest/websocket.html#lomond.websocket.WebSocket.supports_compression",
}
