VERSION = "0.4.2"

# fmt: off
MAPPING = {
    "lxml_html_clean": "https://lxml-html-clean.readthedocs.io/en/latest/",
    "lxml_html_clean.clean": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html",
    "lxml_html_clean.clean._break_text": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._break_text",
    "lxml_html_clean.clean._find_image_dataurls": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._find_image_dataurls",
    "lxml_html_clean.clean._get_authority_from_url": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._get_authority_from_url",
    "lxml_html_clean.clean._has_javascript_scheme": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._has_javascript_scheme",
    "lxml_html_clean.clean._insert_break": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._insert_break",
    "lxml_html_clean.clean._is_unsafe_image_type": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._is_unsafe_image_type",
    "lxml_html_clean.clean._link_text": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._link_text",
    "lxml_html_clean.clean._looks_like_tag_content": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._looks_like_tag_content",
    "lxml_html_clean.clean._possibly_malicious_schemes": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._possibly_malicious_schemes",
    "lxml_html_clean.clean._replace_css_import": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._replace_css_import",
    "lxml_html_clean.clean._replace_css_javascript": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._replace_css_javascript",
    "lxml_html_clean.clean._substitute_whitespace": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean._substitute_whitespace",
    "lxml_html_clean.clean.ambiguousurlwarning": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.AmbiguousURLWarning",
    "lxml_html_clean.clean.ambiguousurlwarning.add_note": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.AmbiguousURLWarning.add_note",
    "lxml_html_clean.clean.ambiguousurlwarning.args": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.AmbiguousURLWarning.args",
    "lxml_html_clean.clean.ambiguousurlwarning.with_traceback": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.AmbiguousURLWarning.with_traceback",
    "lxml_html_clean.clean.autolink": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.autolink",
    "lxml_html_clean.clean.autolink_html": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.autolink_html",
    "lxml_html_clean.clean.clean_html": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.clean_html",
    "lxml_html_clean.clean.cleaner": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner",
    "lxml_html_clean.clean.cleaner._comments_re": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner._comments_re",
    "lxml_html_clean.clean.cleaner._find_comments": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner._find_comments",
    "lxml_html_clean.clean.cleaner._has_sneaky_javascript": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner._has_sneaky_javascript",
    "lxml_html_clean.clean.cleaner._kill_elements": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner._kill_elements",
    "lxml_html_clean.clean.cleaner._remove_javascript_link": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner._remove_javascript_link",
    "lxml_html_clean.clean.cleaner._remove_sneaky_css_comments": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner._remove_sneaky_css_comments",
    "lxml_html_clean.clean.cleaner._substitute_comments": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner._substitute_comments",
    "lxml_html_clean.clean.cleaner._tag_link_attrs": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner._tag_link_attrs",
    "lxml_html_clean.clean.cleaner.add_nofollow": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.add_nofollow",
    "lxml_html_clean.clean.cleaner.allow_element": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.allow_element",
    "lxml_html_clean.clean.cleaner.allow_embedded_url": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.allow_embedded_url",
    "lxml_html_clean.clean.cleaner.allow_follow": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.allow_follow",
    "lxml_html_clean.clean.cleaner.allow_tags": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.allow_tags",
    "lxml_html_clean.clean.cleaner.annoying_tags": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.annoying_tags",
    "lxml_html_clean.clean.cleaner.clean_html": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.clean_html",
    "lxml_html_clean.clean.cleaner.comments": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.comments",
    "lxml_html_clean.clean.cleaner.embedded": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.embedded",
    "lxml_html_clean.clean.cleaner.forms": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.forms",
    "lxml_html_clean.clean.cleaner.frames": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.frames",
    "lxml_html_clean.clean.cleaner.host_whitelist": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.host_whitelist",
    "lxml_html_clean.clean.cleaner.inline_style": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.inline_style",
    "lxml_html_clean.clean.cleaner.javascript": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.javascript",
    "lxml_html_clean.clean.cleaner.kill_conditional_comments": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.kill_conditional_comments",
    "lxml_html_clean.clean.cleaner.kill_tags": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.kill_tags",
    "lxml_html_clean.clean.cleaner.links": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.links",
    "lxml_html_clean.clean.cleaner.meta": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.meta",
    "lxml_html_clean.clean.cleaner.page_structure": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.page_structure",
    "lxml_html_clean.clean.cleaner.processing_instructions": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.processing_instructions",
    "lxml_html_clean.clean.cleaner.remove_tags": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.remove_tags",
    "lxml_html_clean.clean.cleaner.remove_unknown_tags": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.remove_unknown_tags",
    "lxml_html_clean.clean.cleaner.safe_attrs": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.safe_attrs",
    "lxml_html_clean.clean.cleaner.safe_attrs_only": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.safe_attrs_only",
    "lxml_html_clean.clean.cleaner.scripts": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.scripts",
    "lxml_html_clean.clean.cleaner.style": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.style",
    "lxml_html_clean.clean.cleaner.whitelist_tags": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.Cleaner.whitelist_tags",
    "lxml_html_clean.clean.fromstring": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.fromstring",
    "lxml_html_clean.clean.lxmlhtmlcleanwarning": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.LXMLHTMLCleanWarning",
    "lxml_html_clean.clean.lxmlhtmlcleanwarning.add_note": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.LXMLHTMLCleanWarning.add_note",
    "lxml_html_clean.clean.lxmlhtmlcleanwarning.args": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.LXMLHTMLCleanWarning.args",
    "lxml_html_clean.clean.lxmlhtmlcleanwarning.with_traceback": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.LXMLHTMLCleanWarning.with_traceback",
    "lxml_html_clean.clean.word_break": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.word_break",
    "lxml_html_clean.clean.word_break_html": "https://lxml-html-clean.readthedocs.io/en/latest/lxml_html_clean.html#lxml_html_clean.clean.word_break_html",
}
