VERSION = "1.16.3"

# fmt: off
MAPPING = {
    "macholib": "https://macholib.readthedocs.io/en/latest/",
    "macholib.dyld": "https://macholib.readthedocs.io/en/latest/dyld.html",
    "macholib.dyld.dydl_framework_path": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dydl_framework_path",
    "macholib.dyld.dyld_default_search": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_default_search",
    "macholib.dyld.dyld_executable_path_search": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_executable_path_search",
    "macholib.dyld.dyld_fallback_framework_path": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_fallback_framework_path",
    "macholib.dyld.dyld_fallback_library_path": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_fallback_library_path",
    "macholib.dyld.dyld_find": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_find",
    "macholib.dyld.dyld_image_suffix": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_image_suffix",
    "macholib.dyld.dyld_image_suffix_search": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_image_suffix_search",
    "macholib.dyld.dyld_library_path": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_library_path",
    "macholib.dyld.dyld_loader_search": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_loader_search",
    "macholib.dyld.dyld_override_search": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.dyld_override_search",
    "macholib.dyld.framework_find": "https://macholib.readthedocs.io/en/latest/dyld.html#macholib.dyld.framework_find",
    "macholib.dylib": "https://macholib.readthedocs.io/en/latest/dylib.html",
    "macholib.dylib.dylib_info": "https://macholib.readthedocs.io/en/latest/dylib.html#macholib.dylib.dylib_info",
    "macholib.framework": "https://macholib.readthedocs.io/en/latest/framework.html",
    "macholib.framework.framework_info": "https://macholib.readthedocs.io/en/latest/framework.html#macholib.framework.framework_info",
    "macholib.mach_o": "https://macholib.readthedocs.io/en/latest/macho_o.html",
    "macholib.macho": "https://macholib.readthedocs.io/en/latest/MachO.html",
    "macholib.macho.lc_str_value": "https://macholib.readthedocs.io/en/latest/MachO.html#macholib.MachO.lc_str_value",
    "macholib.macho.macho": "https://macholib.readthedocs.io/en/latest/MachO.html#macholib.MachO.MachO",
    "macholib.machograph": "https://macholib.readthedocs.io/en/latest/MachoOGraph.html",
    "macholib.machograph.machograph": "https://macholib.readthedocs.io/en/latest/MachoOGraph.html#macholib.MachOGraph.MachOGraph",
    "macholib.machostandalone": "https://macholib.readthedocs.io/en/latest/MachoOStandalone.html",
    "macholib.machostandalone.machostandalone": "https://macholib.readthedocs.io/en/latest/MachoOStandalone.html#macholib.MachOStandalone.MachOStandalone",
    "macholib.ptypes": "https://macholib.readthedocs.io/en/latest/ptypes.html",
    "macholib.ptypes.basepackable": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable",
    "macholib.ptypes.basepackable._endian_": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable._endian_",
    "macholib.ptypes.basepackable.from_fileobj": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable.from_fileobj",
    "macholib.ptypes.basepackable.from_mmap": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable.from_mmap",
    "macholib.ptypes.basepackable.from_str": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable.from_str",
    "macholib.ptypes.basepackable.from_tuple": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable.from_tuple",
    "macholib.ptypes.basepackable.to_fileobj": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable.to_fileobj",
    "macholib.ptypes.basepackable.to_mmap": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable.to_mmap",
    "macholib.ptypes.basepackable.to_str": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.BasePackable.to_str",
    "macholib.ptypes.p_char": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_char",
    "macholib.ptypes.p_double": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_double",
    "macholib.ptypes.p_float": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_float",
    "macholib.ptypes.p_int16": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_int16",
    "macholib.ptypes.p_int32": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_int32",
    "macholib.ptypes.p_int64": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_int64",
    "macholib.ptypes.p_int8": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_int8",
    "macholib.ptypes.p_uint16": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_uint16",
    "macholib.ptypes.p_uint32": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_uint32",
    "macholib.ptypes.p_uint64": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_uint64",
    "macholib.ptypes.p_uint8": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.p_uint8",
    "macholib.ptypes.pypackable": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.pypackable",
    "macholib.ptypes.sizeof": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.sizeof",
    "macholib.ptypes.structure": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.Structure",
    "macholib.ptypes.structure._fields_": "https://macholib.readthedocs.io/en/latest/ptypes.html#macholib.ptypes.Structure._fields_",
    "macholib.symboltable": "https://macholib.readthedocs.io/en/latest/SymbolTable.html",
    "macholib.symboltable.symboltable": "https://macholib.readthedocs.io/en/latest/SymbolTable.html#macholib.SymbolTable.SymbolTable",
}
