VERSION = "4.0.0"

# fmt: off
MAPPING = {
    "marshmallow": "https://marshmallow.readthedocs.io/en/latest/",
    "marshmallow.class_registry": "https://marshmallow.readthedocs.io/en/latest/marshmallow.class_registry.html",
    "marshmallow.class_registry.get_class": "https://marshmallow.readthedocs.io/en/latest/marshmallow.class_registry.html#marshmallow.class_registry.get_class",
    "marshmallow.class_registry.register": "https://marshmallow.readthedocs.io/en/latest/marshmallow.class_registry.html#marshmallow.class_registry.register",
    "marshmallow.decorators": "https://marshmallow.readthedocs.io/en/latest/marshmallow.decorators.html",
    "marshmallow.decorators.post_dump": "https://marshmallow.readthedocs.io/en/latest/marshmallow.decorators.html#marshmallow.decorators.post_dump",
    "marshmallow.decorators.post_load": "https://marshmallow.readthedocs.io/en/latest/marshmallow.decorators.html#marshmallow.decorators.post_load",
    "marshmallow.decorators.pre_dump": "https://marshmallow.readthedocs.io/en/latest/marshmallow.decorators.html#marshmallow.decorators.pre_dump",
    "marshmallow.decorators.pre_load": "https://marshmallow.readthedocs.io/en/latest/marshmallow.decorators.html#marshmallow.decorators.pre_load",
    "marshmallow.decorators.set_hook": "https://marshmallow.readthedocs.io/en/latest/marshmallow.decorators.html#marshmallow.decorators.set_hook",
    "marshmallow.decorators.validates": "https://marshmallow.readthedocs.io/en/latest/marshmallow.decorators.html#marshmallow.decorators.validates",
    "marshmallow.decorators.validates_schema": "https://marshmallow.readthedocs.io/en/latest/marshmallow.decorators.html#marshmallow.decorators.validates_schema",
    "marshmallow.error_store": "https://marshmallow.readthedocs.io/en/latest/marshmallow.error_store.html",
    "marshmallow.error_store.merge_errors": "https://marshmallow.readthedocs.io/en/latest/marshmallow.error_store.html#marshmallow.error_store.merge_errors",
    "marshmallow.exceptions": "https://marshmallow.readthedocs.io/en/latest/marshmallow.exceptions.html",
    "marshmallow.exceptions.marshmallowerror": "https://marshmallow.readthedocs.io/en/latest/marshmallow.exceptions.html#marshmallow.exceptions.MarshmallowError",
    "marshmallow.exceptions.registryerror": "https://marshmallow.readthedocs.io/en/latest/marshmallow.exceptions.html#marshmallow.exceptions.RegistryError",
    "marshmallow.exceptions.stringnotcollectionerror": "https://marshmallow.readthedocs.io/en/latest/marshmallow.exceptions.html#marshmallow.exceptions.StringNotCollectionError",
    "marshmallow.exceptions.validationerror": "https://marshmallow.readthedocs.io/en/latest/marshmallow.exceptions.html#marshmallow.exceptions.ValidationError",
    "marshmallow.exclude": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.EXCLUDE",
    "marshmallow.experimental": "https://marshmallow.readthedocs.io/en/latest/marshmallow.experimental.context.html",
    "marshmallow.experimental.context": "https://marshmallow.readthedocs.io/en/latest/marshmallow.experimental.context.html",
    "marshmallow.experimental.context.context": "https://marshmallow.readthedocs.io/en/latest/marshmallow.experimental.context.html#marshmallow.experimental.context.Context",
    "marshmallow.experimental.context.context.get": "https://marshmallow.readthedocs.io/en/latest/marshmallow.experimental.context.html#marshmallow.experimental.context.Context.get",
    "marshmallow.fields": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html",
    "marshmallow.fields.awaredatetime": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.AwareDateTime",
    "marshmallow.fields.bool": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Bool",
    "marshmallow.fields.boolean": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Boolean",
    "marshmallow.fields.boolean.falsy": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Boolean.falsy",
    "marshmallow.fields.boolean.truthy": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Boolean.truthy",
    "marshmallow.fields.constant": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Constant",
    "marshmallow.fields.date": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Date",
    "marshmallow.fields.datetime": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.DateTime",
    "marshmallow.fields.decimal": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Decimal",
    "marshmallow.fields.dict": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Dict",
    "marshmallow.fields.email": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Email",
    "marshmallow.fields.enum": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Enum",
    "marshmallow.fields.field": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Field",
    "marshmallow.fields.float": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Float",
    "marshmallow.fields.function": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Function",
    "marshmallow.fields.int": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Int",
    "marshmallow.fields.integer": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Integer",
    "marshmallow.fields.ip": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.IP",
    "marshmallow.fields.ipinterface": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.IPInterface",
    "marshmallow.fields.ipv4": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.IPv4",
    "marshmallow.fields.ipv4interface": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.IPv4Interface",
    "marshmallow.fields.ipv6": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.IPv6",
    "marshmallow.fields.ipv6interface": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.IPv6Interface",
    "marshmallow.fields.list": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.List",
    "marshmallow.fields.mapping": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Mapping",
    "marshmallow.fields.method": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Method",
    "marshmallow.fields.naivedatetime": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.NaiveDateTime",
    "marshmallow.fields.nested": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Nested",
    "marshmallow.fields.nested.schema": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Nested.schema",
    "marshmallow.fields.number": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Number",
    "marshmallow.fields.pluck": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Pluck",
    "marshmallow.fields.raw": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Raw",
    "marshmallow.fields.str": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Str",
    "marshmallow.fields.string": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.String",
    "marshmallow.fields.time": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Time",
    "marshmallow.fields.timedelta": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.TimeDelta",
    "marshmallow.fields.tuple": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Tuple",
    "marshmallow.fields.URL": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.URL",
    "marshmallow.fields.Url": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Url",
    "marshmallow.fields.url": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.Url",
    "marshmallow.fields.uuid": "https://marshmallow.readthedocs.io/en/latest/marshmallow.fields.html#marshmallow.fields.UUID",
    "marshmallow.include": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.INCLUDE",
    "marshmallow.missing": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.missing",
    "marshmallow.post_dump": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.post_dump",
    "marshmallow.post_load": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.post_load",
    "marshmallow.pre_dump": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.pre_dump",
    "marshmallow.pre_load": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.pre_load",
    "marshmallow.raise": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.RAISE",
    "marshmallow.schema": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html",
    "marshmallow.Schema": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema",
    "marshmallow.schema.dict_class": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.dict_class",
    "marshmallow.schema.dump": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.dump",
    "marshmallow.schema.dumps": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.dumps",
    "marshmallow.schema.error_messages": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.error_messages",
    "marshmallow.schema.fields": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.fields",
    "marshmallow.schema.from_dict": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.from_dict",
    "marshmallow.schema.get_attribute": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.get_attribute",
    "marshmallow.schema.handle_error": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.handle_error",
    "marshmallow.schema.load": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.load",
    "marshmallow.schema.loads": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.loads",
    "marshmallow.schema.meta": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta",
    "marshmallow.schema.meta.additional": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.additional",
    "marshmallow.schema.meta.dateformat": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.dateformat",
    "marshmallow.schema.meta.datetimeformat": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.datetimeformat",
    "marshmallow.schema.meta.dump_only": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.dump_only",
    "marshmallow.schema.meta.exclude": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.exclude",
    "marshmallow.schema.meta.fields": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.fields",
    "marshmallow.schema.meta.include": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.include",
    "marshmallow.schema.meta.index_errors": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.index_errors",
    "marshmallow.schema.meta.load_only": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.load_only",
    "marshmallow.schema.meta.many": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.many",
    "marshmallow.schema.meta.register": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.register",
    "marshmallow.schema.meta.render_module": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.render_module",
    "marshmallow.schema.meta.timeformat": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.timeformat",
    "marshmallow.schema.meta.unknown": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.Meta.unknown",
    "marshmallow.schema.on_bind_field": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.on_bind_field",
    "marshmallow.schema.schema": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema",
    "marshmallow.schema.schema.dict_class": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.dict_class",
    "marshmallow.schema.schema.dump": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.dump",
    "marshmallow.schema.schema.dumps": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.dumps",
    "marshmallow.schema.schema.error_messages": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.error_messages",
    "marshmallow.schema.schema.fields": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.fields",
    "marshmallow.schema.schema.from_dict": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.from_dict",
    "marshmallow.schema.schema.get_attribute": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.get_attribute",
    "marshmallow.schema.schema.handle_error": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.handle_error",
    "marshmallow.schema.schema.load": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.load",
    "marshmallow.schema.schema.loads": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.loads",
    "marshmallow.schema.schema.meta": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta",
    "marshmallow.schema.schema.meta.additional": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.additional",
    "marshmallow.schema.schema.meta.dateformat": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.dateformat",
    "marshmallow.schema.schema.meta.datetimeformat": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.datetimeformat",
    "marshmallow.schema.schema.meta.dump_only": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.dump_only",
    "marshmallow.schema.schema.meta.exclude": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.exclude",
    "marshmallow.schema.schema.meta.fields": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.fields",
    "marshmallow.schema.schema.meta.include": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.include",
    "marshmallow.schema.schema.meta.index_errors": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.index_errors",
    "marshmallow.schema.schema.meta.load_only": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.load_only",
    "marshmallow.schema.schema.meta.many": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.many",
    "marshmallow.schema.schema.meta.register": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.register",
    "marshmallow.schema.schema.meta.render_module": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.render_module",
    "marshmallow.schema.schema.meta.timeformat": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.timeformat",
    "marshmallow.schema.schema.meta.unknown": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.Meta.unknown",
    "marshmallow.schema.schema.on_bind_field": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.on_bind_field",
    "marshmallow.schema.schema.set_class": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.set_class",
    "marshmallow.schema.schema.validate": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.Schema.validate",
    "marshmallow.schema.schemaopts": "https://marshmallow.readthedocs.io/en/latest/marshmallow.schema.html#marshmallow.schema.SchemaOpts",
    "marshmallow.schema.set_class": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.set_class",
    "marshmallow.schema.validate": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.Schema.validate",
    "marshmallow.schemaopts": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.SchemaOpts",
    "marshmallow.types": "https://marshmallow.readthedocs.io/en/latest/marshmallow.types.html",
    "marshmallow.types.rendermodule": "https://marshmallow.readthedocs.io/en/latest/marshmallow.types.html#marshmallow.types.RenderModule",
    "marshmallow.types.schemavalidator": "https://marshmallow.readthedocs.io/en/latest/marshmallow.types.html#marshmallow.types.SchemaValidator",
    "marshmallow.types.strsequenceorset": "https://marshmallow.readthedocs.io/en/latest/marshmallow.types.html#marshmallow.types.StrSequenceOrSet",
    "marshmallow.types.unknownoption": "https://marshmallow.readthedocs.io/en/latest/marshmallow.types.html#marshmallow.types.UnknownOption",
    "marshmallow.types.validator": "https://marshmallow.readthedocs.io/en/latest/marshmallow.types.html#marshmallow.types.Validator",
    "marshmallow.utils": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html",
    "marshmallow.utils.callable_or_raise": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.callable_or_raise",
    "marshmallow.utils.get_value": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.get_value",
    "marshmallow.utils.is_collection": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.is_collection",
    "marshmallow.utils.is_generator": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.is_generator",
    "marshmallow.utils.is_iterable_but_not_string": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.is_iterable_but_not_string",
    "marshmallow.utils.is_sequence_but_not_string": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.is_sequence_but_not_string",
    "marshmallow.utils.pluck": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.pluck",
    "marshmallow.utils.set_value": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.set_value",
    "marshmallow.utils.timedelta_to_microseconds": "https://marshmallow.readthedocs.io/en/latest/marshmallow.utils.html#marshmallow.utils.timedelta_to_microseconds",
    "marshmallow.validate": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html",
    "marshmallow.validate.and": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.And",
    "marshmallow.validate.containsnoneof": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.ContainsNoneOf",
    "marshmallow.validate.containsonly": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.ContainsOnly",
    "marshmallow.validate.email": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.Email",
    "marshmallow.validate.equal": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.Equal",
    "marshmallow.validate.length": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.Length",
    "marshmallow.validate.noneof": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.NoneOf",
    "marshmallow.validate.oneof": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.OneOf",
    "marshmallow.validate.oneof.options": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.OneOf.options",
    "marshmallow.validate.predicate": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.Predicate",
    "marshmallow.validate.range": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.Range",
    "marshmallow.validate.regexp": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.Regexp",
    "marshmallow.validate.url": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.URL",
    "marshmallow.validate.validator": "https://marshmallow.readthedocs.io/en/latest/marshmallow.validate.html#marshmallow.validate.Validator",
    "marshmallow.validates": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.validates",
    "marshmallow.validates_schema": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.validates_schema",
    "marshmallow.validationerror": "https://marshmallow.readthedocs.io/en/latest/top_level.html#marshmallow.ValidationError",
}
