VERSION = "1.8.0"

# fmt: off
MAPPING = {
    "mdutils": "https://mdutils.readthedocs.io/en/latest/",
    "mdutils.fileutils": "https://mdutils.readthedocs.io/en/latest/mdutils.fileutils.html#module-mdutils.fileutils",
    "mdutils.fileutils.fileutils": "https://mdutils.readthedocs.io/en/latest/mdutils.fileutils.html#module-mdutils.fileutils.fileutils",
    "mdutils.fileutils.fileutils.markdownfile": "https://mdutils.readthedocs.io/en/latest/mdutils.fileutils.html#mdutils.fileutils.fileutils.MarkDownFile",
    "mdutils.fileutils.fileutils.markdownfile.append_after_second_line": "https://mdutils.readthedocs.io/en/latest/mdutils.fileutils.html#mdutils.fileutils.fileutils.MarkDownFile.append_after_second_line",
    "mdutils.fileutils.fileutils.markdownfile.append_end": "https://mdutils.readthedocs.io/en/latest/mdutils.fileutils.html#mdutils.fileutils.fileutils.MarkDownFile.append_end",
    "mdutils.fileutils.fileutils.markdownfile.read_file": "https://mdutils.readthedocs.io/en/latest/mdutils.fileutils.html#mdutils.fileutils.fileutils.MarkDownFile.read_file",
    "mdutils.fileutils.fileutils.markdownfile.rewrite_all_file": "https://mdutils.readthedocs.io/en/latest/mdutils.fileutils.html#mdutils.fileutils.fileutils.MarkDownFile.rewrite_all_file",
    "mdutils.mdutils": "https://mdutils.readthedocs.io/en/latest/mdutils.html",
    "mdutils.mdutils.mdutils": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils",
    "mdutils.mdutils.mdutils.create_marker": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.create_marker",
    "mdutils.mdutils.mdutils.create_md_file": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.create_md_file",
    "mdutils.mdutils.mdutils.get_md_text": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.get_md_text",
    "mdutils.mdutils.mdutils.insert_code": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.insert_code",
    "mdutils.mdutils.mdutils.new_checkbox_list": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_checkbox_list",
    "mdutils.mdutils.mdutils.new_header": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_header",
    "mdutils.mdutils.mdutils.new_inline_image": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_inline_image",
    "mdutils.mdutils.mdutils.new_inline_link": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_inline_link",
    "mdutils.mdutils.mdutils.new_line": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_line",
    "mdutils.mdutils.mdutils.new_list": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_list",
    "mdutils.mdutils.mdutils.new_paragraph": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_paragraph",
    "mdutils.mdutils.mdutils.new_reference_image": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_reference_image",
    "mdutils.mdutils.mdutils.new_reference_link": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_reference_link",
    "mdutils.mdutils.mdutils.new_table": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_table",
    "mdutils.mdutils.mdutils.new_table_of_contents": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.new_table_of_contents",
    "mdutils.mdutils.mdutils.place_text_using_marker": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.place_text_using_marker",
    "mdutils.mdutils.mdutils.read_md_file": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.read_md_file",
    "mdutils.mdutils.mdutils.write": "https://mdutils.readthedocs.io/en/latest/mdutils.html#mdutils.mdutils.MdUtils.write",
    "mdutils.tools": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools",
    "mdutils.tools.header": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools.Header",
    "mdutils.tools.header.atxheaderlevel": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.AtxHeaderLevel",
    "mdutils.tools.header.atxheaderlevel.heading": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.AtxHeaderLevel.HEADING",
    "mdutils.tools.header.atxheaderlevel.leastheading": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.AtxHeaderLevel.LEASTHEADING",
    "mdutils.tools.header.atxheaderlevel.minorheading": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.AtxHeaderLevel.MINORHEADING",
    "mdutils.tools.header.atxheaderlevel.subheading": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.AtxHeaderLevel.SUBHEADING",
    "mdutils.tools.header.atxheaderlevel.subsubheading": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.AtxHeaderLevel.SUBSUBHEADING",
    "mdutils.tools.header.atxheaderlevel.title": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.AtxHeaderLevel.TITLE",
    "mdutils.tools.header.header": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.Header",
    "mdutils.tools.header.header.atx": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.Header.atx",
    "mdutils.tools.header.header.choose_header": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.Header.choose_header",
    "mdutils.tools.header.header.header_anchor": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.Header.header_anchor",
    "mdutils.tools.header.header.setext": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.Header.setext",
    "mdutils.tools.header.headerstyle": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.HeaderStyle",
    "mdutils.tools.header.headerstyle.atx": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.HeaderStyle.ATX",
    "mdutils.tools.header.headerstyle.setext": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.HeaderStyle.SETEXT",
    "mdutils.tools.header.setextheaderlevel": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.SetextHeaderLevel",
    "mdutils.tools.header.setextheaderlevel.heading": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.SetextHeaderLevel.HEADING",
    "mdutils.tools.header.setextheaderlevel.title": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Header.SetextHeaderLevel.TITLE",
    "mdutils.tools.html": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools.Html",
    "mdutils.tools.html.html": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Html.Html",
    "mdutils.tools.html.html.image": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Html.Html.image",
    "mdutils.tools.html.html.paragraph": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Html.Html.paragraph",
    "mdutils.tools.html.htmlsize": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Html.HtmlSize",
    "mdutils.tools.html.htmlsize.size_to_width_and_height": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Html.HtmlSize.size_to_width_and_height",
    "mdutils.tools.html.sizebadformat": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Html.SizeBadFormat",
    "mdutils.tools.image": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools.Image",
    "mdutils.tools.image.image": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Image.Image",
    "mdutils.tools.image.image.new_inline_image": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Image.Image.new_inline_image",
    "mdutils.tools.image.image.new_reference_image": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Image.Image.new_reference_image",
    "mdutils.tools.link": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools.Link",
    "mdutils.tools.link.inline": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Link.Inline",
    "mdutils.tools.link.inline.new_link": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Link.Inline.new_link",
    "mdutils.tools.link.reference": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Link.Reference",
    "mdutils.tools.link.reference.get_references": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Link.Reference.get_references",
    "mdutils.tools.link.reference.get_references_as_markdown": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Link.Reference.get_references_as_markdown",
    "mdutils.tools.link.reference.new_link": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Link.Reference.new_link",
    "mdutils.tools.mdlist": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools.MDList",
    "mdutils.tools.mdlist.mdcheckbox": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.MDList.MDCheckbox",
    "mdutils.tools.mdlist.mdcheckbox.get_md": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.MDList.MDCheckbox.get_md",
    "mdutils.tools.mdlist.mdlist": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.MDList.MDList",
    "mdutils.tools.mdlist.mdlist.get_md": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.MDList.MDList.get_md",
    "mdutils.tools.mdlist.mdlisthelper": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.MDList.MDListHelper",
    "mdutils.tools.table": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools.Table",
    "mdutils.tools.table.table": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Table.Table",
    "mdutils.tools.table.table.create_table": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.Table.Table.create_table",
    "mdutils.tools.tableofcontents": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools.TableOfContents",
    "mdutils.tools.tableofcontents.tableofcontents": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TableOfContents.TableOfContents",
    "mdutils.tools.tableofcontents.tableofcontents.create_table_of_contents": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TableOfContents.TableOfContents.create_table_of_contents",
    "mdutils.tools.textutils": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#module-mdutils.tools.TextUtils",
    "mdutils.tools.textutils.textutils": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils",
    "mdutils.tools.textutils.textutils.add_tooltip": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.add_tooltip",
    "mdutils.tools.textutils.textutils.bold": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.bold",
    "mdutils.tools.textutils.textutils.center_text": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.center_text",
    "mdutils.tools.textutils.textutils.inline_code": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.inline_code",
    "mdutils.tools.textutils.textutils.insert_code": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.insert_code",
    "mdutils.tools.textutils.textutils.italics": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.italics",
    "mdutils.tools.textutils.textutils.text_color": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.text_color",
    "mdutils.tools.textutils.textutils.text_external_link": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.text_external_link",
    "mdutils.tools.textutils.textutils.text_format": "https://mdutils.readthedocs.io/en/latest/mdutils.tools.html#mdutils.tools.TextUtils.TextUtils.text_format",
}
