VERSION = "0.14.2"

# fmt: off
MAPPING = {
    "mizani": "https://mizani.readthedocs.io/en/stable/",
    "mizani.bounds": "https://mizani.readthedocs.io/en/stable/bounds.html",
    "mizani.bounds.censor": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.censor",
    "mizani.bounds.expand_range": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.expand_range",
    "mizani.bounds.expand_range_distinct": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.expand_range_distinct",
    "mizani.bounds.rescale": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.rescale",
    "mizani.bounds.rescale_max": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.rescale_max",
    "mizani.bounds.rescale_mid": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.rescale_mid",
    "mizani.bounds.squish": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.squish",
    "mizani.bounds.squish_infinite": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.squish_infinite",
    "mizani.bounds.zero_range": "https://mizani.readthedocs.io/en/stable/bounds.html#mizani.bounds.zero_range",
    "mizani.breaks": "https://mizani.readthedocs.io/en/stable/breaks.html",
    "mizani.breaks.breaks_date": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_date",
    "mizani.breaks.breaks_date.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_date.__call__",
    "mizani.breaks.breaks_date_width": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_date_width",
    "mizani.breaks.breaks_date_width.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_date_width.__call__",
    "mizani.breaks.breaks_extended": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_extended",
    "mizani.breaks.breaks_extended.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_extended.__call__",
    "mizani.breaks.breaks_log": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_log",
    "mizani.breaks.breaks_log.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_log.__call__",
    "mizani.breaks.breaks_symlog": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_symlog",
    "mizani.breaks.breaks_symlog.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_symlog.__call__",
    "mizani.breaks.breaks_timedelta": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_timedelta",
    "mizani.breaks.breaks_timedelta.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_timedelta.__call__",
    "mizani.breaks.breaks_timedelta_width": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_timedelta_width",
    "mizani.breaks.breaks_timedelta_width.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_timedelta_width.__call__",
    "mizani.breaks.breaks_width": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_width",
    "mizani.breaks.breaks_width.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.breaks_width.__call__",
    "mizani.breaks.minor_breaks": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.minor_breaks",
    "mizani.breaks.minor_breaks.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.minor_breaks.__call__",
    "mizani.breaks.minor_breaks_trans": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.minor_breaks_trans",
    "mizani.breaks.minor_breaks_trans.__call__": "https://mizani.readthedocs.io/en/stable/breaks.html#mizani.breaks.minor_breaks_trans.__call__",
    "mizani.labels": "https://mizani.readthedocs.io/en/stable/labels.html",
    "mizani.labels.label_bytes": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_bytes",
    "mizani.labels.label_bytes.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_bytes.__call__",
    "mizani.labels.label_comma": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_comma",
    "mizani.labels.label_currency": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_currency",
    "mizani.labels.label_custom": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_custom",
    "mizani.labels.label_custom.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_custom.__call__",
    "mizani.labels.label_date": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_date",
    "mizani.labels.label_date.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_date.__call__",
    "mizani.labels.label_dollar": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_dollar",
    "mizani.labels.label_log": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_log",
    "mizani.labels.label_log.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_log.__call__",
    "mizani.labels.label_number": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_number",
    "mizani.labels.label_number.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_number.__call__",
    "mizani.labels.label_ordinal": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_ordinal",
    "mizani.labels.label_ordinal.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_ordinal.__call__",
    "mizani.labels.label_percent": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_percent",
    "mizani.labels.label_pvalue": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_pvalue",
    "mizani.labels.label_pvalue.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_pvalue.__call__",
    "mizani.labels.label_scientific": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_scientific",
    "mizani.labels.label_scientific.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_scientific.__call__",
    "mizani.labels.label_timedelta": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_timedelta",
    "mizani.labels.label_timedelta.__call__": "https://mizani.readthedocs.io/en/stable/labels.html#mizani.labels.label_timedelta.__call__",
    "mizani.palettes": "https://mizani.readthedocs.io/en/stable/palettes.html",
    "mizani.palettes.abs_area": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.abs_area",
    "mizani.palettes.area_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.area_pal",
    "mizani.palettes.brewer_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.brewer_pal",
    "mizani.palettes.cmap_d_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.cmap_d_pal",
    "mizani.palettes.cmap_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.cmap_pal",
    "mizani.palettes.crayon_palette": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.crayon_palette",
    "mizani.palettes.cubehelix_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.cubehelix_pal",
    "mizani.palettes.desaturate_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.desaturate_pal",
    "mizani.palettes.gradient_n_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.gradient_n_pal",
    "mizani.palettes.grey_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.grey_pal",
    "mizani.palettes.hls_palette": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.hls_palette",
    "mizani.palettes.hsluv_palette": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.hsluv_palette",
    "mizani.palettes.hue_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.hue_pal",
    "mizani.palettes.identity_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.identity_pal",
    "mizani.palettes.manual_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.manual_pal",
    "mizani.palettes.none_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.none_pal",
    "mizani.palettes.rescale_pal": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.rescale_pal",
    "mizani.palettes.xkcd_palette": "https://mizani.readthedocs.io/en/stable/palettes.html#mizani.palettes.xkcd_palette",
    "mizani.scale": "https://mizani.readthedocs.io/en/stable/scale.html",
    "mizani.scale.scale_continuous": "https://mizani.readthedocs.io/en/stable/scale.html#mizani.scale.scale_continuous",
    "mizani.scale.scale_continuous.apply": "https://mizani.readthedocs.io/en/stable/scale.html#mizani.scale.scale_continuous.apply",
    "mizani.scale.scale_continuous.map": "https://mizani.readthedocs.io/en/stable/scale.html#mizani.scale.scale_continuous.map",
    "mizani.scale.scale_continuous.train": "https://mizani.readthedocs.io/en/stable/scale.html#mizani.scale.scale_continuous.train",
    "mizani.scale.scale_discrete": "https://mizani.readthedocs.io/en/stable/scale.html#mizani.scale.scale_discrete",
    "mizani.scale.scale_discrete.apply": "https://mizani.readthedocs.io/en/stable/scale.html#mizani.scale.scale_discrete.apply",
    "mizani.scale.scale_discrete.map": "https://mizani.readthedocs.io/en/stable/scale.html#mizani.scale.scale_discrete.map",
    "mizani.scale.scale_discrete.train": "https://mizani.readthedocs.io/en/stable/scale.html#mizani.scale.scale_discrete.train",
    "mizani.transforms": "https://mizani.readthedocs.io/en/stable/transforms.html",
    "mizani.transforms.asn_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.asn_trans",
    "mizani.transforms.asn_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.asn_trans.inverse",
    "mizani.transforms.asn_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.asn_trans.transform",
    "mizani.transforms.asn_trans.transform_is_linear": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.asn_trans.transform_is_linear",
    "mizani.transforms.atanh_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.atanh_trans",
    "mizani.transforms.atanh_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.atanh_trans.inverse",
    "mizani.transforms.atanh_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.atanh_trans.transform",
    "mizani.transforms.atanh_trans.transform_is_linear": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.atanh_trans.transform_is_linear",
    "mizani.transforms.boxcox_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.boxcox_trans",
    "mizani.transforms.boxcox_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.boxcox_trans.inverse",
    "mizani.transforms.boxcox_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.boxcox_trans.transform",
    "mizani.transforms.datetime_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.datetime_trans",
    "mizani.transforms.datetime_trans.breaks_func": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.datetime_trans.breaks_func",
    "mizani.transforms.datetime_trans.diff_type_to_num": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.datetime_trans.diff_type_to_num",
    "mizani.transforms.datetime_trans.format_func": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.datetime_trans.format_func",
    "mizani.transforms.datetime_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.datetime_trans.inverse",
    "mizani.transforms.datetime_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.datetime_trans.transform",
    "mizani.transforms.datetime_trans.tzinfo": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.datetime_trans.tzinfo",
    "mizani.transforms.exp_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.exp_trans",
    "mizani.transforms.exp_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.exp_trans.inverse",
    "mizani.transforms.exp_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.exp_trans.transform",
    "mizani.transforms.gettrans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.gettrans",
    "mizani.transforms.identity_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.identity_trans",
    "mizani.transforms.identity_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.identity_trans.inverse",
    "mizani.transforms.identity_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.identity_trans.transform",
    "mizani.transforms.identity_trans.transform_is_linear": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.identity_trans.transform_is_linear",
    "mizani.transforms.log10_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.log10_trans",
    "mizani.transforms.log1p_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.log1p_trans",
    "mizani.transforms.log1p_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.log1p_trans.inverse",
    "mizani.transforms.log1p_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.log1p_trans.transform",
    "mizani.transforms.log2_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.log2_trans",
    "mizani.transforms.log_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.log_trans",
    "mizani.transforms.log_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.log_trans.inverse",
    "mizani.transforms.log_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.log_trans.transform",
    "mizani.transforms.logit_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.logit_trans",
    "mizani.transforms.modulus_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.modulus_trans",
    "mizani.transforms.modulus_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.modulus_trans.inverse",
    "mizani.transforms.modulus_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.modulus_trans.transform",
    "mizani.transforms.pd_timedelta_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.pd_timedelta_trans",
    "mizani.transforms.probability_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.probability_trans",
    "mizani.transforms.probability_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.probability_trans.inverse",
    "mizani.transforms.probability_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.probability_trans.transform",
    "mizani.transforms.probit_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.probit_trans",
    "mizani.transforms.pseudo_log_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.pseudo_log_trans",
    "mizani.transforms.pseudo_log_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.pseudo_log_trans.inverse",
    "mizani.transforms.pseudo_log_trans.minor_breaks": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.pseudo_log_trans.minor_breaks",
    "mizani.transforms.pseudo_log_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.pseudo_log_trans.transform",
    "mizani.transforms.reciprocal_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.reciprocal_trans",
    "mizani.transforms.reciprocal_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.reciprocal_trans.inverse",
    "mizani.transforms.reciprocal_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.reciprocal_trans.transform",
    "mizani.transforms.reverse_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.reverse_trans",
    "mizani.transforms.reverse_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.reverse_trans.inverse",
    "mizani.transforms.reverse_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.reverse_trans.transform",
    "mizani.transforms.reverse_trans.transform_is_linear": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.reverse_trans.transform_is_linear",
    "mizani.transforms.sqrt_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.sqrt_trans",
    "mizani.transforms.sqrt_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.sqrt_trans.inverse",
    "mizani.transforms.sqrt_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.sqrt_trans.transform",
    "mizani.transforms.symlog_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.symlog_trans",
    "mizani.transforms.symlog_trans.breaks_func": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.symlog_trans.breaks_func",
    "mizani.transforms.symlog_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.symlog_trans.inverse",
    "mizani.transforms.symlog_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.symlog_trans.transform",
    "mizani.transforms.timedelta_trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.timedelta_trans",
    "mizani.transforms.timedelta_trans.breaks_func": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.timedelta_trans.breaks_func",
    "mizani.transforms.timedelta_trans.diff_type_to_num": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.timedelta_trans.diff_type_to_num",
    "mizani.transforms.timedelta_trans.format_func": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.timedelta_trans.format_func",
    "mizani.transforms.timedelta_trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.timedelta_trans.inverse",
    "mizani.transforms.timedelta_trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.timedelta_trans.transform",
    "mizani.transforms.trans": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans",
    "mizani.transforms.trans.breaks": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.breaks",
    "mizani.transforms.trans.breaks_func": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.breaks_func",
    "mizani.transforms.trans.diff_type_to_num": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.diff_type_to_num",
    "mizani.transforms.trans.domain_is_numerical": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.domain_is_numerical",
    "mizani.transforms.trans.format": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.format",
    "mizani.transforms.trans.format_func": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.format_func",
    "mizani.transforms.trans.inverse": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.inverse",
    "mizani.transforms.trans.minor_breaks": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.minor_breaks",
    "mizani.transforms.trans.minor_breaks_func": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.minor_breaks_func",
    "mizani.transforms.trans.transform": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.transform",
    "mizani.transforms.trans.transform_is_linear": "https://mizani.readthedocs.io/en/stable/transforms.html#mizani.transforms.trans.transform_is_linear",
}
