VERSION = "1.1.0"

# fmt: off
MAPPING = {
    "ml_collections": "https://ml-collections.readthedocs.io/en/latest/",
    "ml_collections.config_dict": "https://ml-collections.readthedocs.io/en/latest/config_dict.html",
    "ml_collections.config_dict.configdict": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict",
    "ml_collections.config_dict.configdict.__init__": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.__init__",
    "ml_collections.config_dict.configdict.convert_dict": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.convert_dict",
    "ml_collections.config_dict.configdict.copy_and_resolve_references": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.copy_and_resolve_references",
    "ml_collections.config_dict.configdict.eq_as_configdict": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.eq_as_configdict",
    "ml_collections.config_dict.configdict.get": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.get",
    "ml_collections.config_dict.configdict.get_oneway_ref": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.get_oneway_ref",
    "ml_collections.config_dict.configdict.get_type": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.get_type",
    "ml_collections.config_dict.configdict.ignore_type": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.ignore_type",
    "ml_collections.config_dict.configdict.is_locked": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.is_locked",
    "ml_collections.config_dict.configdict.is_type_safe": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.is_type_safe",
    "ml_collections.config_dict.configdict.items": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.items",
    "ml_collections.config_dict.configdict.iteritems": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.iteritems",
    "ml_collections.config_dict.configdict.iterkeys": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.iterkeys",
    "ml_collections.config_dict.configdict.itervalues": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.itervalues",
    "ml_collections.config_dict.configdict.keys": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.keys",
    "ml_collections.config_dict.configdict.lock": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.lock",
    "ml_collections.config_dict.configdict.to_dict": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.to_dict",
    "ml_collections.config_dict.configdict.to_json": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.to_json",
    "ml_collections.config_dict.configdict.to_json_best_effort": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.to_json_best_effort",
    "ml_collections.config_dict.configdict.to_yaml": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.to_yaml",
    "ml_collections.config_dict.configdict.unlock": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.unlock",
    "ml_collections.config_dict.configdict.unlocked": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.unlocked",
    "ml_collections.config_dict.configdict.update": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.update",
    "ml_collections.config_dict.configdict.update_from_flattened_dict": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.update_from_flattened_dict",
    "ml_collections.config_dict.configdict.values": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.ConfigDict.values",
    "ml_collections.config_dict.create": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.create.html#ml_collections.config_dict.create",
    "ml_collections.config_dict.customjsonencoder": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.CustomJSONEncoder.html#ml_collections.config_dict.CustomJSONEncoder",
    "ml_collections.config_dict.customjsonencoder.__init__": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.CustomJSONEncoder.html#ml_collections.config_dict.CustomJSONEncoder.__init__",
    "ml_collections.config_dict.fieldreference": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.FieldReference",
    "ml_collections.config_dict.fieldreference.__init__": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.FieldReference.__init__",
    "ml_collections.config_dict.fieldreference.empty": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.FieldReference.empty",
    "ml_collections.config_dict.fieldreference.get": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.FieldReference.get",
    "ml_collections.config_dict.fieldreference.has_cycle": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.FieldReference.has_cycle",
    "ml_collections.config_dict.fieldreference.set": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.FieldReference.set",
    "ml_collections.config_dict.frozenconfigdict": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.FrozenConfigDict",
    "ml_collections.config_dict.frozenconfigdict.__init__": "https://ml-collections.readthedocs.io/en/latest/config_dict.html#ml_collections.config_dict.FrozenConfigDict.__init__",
    "ml_collections.config_dict.jsondecodeerror": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.JSONDecodeError.html#ml_collections.config_dict.JSONDecodeError",
    "ml_collections.config_dict.mutabilityerror": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.MutabilityError.html#ml_collections.config_dict.MutabilityError",
    "ml_collections.config_dict.placeholder": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.placeholder.html#ml_collections.config_dict.placeholder",
    "ml_collections.config_dict.recursive_rename": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.recursive_rename.html#ml_collections.config_dict.recursive_rename",
    "ml_collections.config_dict.required_placeholder": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.required_placeholder.html#ml_collections.config_dict.required_placeholder",
    "ml_collections.config_dict.requiredvalueerror": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_dict.RequiredValueError.html#ml_collections.config_dict.RequiredValueError",
    "ml_collections.config_flags": "https://ml-collections.readthedocs.io/en/latest/config_flags.html",
    "ml_collections.config_flags.config_flags.gettype": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_flags.config_flags.GetType.html#ml_collections.config_flags.config_flags.GetType",
    "ml_collections.config_flags.config_flags.getvalue": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_flags.config_flags.GetValue.html#ml_collections.config_flags.config_flags.GetValue",
    "ml_collections.config_flags.config_flags.is_config_flag": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_flags.config_flags.is_config_flag.html#ml_collections.config_flags.config_flags.is_config_flag",
    "ml_collections.config_flags.config_flags.setvalue": "https://ml-collections.readthedocs.io/en/latest/__autosummary/ml_collections.config_flags.config_flags.SetValue.html#ml_collections.config_flags.config_flags.SetValue",
    "ml_collections.config_flags.define_config_dict": "https://ml-collections.readthedocs.io/en/latest/config_flags.html#ml_collections.config_flags.DEFINE_config_dict",
    "ml_collections.config_flags.define_config_file": "https://ml-collections.readthedocs.io/en/latest/config_flags.html#ml_collections.config_flags.DEFINE_config_file",
}
