VERSION = "1.7.1"

# fmt: off
MAPPING = {
    "mlserver": "https://mlserver.readthedocs.io/en/stable/",
    "mlserver.codecs": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html",
    "mlserver.codecs.base64codec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.Base64Codec",
    "mlserver.codecs.base64codec.can_encode": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.Base64Codec.can_encode",
    "mlserver.codecs.base64codec.decode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.Base64Codec.decode_input",
    "mlserver.codecs.base64codec.decode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.Base64Codec.decode_output",
    "mlserver.codecs.base64codec.encode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.Base64Codec.encode_input",
    "mlserver.codecs.base64codec.encode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.Base64Codec.encode_output",
    "mlserver.codecs.datetimecodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.DatetimeCodec",
    "mlserver.codecs.datetimecodec.can_encode": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.DatetimeCodec.can_encode",
    "mlserver.codecs.datetimecodec.decode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.DatetimeCodec.decode_input",
    "mlserver.codecs.datetimecodec.decode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.DatetimeCodec.decode_output",
    "mlserver.codecs.datetimecodec.encode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.DatetimeCodec.encode_input",
    "mlserver.codecs.datetimecodec.encode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.DatetimeCodec.encode_output",
    "mlserver.codecs.inputcodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.InputCodec",
    "mlserver.codecs.inputcodec.can_encode": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.InputCodec.can_encode",
    "mlserver.codecs.inputcodec.decode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.InputCodec.decode_input",
    "mlserver.codecs.inputcodec.decode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.InputCodec.decode_output",
    "mlserver.codecs.inputcodec.encode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.InputCodec.encode_input",
    "mlserver.codecs.inputcodec.encode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.InputCodec.encode_output",
    "mlserver.codecs.numpycodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyCodec",
    "mlserver.codecs.numpycodec.can_encode": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyCodec.can_encode",
    "mlserver.codecs.numpycodec.decode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyCodec.decode_input",
    "mlserver.codecs.numpycodec.decode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyCodec.decode_output",
    "mlserver.codecs.numpycodec.encode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyCodec.encode_input",
    "mlserver.codecs.numpycodec.encode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyCodec.encode_output",
    "mlserver.codecs.numpycodec.typehint": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyCodec.TypeHint",
    "mlserver.codecs.numpyrequestcodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyRequestCodec",
    "mlserver.codecs.numpyrequestcodec.inputcodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.NumpyRequestCodec.InputCodec",
    "mlserver.codecs.pandascodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.PandasCodec",
    "mlserver.codecs.pandascodec.can_encode": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.PandasCodec.can_encode",
    "mlserver.codecs.pandascodec.decode_request": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.PandasCodec.decode_request",
    "mlserver.codecs.pandascodec.decode_response": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.PandasCodec.decode_response",
    "mlserver.codecs.pandascodec.encode_request": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.PandasCodec.encode_request",
    "mlserver.codecs.pandascodec.encode_response": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.PandasCodec.encode_response",
    "mlserver.codecs.pandascodec.typehint": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.PandasCodec.TypeHint",
    "mlserver.codecs.requestcodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.RequestCodec",
    "mlserver.codecs.requestcodec.can_encode": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.RequestCodec.can_encode",
    "mlserver.codecs.requestcodec.decode_request": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.RequestCodec.decode_request",
    "mlserver.codecs.requestcodec.decode_response": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.RequestCodec.decode_response",
    "mlserver.codecs.requestcodec.encode_request": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.RequestCodec.encode_request",
    "mlserver.codecs.requestcodec.encode_response": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.RequestCodec.encode_response",
    "mlserver.codecs.stringcodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.StringCodec",
    "mlserver.codecs.stringcodec.can_encode": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.StringCodec.can_encode",
    "mlserver.codecs.stringcodec.decode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.StringCodec.decode_input",
    "mlserver.codecs.stringcodec.decode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.StringCodec.decode_output",
    "mlserver.codecs.stringcodec.encode_input": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.StringCodec.encode_input",
    "mlserver.codecs.stringcodec.encode_output": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.StringCodec.encode_output",
    "mlserver.codecs.stringrequestcodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.StringRequestCodec",
    "mlserver.codecs.stringrequestcodec.inputcodec": "https://mlserver.readthedocs.io/en/stable/reference/api/codecs.html#mlserver.codecs.StringRequestCodec.InputCodec",
    "mlserver.log": "https://mlserver.readthedocs.io/en/stable/reference/api/metrics.html#mlserver.log",
    "mlserver.mlmodel": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel",
    "mlserver.mlmodel.decode": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.decode",
    "mlserver.mlmodel.decode_request": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.decode_request",
    "mlserver.mlmodel.encode": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.encode",
    "mlserver.mlmodel.encode_response": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.encode_response",
    "mlserver.mlmodel.inputs": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.inputs",
    "mlserver.mlmodel.load": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.load",
    "mlserver.mlmodel.name": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.name",
    "mlserver.mlmodel.outputs": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.outputs",
    "mlserver.mlmodel.predict": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.predict",
    "mlserver.mlmodel.predict_stream": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.predict_stream",
    "mlserver.mlmodel.settings": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.settings",
    "mlserver.mlmodel.unload": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.unload",
    "mlserver.mlmodel.version": "https://mlserver.readthedocs.io/en/stable/reference/api/model.html#mlserver.MLModel.version",
    "mlserver.register": "https://mlserver.readthedocs.io/en/stable/reference/api/metrics.html#mlserver.register",
    "mlserver.settings.modelparameters": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelParameters",
    "mlserver.settings.modelparameters.content_type": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelParameters.content_type",
    "mlserver.settings.modelparameters.environment_tarball": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelParameters.environment_tarball",
    "mlserver.settings.modelparameters.extra": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelParameters.extra",
    "mlserver.settings.modelparameters.format": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelParameters.format",
    "mlserver.settings.modelparameters.uri": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelParameters.uri",
    "mlserver.settings.modelparameters.version": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelParameters.version",
    "mlserver.settings.modelsettings": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings",
    "mlserver.settings.modelsettings.cache_enabled": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.cache_enabled",
    "mlserver.settings.modelsettings.implementation": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.implementation",
    "mlserver.settings.modelsettings.implementation_": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.implementation_",
    "mlserver.settings.modelsettings.inputs": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.inputs",
    "mlserver.settings.modelsettings.max_batch_size": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.max_batch_size",
    "mlserver.settings.modelsettings.max_batch_time": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.max_batch_time",
    "mlserver.settings.modelsettings.model_post_init": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.model_post_init",
    "mlserver.settings.modelsettings.model_validate": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.model_validate",
    "mlserver.settings.modelsettings.name": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.name",
    "mlserver.settings.modelsettings.outputs": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.outputs",
    "mlserver.settings.modelsettings.parallel_workers": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.parallel_workers",
    "mlserver.settings.modelsettings.parameters": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.parameters",
    "mlserver.settings.modelsettings.parse_file": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.parse_file",
    "mlserver.settings.modelsettings.platform": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.platform",
    "mlserver.settings.modelsettings.version": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.version",
    "mlserver.settings.modelsettings.versions": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.versions",
    "mlserver.settings.modelsettings.warm_workers": "https://mlserver.readthedocs.io/en/stable/reference/model-settings.html#mlserver.settings.ModelSettings.warm_workers",
    "mlserver.settings.settings": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings",
    "mlserver.settings.settings.cache_enabled": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.cache_enabled",
    "mlserver.settings.settings.cache_size": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.cache_size",
    "mlserver.settings.settings.cors_settings": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.cors_settings",
    "mlserver.settings.settings.debug": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.debug",
    "mlserver.settings.settings.environments_dir": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.environments_dir",
    "mlserver.settings.settings.extensions": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.extensions",
    "mlserver.settings.settings.grpc_max_message_length": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.grpc_max_message_length",
    "mlserver.settings.settings.grpc_port": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.grpc_port",
    "mlserver.settings.settings.gzip_enabled": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.gzip_enabled",
    "mlserver.settings.settings.host": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.host",
    "mlserver.settings.settings.http_port": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.http_port",
    "mlserver.settings.settings.kafka_enabled": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.kafka_enabled",
    "mlserver.settings.settings.kafka_servers": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.kafka_servers",
    "mlserver.settings.settings.kafka_topic_input": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.kafka_topic_input",
    "mlserver.settings.settings.kafka_topic_output": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.kafka_topic_output",
    "mlserver.settings.settings.load_models_at_startup": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.load_models_at_startup",
    "mlserver.settings.settings.logging_settings": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.logging_settings",
    "mlserver.settings.settings.metrics_dir": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.metrics_dir",
    "mlserver.settings.settings.metrics_endpoint": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.metrics_endpoint",
    "mlserver.settings.settings.metrics_port": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.metrics_port",
    "mlserver.settings.settings.metrics_rest_server_prefix": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.metrics_rest_server_prefix",
    "mlserver.settings.settings.model_post_init": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.model_post_init",
    "mlserver.settings.settings.model_repository_implementation": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.model_repository_implementation",
    "mlserver.settings.settings.model_repository_implementation_args": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.model_repository_implementation_args",
    "mlserver.settings.settings.model_repository_root": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.model_repository_root",
    "mlserver.settings.settings.parallel_workers": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.parallel_workers",
    "mlserver.settings.settings.parallel_workers_timeout": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.parallel_workers_timeout",
    "mlserver.settings.settings.root_path": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.root_path",
    "mlserver.settings.settings.server_name": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.server_name",
    "mlserver.settings.settings.server_version": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.server_version",
    "mlserver.settings.settings.tracing_server": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.tracing_server",
    "mlserver.settings.settings.use_structured_logging": "https://mlserver.readthedocs.io/en/stable/reference/settings.html#mlserver.settings.Settings.use_structured_logging",
    "mlserver.types": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html",
    "mlserver.types.datatype": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.Datatype",
    "mlserver.types.inferenceerrorresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceErrorResponse",
    "mlserver.types.inferenceerrorresponse.error": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceErrorResponse.error",
    "mlserver.types.inferencerequest": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceRequest",
    "mlserver.types.inferencerequest.id": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceRequest.id",
    "mlserver.types.inferencerequest.inputs": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceRequest.inputs",
    "mlserver.types.inferencerequest.outputs": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceRequest.outputs",
    "mlserver.types.inferencerequest.parameters": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceRequest.parameters",
    "mlserver.types.inferenceresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceResponse",
    "mlserver.types.inferenceresponse.id": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceResponse.id",
    "mlserver.types.inferenceresponse.model_name": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceResponse.model_name",
    "mlserver.types.inferenceresponse.model_version": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceResponse.model_version",
    "mlserver.types.inferenceresponse.outputs": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceResponse.outputs",
    "mlserver.types.inferenceresponse.parameters": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.InferenceResponse.parameters",
    "mlserver.types.metadatamodelerrorresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelErrorResponse",
    "mlserver.types.metadatamodelerrorresponse.error": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelErrorResponse.error",
    "mlserver.types.metadatamodelresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelResponse",
    "mlserver.types.metadatamodelresponse.inputs": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelResponse.inputs",
    "mlserver.types.metadatamodelresponse.name": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelResponse.name",
    "mlserver.types.metadatamodelresponse.outputs": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelResponse.outputs",
    "mlserver.types.metadatamodelresponse.parameters": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelResponse.parameters",
    "mlserver.types.metadatamodelresponse.platform": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelResponse.platform",
    "mlserver.types.metadatamodelresponse.versions": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataModelResponse.versions",
    "mlserver.types.metadataservererrorresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataServerErrorResponse",
    "mlserver.types.metadataservererrorresponse.error": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataServerErrorResponse.error",
    "mlserver.types.metadataserverresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataServerResponse",
    "mlserver.types.metadataserverresponse.extensions": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataServerResponse.extensions",
    "mlserver.types.metadataserverresponse.name": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataServerResponse.name",
    "mlserver.types.metadataserverresponse.version": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataServerResponse.version",
    "mlserver.types.metadatatensor": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataTensor",
    "mlserver.types.metadatatensor.datatype": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataTensor.datatype",
    "mlserver.types.metadatatensor.name": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataTensor.name",
    "mlserver.types.metadatatensor.parameters": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataTensor.parameters",
    "mlserver.types.metadatatensor.shape": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.MetadataTensor.shape",
    "mlserver.types.parameters": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.Parameters",
    "mlserver.types.parameters.content_type": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.Parameters.content_type",
    "mlserver.types.parameters.headers": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.Parameters.headers",
    "mlserver.types.repositoryindexrequest": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexRequest",
    "mlserver.types.repositoryindexrequest.ready": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexRequest.ready",
    "mlserver.types.repositoryindexresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexResponse",
    "mlserver.types.repositoryindexresponse.root": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexResponse.root",
    "mlserver.types.repositoryindexresponseitem": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexResponseItem",
    "mlserver.types.repositoryindexresponseitem.name": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexResponseItem.name",
    "mlserver.types.repositoryindexresponseitem.reason": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexResponseItem.reason",
    "mlserver.types.repositoryindexresponseitem.state": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexResponseItem.state",
    "mlserver.types.repositoryindexresponseitem.version": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryIndexResponseItem.version",
    "mlserver.types.repositoryloaderrorresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryLoadErrorResponse",
    "mlserver.types.repositoryloaderrorresponse.error": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryLoadErrorResponse.error",
    "mlserver.types.repositoryunloaderrorresponse": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryUnloadErrorResponse",
    "mlserver.types.repositoryunloaderrorresponse.error": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RepositoryUnloadErrorResponse.error",
    "mlserver.types.requestinput": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestInput",
    "mlserver.types.requestinput.data": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestInput.data",
    "mlserver.types.requestinput.datatype": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestInput.datatype",
    "mlserver.types.requestinput.name": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestInput.name",
    "mlserver.types.requestinput.parameters": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestInput.parameters",
    "mlserver.types.requestinput.shape": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestInput.shape",
    "mlserver.types.requestoutput": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestOutput",
    "mlserver.types.requestoutput.name": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestOutput.name",
    "mlserver.types.requestoutput.parameters": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.RequestOutput.parameters",
    "mlserver.types.responseoutput": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.ResponseOutput",
    "mlserver.types.responseoutput.data": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.ResponseOutput.data",
    "mlserver.types.responseoutput.datatype": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.ResponseOutput.datatype",
    "mlserver.types.responseoutput.name": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.ResponseOutput.name",
    "mlserver.types.responseoutput.parameters": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.ResponseOutput.parameters",
    "mlserver.types.responseoutput.shape": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.ResponseOutput.shape",
    "mlserver.types.state": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.State",
    "mlserver.types.tensordata": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.TensorData",
    "mlserver.types.tensordata.root": "https://mlserver.readthedocs.io/en/stable/reference/api/types.html#mlserver.types.TensorData.root",
}
