VERSION = "0.10.7"

# fmt: off
MAPPING = {
    "mmengine": "https://mmengine.readthedocs.io/en/latest/",
    "mmengine._strategy.basestrategy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy",
    "mmengine._strategy.basestrategy.build_logger": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.build_logger",
    "mmengine._strategy.basestrategy.build_model": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.build_model",
    "mmengine._strategy.basestrategy.build_optim_wrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.build_optim_wrapper",
    "mmengine._strategy.basestrategy.build_param_scheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.build_param_scheduler",
    "mmengine._strategy.basestrategy.collect_env": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.collect_env",
    "mmengine._strategy.basestrategy.compile_model": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.compile_model",
    "mmengine._strategy.basestrategy.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.load_checkpoint",
    "mmengine._strategy.basestrategy.load_model_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.load_model_state_dict",
    "mmengine._strategy.basestrategy.load_optim_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.load_optim_state_dict",
    "mmengine._strategy.basestrategy.load_or_resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.load_or_resume",
    "mmengine._strategy.basestrategy.load_scheduler_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.load_scheduler_state_dict",
    "mmengine._strategy.basestrategy.model_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.model_state_dict",
    "mmengine._strategy.basestrategy.optim_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.optim_state_dict",
    "mmengine._strategy.basestrategy.prepare": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.prepare",
    "mmengine._strategy.basestrategy.resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.resume",
    "mmengine._strategy.basestrategy.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.save_checkpoint",
    "mmengine._strategy.basestrategy.scheduler_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.BaseStrategy.html#mmengine._strategy.BaseStrategy.scheduler_state_dict",
    "mmengine._strategy.colossalai": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.colossalai.ColossalAIOptimWrapper.html",
    "mmengine._strategy.colossalai.colossalaioptimwrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.colossalai.ColossalAIOptimWrapper.html#mmengine._strategy.colossalai.ColossalAIOptimWrapper",
    "mmengine._strategy.colossalai.colossalaioptimwrapper.backward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.colossalai.ColossalAIOptimWrapper.html#mmengine._strategy.colossalai.ColossalAIOptimWrapper.backward",
    "mmengine._strategy.colossalai.colossalaioptimwrapper.optim_context": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.colossalai.ColossalAIOptimWrapper.html#mmengine._strategy.colossalai.ColossalAIOptimWrapper.optim_context",
    "mmengine._strategy.colossalaistrategy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.ColossalAIStrategy.html#mmengine._strategy.ColossalAIStrategy",
    "mmengine._strategy.colossalaistrategy.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.ColossalAIStrategy.html#mmengine._strategy.ColossalAIStrategy.load_checkpoint",
    "mmengine._strategy.colossalaistrategy.prepare": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.ColossalAIStrategy.html#mmengine._strategy.ColossalAIStrategy.prepare",
    "mmengine._strategy.colossalaistrategy.resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.ColossalAIStrategy.html#mmengine._strategy.ColossalAIStrategy.resume",
    "mmengine._strategy.colossalaistrategy.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.ColossalAIStrategy.html#mmengine._strategy.ColossalAIStrategy.save_checkpoint",
    "mmengine._strategy.ddpstrategy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.DDPStrategy.html#mmengine._strategy.DDPStrategy",
    "mmengine._strategy.ddpstrategy.convert_model": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.DDPStrategy.html#mmengine._strategy.DDPStrategy.convert_model",
    "mmengine._strategy.ddpstrategy.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.DDPStrategy.html#mmengine._strategy.DDPStrategy.save_checkpoint",
    "mmengine._strategy.deepspeed.deepspeedoptimwrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.html#mmengine._strategy.deepspeed.DeepSpeedOptimWrapper",
    "mmengine._strategy.deepspeed.deepspeedoptimwrapper.backward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.html#mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.backward",
    "mmengine._strategy.deepspeed.deepspeedoptimwrapper.load_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.html#mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.load_state_dict",
    "mmengine._strategy.deepspeed.deepspeedoptimwrapper.state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.html#mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.state_dict",
    "mmengine._strategy.deepspeed.deepspeedoptimwrapper.step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.html#mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.step",
    "mmengine._strategy.deepspeed.deepspeedoptimwrapper.update_params": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.html#mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.update_params",
    "mmengine._strategy.deepspeed.deepspeedoptimwrapper.zero_grad": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.html#mmengine._strategy.deepspeed.DeepSpeedOptimWrapper.zero_grad",
    "mmengine._strategy.deepspeed.mmdeepspeedenginewrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.MMDeepSpeedEngineWrapper.html#mmengine._strategy.deepspeed.MMDeepSpeedEngineWrapper",
    "mmengine._strategy.deepspeed.mmdeepspeedenginewrapper.test_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.MMDeepSpeedEngineWrapper.html#mmengine._strategy.deepspeed.MMDeepSpeedEngineWrapper.test_step",
    "mmengine._strategy.deepspeed.mmdeepspeedenginewrapper.val_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.deepspeed.MMDeepSpeedEngineWrapper.html#mmengine._strategy.deepspeed.MMDeepSpeedEngineWrapper.val_step",
    "mmengine._strategy.deepspeedstrategy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.DeepSpeedStrategy.html#mmengine._strategy.DeepSpeedStrategy",
    "mmengine._strategy.deepspeedstrategy.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.DeepSpeedStrategy.html#mmengine._strategy.DeepSpeedStrategy.load_checkpoint",
    "mmengine._strategy.deepspeedstrategy.prepare": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.DeepSpeedStrategy.html#mmengine._strategy.DeepSpeedStrategy.prepare",
    "mmengine._strategy.deepspeedstrategy.resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.DeepSpeedStrategy.html#mmengine._strategy.DeepSpeedStrategy.resume",
    "mmengine._strategy.deepspeedstrategy.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.DeepSpeedStrategy.html#mmengine._strategy.DeepSpeedStrategy.save_checkpoint",
    "mmengine._strategy.fsdpstrategy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy",
    "mmengine._strategy.fsdpstrategy.build_model": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy.build_model",
    "mmengine._strategy.fsdpstrategy.build_optim_wrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy.build_optim_wrapper",
    "mmengine._strategy.fsdpstrategy.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy.load_checkpoint",
    "mmengine._strategy.fsdpstrategy.load_model_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy.load_model_state_dict",
    "mmengine._strategy.fsdpstrategy.load_optim_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy.load_optim_state_dict",
    "mmengine._strategy.fsdpstrategy.model_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy.model_state_dict",
    "mmengine._strategy.fsdpstrategy.optim_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy.optim_state_dict",
    "mmengine._strategy.fsdpstrategy.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.FSDPStrategy.html#mmengine._strategy.FSDPStrategy.save_checkpoint",
    "mmengine._strategy.singledevicestrategy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.SingleDeviceStrategy.html#mmengine._strategy.SingleDeviceStrategy",
    "mmengine._strategy.singledevicestrategy.convert_model": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.SingleDeviceStrategy.html#mmengine._strategy.SingleDeviceStrategy.convert_model",
    "mmengine._strategy.singledevicestrategy.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.SingleDeviceStrategy.html#mmengine._strategy.SingleDeviceStrategy.load_checkpoint",
    "mmengine._strategy.singledevicestrategy.prepare": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.SingleDeviceStrategy.html#mmengine._strategy.SingleDeviceStrategy.prepare",
    "mmengine._strategy.singledevicestrategy.resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.SingleDeviceStrategy.html#mmengine._strategy.SingleDeviceStrategy.resume",
    "mmengine._strategy.singledevicestrategy.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine._strategy.SingleDeviceStrategy.html#mmengine._strategy.SingleDeviceStrategy.save_checkpoint",
    "mmengine.analysis.activation_count": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.analysis.activation_count.html#mmengine.analysis.activation_count",
    "mmengine.analysis.activationanalyzer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.analysis.ActivationAnalyzer.html#mmengine.analysis.ActivationAnalyzer",
    "mmengine.analysis.flop_count": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.analysis.flop_count.html#mmengine.analysis.flop_count",
    "mmengine.analysis.flopanalyzer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.analysis.FlopAnalyzer.html#mmengine.analysis.FlopAnalyzer",
    "mmengine.analysis.get_model_complexity_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.analysis.get_model_complexity_info.html#mmengine.analysis.get_model_complexity_info",
    "mmengine.analysis.parameter_count": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.analysis.parameter_count.html#mmengine.analysis.parameter_count",
    "mmengine.analysis.parameter_count_table": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.analysis.parameter_count_table.html#mmengine.analysis.parameter_count_table",
    "mmengine.config.config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config",
    "mmengine.config.config.auto_argparser": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.auto_argparser",
    "mmengine.config.config.dump": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.dump",
    "mmengine.config.config.env_variables": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.env_variables",
    "mmengine.config.config.filename": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.filename",
    "mmengine.config.config.fromfile": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.fromfile",
    "mmengine.config.config.fromstring": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.fromstring",
    "mmengine.config.config.merge_from_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.merge_from_dict",
    "mmengine.config.config.pretty_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.pretty_text",
    "mmengine.config.config.text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.text",
    "mmengine.config.config.to_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.Config.html#mmengine.config.Config.to_dict",
    "mmengine.config.configdict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict",
    "mmengine.config.configdict.build_lazy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.build_lazy",
    "mmengine.config.configdict.copy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.copy",
    "mmengine.config.configdict.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.get",
    "mmengine.config.configdict.items": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.items",
    "mmengine.config.configdict.merge": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.merge",
    "mmengine.config.configdict.pop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.pop",
    "mmengine.config.configdict.to_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.to_dict",
    "mmengine.config.configdict.update": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.update",
    "mmengine.config.configdict.values": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.ConfigDict.html#mmengine.config.ConfigDict.values",
    "mmengine.config.dictaction": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.DictAction.html#mmengine.config.DictAction",
    "mmengine.config.read_base": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.config.read_base.html#mmengine.config.read_base",
    "mmengine.dataset.basedataset": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset",
    "mmengine.dataset.basedataset.filter_data": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.filter_data",
    "mmengine.dataset.basedataset.full_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.full_init",
    "mmengine.dataset.basedataset.get_cat_ids": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.get_cat_ids",
    "mmengine.dataset.basedataset.get_data_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.get_data_info",
    "mmengine.dataset.basedataset.get_subset": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.get_subset",
    "mmengine.dataset.basedataset.get_subset_": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.get_subset_",
    "mmengine.dataset.basedataset.load_data_list": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.load_data_list",
    "mmengine.dataset.basedataset.metainfo": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.metainfo",
    "mmengine.dataset.basedataset.parse_data_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.parse_data_info",
    "mmengine.dataset.basedataset.prepare_data": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.BaseDataset.html#mmengine.dataset.BaseDataset.prepare_data",
    "mmengine.dataset.classbalanceddataset": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ClassBalancedDataset.html#mmengine.dataset.ClassBalancedDataset",
    "mmengine.dataset.classbalanceddataset.full_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ClassBalancedDataset.html#mmengine.dataset.ClassBalancedDataset.full_init",
    "mmengine.dataset.classbalanceddataset.get_cat_ids": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ClassBalancedDataset.html#mmengine.dataset.ClassBalancedDataset.get_cat_ids",
    "mmengine.dataset.classbalanceddataset.get_data_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ClassBalancedDataset.html#mmengine.dataset.ClassBalancedDataset.get_data_info",
    "mmengine.dataset.classbalanceddataset.get_subset": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ClassBalancedDataset.html#mmengine.dataset.ClassBalancedDataset.get_subset",
    "mmengine.dataset.classbalanceddataset.get_subset_": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ClassBalancedDataset.html#mmengine.dataset.ClassBalancedDataset.get_subset_",
    "mmengine.dataset.classbalanceddataset.metainfo": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ClassBalancedDataset.html#mmengine.dataset.ClassBalancedDataset.metainfo",
    "mmengine.dataset.compose": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.Compose.html#mmengine.dataset.Compose",
    "mmengine.dataset.concatdataset": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ConcatDataset.html#mmengine.dataset.ConcatDataset",
    "mmengine.dataset.concatdataset.full_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ConcatDataset.html#mmengine.dataset.ConcatDataset.full_init",
    "mmengine.dataset.concatdataset.get_data_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ConcatDataset.html#mmengine.dataset.ConcatDataset.get_data_info",
    "mmengine.dataset.concatdataset.get_subset": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ConcatDataset.html#mmengine.dataset.ConcatDataset.get_subset",
    "mmengine.dataset.concatdataset.get_subset_": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ConcatDataset.html#mmengine.dataset.ConcatDataset.get_subset_",
    "mmengine.dataset.concatdataset.metainfo": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.ConcatDataset.html#mmengine.dataset.ConcatDataset.metainfo",
    "mmengine.dataset.default_collate": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.default_collate.html#mmengine.dataset.default_collate",
    "mmengine.dataset.defaultsampler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.DefaultSampler.html#mmengine.dataset.DefaultSampler",
    "mmengine.dataset.defaultsampler.set_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.DefaultSampler.html#mmengine.dataset.DefaultSampler.set_epoch",
    "mmengine.dataset.infinitesampler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.InfiniteSampler.html#mmengine.dataset.InfiniteSampler",
    "mmengine.dataset.infinitesampler.set_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.InfiniteSampler.html#mmengine.dataset.InfiniteSampler.set_epoch",
    "mmengine.dataset.pseudo_collate": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.pseudo_collate.html#mmengine.dataset.pseudo_collate",
    "mmengine.dataset.repeatdataset": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.RepeatDataset.html#mmengine.dataset.RepeatDataset",
    "mmengine.dataset.repeatdataset.full_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.RepeatDataset.html#mmengine.dataset.RepeatDataset.full_init",
    "mmengine.dataset.repeatdataset.get_data_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.RepeatDataset.html#mmengine.dataset.RepeatDataset.get_data_info",
    "mmengine.dataset.repeatdataset.get_subset": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.RepeatDataset.html#mmengine.dataset.RepeatDataset.get_subset",
    "mmengine.dataset.repeatdataset.get_subset_": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.RepeatDataset.html#mmengine.dataset.RepeatDataset.get_subset_",
    "mmengine.dataset.repeatdataset.metainfo": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.RepeatDataset.html#mmengine.dataset.RepeatDataset.metainfo",
    "mmengine.dataset.worker_init_fn": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dataset.worker_init_fn.html#mmengine.dataset.worker_init_fn",
    "mmengine.device.get_device": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.device.get_device.html#mmengine.device.get_device",
    "mmengine.device.get_max_cuda_memory": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.device.get_max_cuda_memory.html#mmengine.device.get_max_cuda_memory",
    "mmengine.device.is_cuda_available": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.device.is_cuda_available.html#mmengine.device.is_cuda_available",
    "mmengine.device.is_mlu_available": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.device.is_mlu_available.html#mmengine.device.is_mlu_available",
    "mmengine.device.is_mps_available": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.device.is_mps_available.html#mmengine.device.is_mps_available",
    "mmengine.device.is_npu_available": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.device.is_npu_available.html#mmengine.device.is_npu_available",
    "mmengine.dist.all_gather": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.all_gather.html#mmengine.dist.all_gather",
    "mmengine.dist.all_gather_object": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.all_gather_object.html#mmengine.dist.all_gather_object",
    "mmengine.dist.all_reduce": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.all_reduce.html#mmengine.dist.all_reduce",
    "mmengine.dist.all_reduce_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.all_reduce_dict.html#mmengine.dist.all_reduce_dict",
    "mmengine.dist.all_reduce_params": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.all_reduce_params.html#mmengine.dist.all_reduce_params",
    "mmengine.dist.barrier": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.barrier.html#mmengine.dist.barrier",
    "mmengine.dist.broadcast": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.broadcast.html#mmengine.dist.broadcast",
    "mmengine.dist.broadcast_object_list": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.broadcast_object_list.html#mmengine.dist.broadcast_object_list",
    "mmengine.dist.cast_data_device": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.cast_data_device.html#mmengine.dist.cast_data_device",
    "mmengine.dist.collect_results": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.collect_results.html#mmengine.dist.collect_results",
    "mmengine.dist.collect_results_cpu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.collect_results_cpu.html#mmengine.dist.collect_results_cpu",
    "mmengine.dist.collect_results_gpu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.collect_results_gpu.html#mmengine.dist.collect_results_gpu",
    "mmengine.dist.gather": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.gather.html#mmengine.dist.gather",
    "mmengine.dist.gather_object": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.gather_object.html#mmengine.dist.gather_object",
    "mmengine.dist.get_backend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_backend.html#mmengine.dist.get_backend",
    "mmengine.dist.get_comm_device": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_comm_device.html#mmengine.dist.get_comm_device",
    "mmengine.dist.get_data_device": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_data_device.html#mmengine.dist.get_data_device",
    "mmengine.dist.get_default_group": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_default_group.html#mmengine.dist.get_default_group",
    "mmengine.dist.get_dist_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_dist_info.html#mmengine.dist.get_dist_info",
    "mmengine.dist.get_local_group": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_local_group.html#mmengine.dist.get_local_group",
    "mmengine.dist.get_local_rank": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_local_rank.html#mmengine.dist.get_local_rank",
    "mmengine.dist.get_local_size": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_local_size.html#mmengine.dist.get_local_size",
    "mmengine.dist.get_rank": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_rank.html#mmengine.dist.get_rank",
    "mmengine.dist.get_world_size": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.get_world_size.html#mmengine.dist.get_world_size",
    "mmengine.dist.init_dist": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.init_dist.html#mmengine.dist.init_dist",
    "mmengine.dist.init_local_group": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.init_local_group.html#mmengine.dist.init_local_group",
    "mmengine.dist.is_distributed": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.is_distributed.html#mmengine.dist.is_distributed",
    "mmengine.dist.is_main_process": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.is_main_process.html#mmengine.dist.is_main_process",
    "mmengine.dist.master_only": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.master_only.html#mmengine.dist.master_only",
    "mmengine.dist.sync_random_seed": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.dist.sync_random_seed.html#mmengine.dist.sync_random_seed",
    "mmengine.evaluator.basemetric": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.BaseMetric.html#mmengine.evaluator.BaseMetric",
    "mmengine.evaluator.basemetric.compute_metrics": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.BaseMetric.html#mmengine.evaluator.BaseMetric.compute_metrics",
    "mmengine.evaluator.basemetric.dataset_meta": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.BaseMetric.html#mmengine.evaluator.BaseMetric.dataset_meta",
    "mmengine.evaluator.basemetric.evaluate": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.BaseMetric.html#mmengine.evaluator.BaseMetric.evaluate",
    "mmengine.evaluator.basemetric.process": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.BaseMetric.html#mmengine.evaluator.BaseMetric.process",
    "mmengine.evaluator.dumpresults": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.DumpResults.html#mmengine.evaluator.DumpResults",
    "mmengine.evaluator.dumpresults.compute_metrics": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.DumpResults.html#mmengine.evaluator.DumpResults.compute_metrics",
    "mmengine.evaluator.dumpresults.process": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.DumpResults.html#mmengine.evaluator.DumpResults.process",
    "mmengine.evaluator.evaluator": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.Evaluator.html#mmengine.evaluator.Evaluator",
    "mmengine.evaluator.evaluator.dataset_meta": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.Evaluator.html#mmengine.evaluator.Evaluator.dataset_meta",
    "mmengine.evaluator.evaluator.evaluate": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.Evaluator.html#mmengine.evaluator.Evaluator.evaluate",
    "mmengine.evaluator.evaluator.offline_evaluate": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.Evaluator.html#mmengine.evaluator.Evaluator.offline_evaluate",
    "mmengine.evaluator.evaluator.process": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.Evaluator.html#mmengine.evaluator.Evaluator.process",
    "mmengine.evaluator.get_metric_value": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.evaluator.get_metric_value.html#mmengine.evaluator.get_metric_value",
    "mmengine.fileio.basefilehandler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.BaseFileHandler.html#mmengine.fileio.BaseFileHandler",
    "mmengine.fileio.basestoragebackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.BaseStorageBackend.html#mmengine.fileio.BaseStorageBackend",
    "mmengine.fileio.copy_if_symlink_fails": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.copy_if_symlink_fails.html#mmengine.fileio.copy_if_symlink_fails",
    "mmengine.fileio.copyfile": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.copyfile.html#mmengine.fileio.copyfile",
    "mmengine.fileio.copyfile_from_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.copyfile_from_local.html#mmengine.fileio.copyfile_from_local",
    "mmengine.fileio.copyfile_to_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.copyfile_to_local.html#mmengine.fileio.copyfile_to_local",
    "mmengine.fileio.copytree": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.copytree.html#mmengine.fileio.copytree",
    "mmengine.fileio.copytree_from_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.copytree_from_local.html#mmengine.fileio.copytree_from_local",
    "mmengine.fileio.copytree_to_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.copytree_to_local.html#mmengine.fileio.copytree_to_local",
    "mmengine.fileio.dict_from_file": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.dict_from_file.html#mmengine.fileio.dict_from_file",
    "mmengine.fileio.dump": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.dump.html#mmengine.fileio.dump",
    "mmengine.fileio.exists": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.exists.html#mmengine.fileio.exists",
    "mmengine.fileio.fileclient": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient",
    "mmengine.fileio.fileclient.client": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.client",
    "mmengine.fileio.fileclient.exists": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.exists",
    "mmengine.fileio.fileclient.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.get",
    "mmengine.fileio.fileclient.get_local_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.get_local_path",
    "mmengine.fileio.fileclient.get_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.get_text",
    "mmengine.fileio.fileclient.infer_client": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.infer_client",
    "mmengine.fileio.fileclient.isdir": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.isdir",
    "mmengine.fileio.fileclient.isfile": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.isfile",
    "mmengine.fileio.fileclient.join_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.join_path",
    "mmengine.fileio.fileclient.list_dir_or_file": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.list_dir_or_file",
    "mmengine.fileio.fileclient.parse_uri_prefix": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.parse_uri_prefix",
    "mmengine.fileio.fileclient.put": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.put",
    "mmengine.fileio.fileclient.put_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.put_text",
    "mmengine.fileio.fileclient.register_backend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.register_backend",
    "mmengine.fileio.fileclient.remove": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.FileClient.html#mmengine.fileio.FileClient.remove",
    "mmengine.fileio.generate_presigned_url": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.generate_presigned_url.html#mmengine.fileio.generate_presigned_url",
    "mmengine.fileio.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.get.html#mmengine.fileio.get",
    "mmengine.fileio.get_file_backend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.get_file_backend.html#mmengine.fileio.get_file_backend",
    "mmengine.fileio.get_local_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.get_local_path.html#mmengine.fileio.get_local_path",
    "mmengine.fileio.get_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.get_text.html#mmengine.fileio.get_text",
    "mmengine.fileio.harddiskbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.HardDiskBackend.html#mmengine.fileio.HardDiskBackend",
    "mmengine.fileio.httpbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.HTTPBackend.html#mmengine.fileio.HTTPBackend",
    "mmengine.fileio.httpbackend.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.HTTPBackend.html#mmengine.fileio.HTTPBackend.get",
    "mmengine.fileio.httpbackend.get_local_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.HTTPBackend.html#mmengine.fileio.HTTPBackend.get_local_path",
    "mmengine.fileio.httpbackend.get_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.HTTPBackend.html#mmengine.fileio.HTTPBackend.get_text",
    "mmengine.fileio.isdir": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.isdir.html#mmengine.fileio.isdir",
    "mmengine.fileio.isfile": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.isfile.html#mmengine.fileio.isfile",
    "mmengine.fileio.join_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.join_path.html#mmengine.fileio.join_path",
    "mmengine.fileio.jsonhandler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.JsonHandler.html#mmengine.fileio.JsonHandler",
    "mmengine.fileio.list_dir_or_file": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.list_dir_or_file.html#mmengine.fileio.list_dir_or_file",
    "mmengine.fileio.list_from_file": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.list_from_file.html#mmengine.fileio.list_from_file",
    "mmengine.fileio.lmdbbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LmdbBackend.html#mmengine.fileio.LmdbBackend",
    "mmengine.fileio.lmdbbackend.db_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LmdbBackend.html#mmengine.fileio.LmdbBackend.db_path",
    "mmengine.fileio.lmdbbackend.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LmdbBackend.html#mmengine.fileio.LmdbBackend.get",
    "mmengine.fileio.load": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.load.html#mmengine.fileio.load",
    "mmengine.fileio.localbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend",
    "mmengine.fileio.localbackend.copy_if_symlink_fails": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.copy_if_symlink_fails",
    "mmengine.fileio.localbackend.copyfile": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.copyfile",
    "mmengine.fileio.localbackend.copyfile_from_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.copyfile_from_local",
    "mmengine.fileio.localbackend.copyfile_to_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.copyfile_to_local",
    "mmengine.fileio.localbackend.copytree": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.copytree",
    "mmengine.fileio.localbackend.copytree_from_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.copytree_from_local",
    "mmengine.fileio.localbackend.copytree_to_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.copytree_to_local",
    "mmengine.fileio.localbackend.exists": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.exists",
    "mmengine.fileio.localbackend.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.get",
    "mmengine.fileio.localbackend.get_local_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.get_local_path",
    "mmengine.fileio.localbackend.get_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.get_text",
    "mmengine.fileio.localbackend.isdir": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.isdir",
    "mmengine.fileio.localbackend.isfile": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.isfile",
    "mmengine.fileio.localbackend.join_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.join_path",
    "mmengine.fileio.localbackend.list_dir_or_file": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.list_dir_or_file",
    "mmengine.fileio.localbackend.put": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.put",
    "mmengine.fileio.localbackend.put_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.put_text",
    "mmengine.fileio.localbackend.remove": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.remove",
    "mmengine.fileio.localbackend.rmtree": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.LocalBackend.html#mmengine.fileio.LocalBackend.rmtree",
    "mmengine.fileio.memcachedbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.MemcachedBackend.html#mmengine.fileio.MemcachedBackend",
    "mmengine.fileio.memcachedbackend.client_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.MemcachedBackend.html#mmengine.fileio.MemcachedBackend.client_cfg",
    "mmengine.fileio.memcachedbackend.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.MemcachedBackend.html#mmengine.fileio.MemcachedBackend.get",
    "mmengine.fileio.memcachedbackend.server_list_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.MemcachedBackend.html#mmengine.fileio.MemcachedBackend.server_list_cfg",
    "mmengine.fileio.memcachedbackend.sys_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.MemcachedBackend.html#mmengine.fileio.MemcachedBackend.sys_path",
    "mmengine.fileio.petrelbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend",
    "mmengine.fileio.petrelbackend.copy_if_symlink_fails": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.copy_if_symlink_fails",
    "mmengine.fileio.petrelbackend.copyfile": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.copyfile",
    "mmengine.fileio.petrelbackend.copyfile_from_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.copyfile_from_local",
    "mmengine.fileio.petrelbackend.copyfile_to_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.copyfile_to_local",
    "mmengine.fileio.petrelbackend.copytree": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.copytree",
    "mmengine.fileio.petrelbackend.copytree_from_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.copytree_from_local",
    "mmengine.fileio.petrelbackend.copytree_to_local": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.copytree_to_local",
    "mmengine.fileio.petrelbackend.exists": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.exists",
    "mmengine.fileio.petrelbackend.generate_presigned_url": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.generate_presigned_url",
    "mmengine.fileio.petrelbackend.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.get",
    "mmengine.fileio.petrelbackend.get_local_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.get_local_path",
    "mmengine.fileio.petrelbackend.get_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.get_text",
    "mmengine.fileio.petrelbackend.isdir": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.isdir",
    "mmengine.fileio.petrelbackend.isfile": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.isfile",
    "mmengine.fileio.petrelbackend.join_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.join_path",
    "mmengine.fileio.petrelbackend.list_dir_or_file": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.list_dir_or_file",
    "mmengine.fileio.petrelbackend.put": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.put",
    "mmengine.fileio.petrelbackend.put_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.put_text",
    "mmengine.fileio.petrelbackend.remove": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.remove",
    "mmengine.fileio.petrelbackend.rmtree": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PetrelBackend.html#mmengine.fileio.PetrelBackend.rmtree",
    "mmengine.fileio.picklehandler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.PickleHandler.html#mmengine.fileio.PickleHandler",
    "mmengine.fileio.put": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.put.html#mmengine.fileio.put",
    "mmengine.fileio.put_text": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.put_text.html#mmengine.fileio.put_text",
    "mmengine.fileio.register_backend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.register_backend.html#mmengine.fileio.register_backend",
    "mmengine.fileio.register_handler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.register_handler.html#mmengine.fileio.register_handler",
    "mmengine.fileio.remove": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.remove.html#mmengine.fileio.remove",
    "mmengine.fileio.rmtree": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.rmtree.html#mmengine.fileio.rmtree",
    "mmengine.fileio.yamlhandler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.fileio.YamlHandler.html#mmengine.fileio.YamlHandler",
    "mmengine.hooks.checkpointhook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.CheckpointHook.html#mmengine.hooks.CheckpointHook",
    "mmengine.hooks.checkpointhook.after_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.CheckpointHook.html#mmengine.hooks.CheckpointHook.after_train",
    "mmengine.hooks.checkpointhook.after_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.CheckpointHook.html#mmengine.hooks.CheckpointHook.after_train_epoch",
    "mmengine.hooks.checkpointhook.after_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.CheckpointHook.html#mmengine.hooks.CheckpointHook.after_train_iter",
    "mmengine.hooks.checkpointhook.after_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.CheckpointHook.html#mmengine.hooks.CheckpointHook.after_val_epoch",
    "mmengine.hooks.checkpointhook.before_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.CheckpointHook.html#mmengine.hooks.CheckpointHook.before_train",
    "mmengine.hooks.distsamplerseedhook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.DistSamplerSeedHook.html#mmengine.hooks.DistSamplerSeedHook",
    "mmengine.hooks.distsamplerseedhook.before_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.DistSamplerSeedHook.html#mmengine.hooks.DistSamplerSeedHook.before_train_epoch",
    "mmengine.hooks.earlystoppinghook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EarlyStoppingHook.html#mmengine.hooks.EarlyStoppingHook",
    "mmengine.hooks.earlystoppinghook.after_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EarlyStoppingHook.html#mmengine.hooks.EarlyStoppingHook.after_val_epoch",
    "mmengine.hooks.earlystoppinghook.before_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EarlyStoppingHook.html#mmengine.hooks.EarlyStoppingHook.before_run",
    "mmengine.hooks.emahook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook",
    "mmengine.hooks.emahook.after_load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.after_load_checkpoint",
    "mmengine.hooks.emahook.after_test_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.after_test_epoch",
    "mmengine.hooks.emahook.after_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.after_train_iter",
    "mmengine.hooks.emahook.after_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.after_val_epoch",
    "mmengine.hooks.emahook.before_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.before_run",
    "mmengine.hooks.emahook.before_save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.before_save_checkpoint",
    "mmengine.hooks.emahook.before_test_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.before_test_epoch",
    "mmengine.hooks.emahook.before_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.before_train",
    "mmengine.hooks.emahook.before_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EMAHook.html#mmengine.hooks.EMAHook.before_val_epoch",
    "mmengine.hooks.emptycachehook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.EmptyCacheHook.html#mmengine.hooks.EmptyCacheHook",
    "mmengine.hooks.hook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook",
    "mmengine.hooks.hook.after_load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_load_checkpoint",
    "mmengine.hooks.hook.after_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_run",
    "mmengine.hooks.hook.after_test": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_test",
    "mmengine.hooks.hook.after_test_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_test_epoch",
    "mmengine.hooks.hook.after_test_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_test_iter",
    "mmengine.hooks.hook.after_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_train",
    "mmengine.hooks.hook.after_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_train_epoch",
    "mmengine.hooks.hook.after_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_train_iter",
    "mmengine.hooks.hook.after_val": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_val",
    "mmengine.hooks.hook.after_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_val_epoch",
    "mmengine.hooks.hook.after_val_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.after_val_iter",
    "mmengine.hooks.hook.before_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_run",
    "mmengine.hooks.hook.before_save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_save_checkpoint",
    "mmengine.hooks.hook.before_test": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_test",
    "mmengine.hooks.hook.before_test_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_test_epoch",
    "mmengine.hooks.hook.before_test_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_test_iter",
    "mmengine.hooks.hook.before_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_train",
    "mmengine.hooks.hook.before_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_train_epoch",
    "mmengine.hooks.hook.before_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_train_iter",
    "mmengine.hooks.hook.before_val": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_val",
    "mmengine.hooks.hook.before_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_val_epoch",
    "mmengine.hooks.hook.before_val_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.before_val_iter",
    "mmengine.hooks.hook.end_of_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.end_of_epoch",
    "mmengine.hooks.hook.every_n_epochs": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.every_n_epochs",
    "mmengine.hooks.hook.every_n_inner_iters": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.every_n_inner_iters",
    "mmengine.hooks.hook.every_n_train_iters": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.every_n_train_iters",
    "mmengine.hooks.hook.get_triggered_stages": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.get_triggered_stages",
    "mmengine.hooks.hook.is_last_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.is_last_train_epoch",
    "mmengine.hooks.hook.is_last_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.Hook.html#mmengine.hooks.Hook.is_last_train_iter",
    "mmengine.hooks.itertimerhook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.IterTimerHook.html#mmengine.hooks.IterTimerHook",
    "mmengine.hooks.itertimerhook.before_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.IterTimerHook.html#mmengine.hooks.IterTimerHook.before_train",
    "mmengine.hooks.loggerhook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.LoggerHook.html#mmengine.hooks.LoggerHook",
    "mmengine.hooks.loggerhook.after_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.LoggerHook.html#mmengine.hooks.LoggerHook.after_run",
    "mmengine.hooks.loggerhook.after_test_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.LoggerHook.html#mmengine.hooks.LoggerHook.after_test_epoch",
    "mmengine.hooks.loggerhook.after_test_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.LoggerHook.html#mmengine.hooks.LoggerHook.after_test_iter",
    "mmengine.hooks.loggerhook.after_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.LoggerHook.html#mmengine.hooks.LoggerHook.after_train_iter",
    "mmengine.hooks.loggerhook.after_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.LoggerHook.html#mmengine.hooks.LoggerHook.after_val_epoch",
    "mmengine.hooks.loggerhook.after_val_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.LoggerHook.html#mmengine.hooks.LoggerHook.after_val_iter",
    "mmengine.hooks.loggerhook.before_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.LoggerHook.html#mmengine.hooks.LoggerHook.before_run",
    "mmengine.hooks.naivevisualizationhook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.NaiveVisualizationHook.html#mmengine.hooks.NaiveVisualizationHook",
    "mmengine.hooks.naivevisualizationhook.after_test_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.NaiveVisualizationHook.html#mmengine.hooks.NaiveVisualizationHook.after_test_iter",
    "mmengine.hooks.naivevisualizationhook.before_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.NaiveVisualizationHook.html#mmengine.hooks.NaiveVisualizationHook.before_train",
    "mmengine.hooks.npuprofilerhook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.NPUProfilerHook.html#mmengine.hooks.NPUProfilerHook",
    "mmengine.hooks.npuprofilerhook.after_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.NPUProfilerHook.html#mmengine.hooks.NPUProfilerHook.after_train_iter",
    "mmengine.hooks.npuprofilerhook.before_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.NPUProfilerHook.html#mmengine.hooks.NPUProfilerHook.before_run",
    "mmengine.hooks.npuprofilerhook.before_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.NPUProfilerHook.html#mmengine.hooks.NPUProfilerHook.before_train_iter",
    "mmengine.hooks.paramschedulerhook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.ParamSchedulerHook.html#mmengine.hooks.ParamSchedulerHook",
    "mmengine.hooks.paramschedulerhook.after_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.ParamSchedulerHook.html#mmengine.hooks.ParamSchedulerHook.after_train_epoch",
    "mmengine.hooks.paramschedulerhook.after_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.ParamSchedulerHook.html#mmengine.hooks.ParamSchedulerHook.after_train_iter",
    "mmengine.hooks.paramschedulerhook.after_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.ParamSchedulerHook.html#mmengine.hooks.ParamSchedulerHook.after_val_epoch",
    "mmengine.hooks.preparettahook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.PrepareTTAHook.html#mmengine.hooks.PrepareTTAHook",
    "mmengine.hooks.preparettahook.before_test": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.PrepareTTAHook.html#mmengine.hooks.PrepareTTAHook.before_test",
    "mmengine.hooks.profilerhook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.ProfilerHook.html#mmengine.hooks.ProfilerHook",
    "mmengine.hooks.profilerhook.after_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.ProfilerHook.html#mmengine.hooks.ProfilerHook.after_train_epoch",
    "mmengine.hooks.profilerhook.after_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.ProfilerHook.html#mmengine.hooks.ProfilerHook.after_train_iter",
    "mmengine.hooks.profilerhook.before_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.ProfilerHook.html#mmengine.hooks.ProfilerHook.before_run",
    "mmengine.hooks.runtimeinfohook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook",
    "mmengine.hooks.runtimeinfohook.after_test": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.after_test",
    "mmengine.hooks.runtimeinfohook.after_test_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.after_test_epoch",
    "mmengine.hooks.runtimeinfohook.after_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.after_train",
    "mmengine.hooks.runtimeinfohook.after_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.after_train_iter",
    "mmengine.hooks.runtimeinfohook.after_val": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.after_val",
    "mmengine.hooks.runtimeinfohook.after_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.after_val_epoch",
    "mmengine.hooks.runtimeinfohook.before_run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.before_run",
    "mmengine.hooks.runtimeinfohook.before_test": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.before_test",
    "mmengine.hooks.runtimeinfohook.before_train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.before_train",
    "mmengine.hooks.runtimeinfohook.before_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.before_train_epoch",
    "mmengine.hooks.runtimeinfohook.before_train_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.before_train_iter",
    "mmengine.hooks.runtimeinfohook.before_val": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.RuntimeInfoHook.html#mmengine.hooks.RuntimeInfoHook.before_val",
    "mmengine.hooks.syncbuffershook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.SyncBuffersHook.html#mmengine.hooks.SyncBuffersHook",
    "mmengine.hooks.syncbuffershook.after_train_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.SyncBuffersHook.html#mmengine.hooks.SyncBuffersHook.after_train_epoch",
    "mmengine.hooks.syncbuffershook.before_val_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hooks.SyncBuffersHook.html#mmengine.hooks.SyncBuffersHook.before_val_epoch",
    "mmengine.hub.get_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hub.get_config.html#mmengine.hub.get_config",
    "mmengine.hub.get_model": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.hub.get_model.html#mmengine.hub.get_model",
    "mmengine.infer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.infer.BaseInferencer.html",
    "mmengine.infer.baseinferencer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.infer.BaseInferencer.html#mmengine.infer.BaseInferencer",
    "mmengine.infer.baseinferencer.forward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.infer.BaseInferencer.html#mmengine.infer.BaseInferencer.forward",
    "mmengine.infer.baseinferencer.list_models": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.infer.BaseInferencer.html#mmengine.infer.BaseInferencer.list_models",
    "mmengine.infer.baseinferencer.postprocess": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.infer.BaseInferencer.html#mmengine.infer.BaseInferencer.postprocess",
    "mmengine.infer.baseinferencer.preprocess": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.infer.BaseInferencer.html#mmengine.infer.BaseInferencer.preprocess",
    "mmengine.infer.baseinferencer.visualize": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.infer.BaseInferencer.html#mmengine.infer.BaseInferencer.visualize",
    "mmengine.logging.historybuffer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer",
    "mmengine.logging.historybuffer.current": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer.current",
    "mmengine.logging.historybuffer.data": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer.data",
    "mmengine.logging.historybuffer.max": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer.max",
    "mmengine.logging.historybuffer.mean": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer.mean",
    "mmengine.logging.historybuffer.min": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer.min",
    "mmengine.logging.historybuffer.register_statistics": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer.register_statistics",
    "mmengine.logging.historybuffer.statistics": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer.statistics",
    "mmengine.logging.historybuffer.update": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.HistoryBuffer.html#mmengine.logging.HistoryBuffer.update",
    "mmengine.logging.messagehub": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub",
    "mmengine.logging.messagehub.get_current_instance": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.get_current_instance",
    "mmengine.logging.messagehub.get_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.get_info",
    "mmengine.logging.messagehub.get_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.get_scalar",
    "mmengine.logging.messagehub.load_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.load_state_dict",
    "mmengine.logging.messagehub.log_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.log_scalars",
    "mmengine.logging.messagehub.pop_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.pop_info",
    "mmengine.logging.messagehub.runtime_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.runtime_info",
    "mmengine.logging.messagehub.state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.state_dict",
    "mmengine.logging.messagehub.update_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.update_info",
    "mmengine.logging.messagehub.update_info_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.update_info_dict",
    "mmengine.logging.messagehub.update_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.update_scalar",
    "mmengine.logging.messagehub.update_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MessageHub.html#mmengine.logging.MessageHub.update_scalars",
    "mmengine.logging.mmlogger": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MMLogger.html#mmengine.logging.MMLogger",
    "mmengine.logging.mmlogger.callhandlers": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MMLogger.html#mmengine.logging.MMLogger.callHandlers",
    "mmengine.logging.mmlogger.get_current_instance": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MMLogger.html#mmengine.logging.MMLogger.get_current_instance",
    "mmengine.logging.mmlogger.setlevel": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.MMLogger.html#mmengine.logging.MMLogger.setLevel",
    "mmengine.logging.print_log": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.logging.print_log.html#mmengine.logging.print_log",
    "mmengine.model.baseaveragedmodel": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseAveragedModel.html#mmengine.model.BaseAveragedModel",
    "mmengine.model.baseaveragedmodel.avg_func": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseAveragedModel.html#mmengine.model.BaseAveragedModel.avg_func",
    "mmengine.model.baseaveragedmodel.forward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseAveragedModel.html#mmengine.model.BaseAveragedModel.forward",
    "mmengine.model.baseaveragedmodel.update_parameters": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseAveragedModel.html#mmengine.model.BaseAveragedModel.update_parameters",
    "mmengine.model.basedatapreprocessor": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor",
    "mmengine.model.basedatapreprocessor.cast_data": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor.cast_data",
    "mmengine.model.basedatapreprocessor.cpu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor.cpu",
    "mmengine.model.basedatapreprocessor.cuda": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor.cuda",
    "mmengine.model.basedatapreprocessor.forward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor.forward",
    "mmengine.model.basedatapreprocessor.mlu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor.mlu",
    "mmengine.model.basedatapreprocessor.musa": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor.musa",
    "mmengine.model.basedatapreprocessor.npu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor.npu",
    "mmengine.model.basedatapreprocessor.to": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseDataPreprocessor.html#mmengine.model.BaseDataPreprocessor.to",
    "mmengine.model.baseinit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseInit.html#mmengine.model.BaseInit",
    "mmengine.model.basemodel": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel",
    "mmengine.model.basemodel.cpu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.cpu",
    "mmengine.model.basemodel.cuda": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.cuda",
    "mmengine.model.basemodel.data_preprocessor": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.data_preprocessor",
    "mmengine.model.basemodel.forward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.forward",
    "mmengine.model.basemodel.init_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.init_cfg",
    "mmengine.model.basemodel.mlu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.mlu",
    "mmengine.model.basemodel.musa": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.musa",
    "mmengine.model.basemodel.npu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.npu",
    "mmengine.model.basemodel.parse_losses": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.parse_losses",
    "mmengine.model.basemodel.test_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.test_step",
    "mmengine.model.basemodel.to": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.to",
    "mmengine.model.basemodel.train_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.train_step",
    "mmengine.model.basemodel.val_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModel.html#mmengine.model.BaseModel.val_step",
    "mmengine.model.basemodule": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModule.html#mmengine.model.BaseModule",
    "mmengine.model.basemodule.init_weights": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseModule.html#mmengine.model.BaseModule.init_weights",
    "mmengine.model.basettamodel": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseTTAModel.html#mmengine.model.BaseTTAModel",
    "mmengine.model.basettamodel.forward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseTTAModel.html#mmengine.model.BaseTTAModel.forward",
    "mmengine.model.basettamodel.merge_preds": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseTTAModel.html#mmengine.model.BaseTTAModel.merge_preds",
    "mmengine.model.basettamodel.test_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.BaseTTAModel.html#mmengine.model.BaseTTAModel.test_step",
    "mmengine.model.bias_init_with_prob": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.bias_init_with_prob.html#mmengine.model.bias_init_with_prob",
    "mmengine.model.caffe2_xavier_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.caffe2_xavier_init.html#mmengine.model.caffe2_xavier_init",
    "mmengine.model.caffe2xavierinit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.Caffe2XavierInit.html#mmengine.model.Caffe2XavierInit",
    "mmengine.model.constant_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.constant_init.html#mmengine.model.constant_init",
    "mmengine.model.constantinit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.ConstantInit.html#mmengine.model.ConstantInit",
    "mmengine.model.convert_sync_batchnorm": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.convert_sync_batchnorm.html#mmengine.model.convert_sync_batchnorm",
    "mmengine.model.detect_anomalous_params": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.detect_anomalous_params.html#mmengine.model.detect_anomalous_params",
    "mmengine.model.exponentialmovingaverage": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.ExponentialMovingAverage.html#mmengine.model.ExponentialMovingAverage",
    "mmengine.model.exponentialmovingaverage.avg_func": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.ExponentialMovingAverage.html#mmengine.model.ExponentialMovingAverage.avg_func",
    "mmengine.model.imgdatapreprocessor": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.ImgDataPreprocessor.html#mmengine.model.ImgDataPreprocessor",
    "mmengine.model.imgdatapreprocessor.forward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.ImgDataPreprocessor.html#mmengine.model.ImgDataPreprocessor.forward",
    "mmengine.model.initialize": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.initialize.html#mmengine.model.initialize",
    "mmengine.model.is_model_wrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.is_model_wrapper.html#mmengine.model.is_model_wrapper",
    "mmengine.model.kaiming_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.kaiming_init.html#mmengine.model.kaiming_init",
    "mmengine.model.kaiminginit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.KaimingInit.html#mmengine.model.KaimingInit",
    "mmengine.model.merge_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.merge_dict.html#mmengine.model.merge_dict",
    "mmengine.model.mmdistributeddataparallel": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMDistributedDataParallel.html#mmengine.model.MMDistributedDataParallel",
    "mmengine.model.mmdistributeddataparallel.test_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMDistributedDataParallel.html#mmengine.model.MMDistributedDataParallel.test_step",
    "mmengine.model.mmdistributeddataparallel.train_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMDistributedDataParallel.html#mmengine.model.MMDistributedDataParallel.train_step",
    "mmengine.model.mmdistributeddataparallel.val_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMDistributedDataParallel.html#mmengine.model.MMDistributedDataParallel.val_step",
    "mmengine.model.mmfullyshardeddataparallel": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMFullyShardedDataParallel.html#mmengine.model.MMFullyShardedDataParallel",
    "mmengine.model.mmfullyshardeddataparallel.test_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMFullyShardedDataParallel.html#mmengine.model.MMFullyShardedDataParallel.test_step",
    "mmengine.model.mmfullyshardeddataparallel.train_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMFullyShardedDataParallel.html#mmengine.model.MMFullyShardedDataParallel.train_step",
    "mmengine.model.mmfullyshardeddataparallel.val_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMFullyShardedDataParallel.html#mmengine.model.MMFullyShardedDataParallel.val_step",
    "mmengine.model.mmseparatedistributeddataparallel": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMSeparateDistributedDataParallel.html#mmengine.model.MMSeparateDistributedDataParallel",
    "mmengine.model.mmseparatedistributeddataparallel.no_sync": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMSeparateDistributedDataParallel.html#mmengine.model.MMSeparateDistributedDataParallel.no_sync",
    "mmengine.model.mmseparatedistributeddataparallel.test_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMSeparateDistributedDataParallel.html#mmengine.model.MMSeparateDistributedDataParallel.test_step",
    "mmengine.model.mmseparatedistributeddataparallel.train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMSeparateDistributedDataParallel.html#mmengine.model.MMSeparateDistributedDataParallel.train",
    "mmengine.model.mmseparatedistributeddataparallel.train_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMSeparateDistributedDataParallel.html#mmengine.model.MMSeparateDistributedDataParallel.train_step",
    "mmengine.model.mmseparatedistributeddataparallel.val_step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MMSeparateDistributedDataParallel.html#mmengine.model.MMSeparateDistributedDataParallel.val_step",
    "mmengine.model.moduledict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.ModuleDict.html#mmengine.model.ModuleDict",
    "mmengine.model.modulelist": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.ModuleList.html#mmengine.model.ModuleList",
    "mmengine.model.momentumannealingema": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MomentumAnnealingEMA.html#mmengine.model.MomentumAnnealingEMA",
    "mmengine.model.momentumannealingema.avg_func": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.MomentumAnnealingEMA.html#mmengine.model.MomentumAnnealingEMA.avg_func",
    "mmengine.model.normal_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.normal_init.html#mmengine.model.normal_init",
    "mmengine.model.normalinit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.NormalInit.html#mmengine.model.NormalInit",
    "mmengine.model.pretrainedinit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.PretrainedInit.html#mmengine.model.PretrainedInit",
    "mmengine.model.revert_sync_batchnorm": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.revert_sync_batchnorm.html#mmengine.model.revert_sync_batchnorm",
    "mmengine.model.sequential": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.Sequential.html#mmengine.model.Sequential",
    "mmengine.model.stack_batch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.stack_batch.html#mmengine.model.stack_batch",
    "mmengine.model.stochasticweightaverage": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.StochasticWeightAverage.html#mmengine.model.StochasticWeightAverage",
    "mmengine.model.stochasticweightaverage.avg_func": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.StochasticWeightAverage.html#mmengine.model.StochasticWeightAverage.avg_func",
    "mmengine.model.trunc_normal_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.trunc_normal_init.html#mmengine.model.trunc_normal_init",
    "mmengine.model.truncnormalinit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.TruncNormalInit.html#mmengine.model.TruncNormalInit",
    "mmengine.model.uniform_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.uniform_init.html#mmengine.model.uniform_init",
    "mmengine.model.uniforminit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.UniformInit.html#mmengine.model.UniformInit",
    "mmengine.model.update_init_info": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.update_init_info.html#mmengine.model.update_init_info",
    "mmengine.model.xavier_init": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.xavier_init.html#mmengine.model.xavier_init",
    "mmengine.model.xavierinit": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.model.XavierInit.html#mmengine.model.XavierInit",
    "mmengine.optim._paramscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim._ParamScheduler.html#mmengine.optim._ParamScheduler",
    "mmengine.optim._paramscheduler.get_last_value": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim._ParamScheduler.html#mmengine.optim._ParamScheduler.get_last_value",
    "mmengine.optim._paramscheduler.load_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim._ParamScheduler.html#mmengine.optim._ParamScheduler.load_state_dict",
    "mmengine.optim._paramscheduler.print_value": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim._ParamScheduler.html#mmengine.optim._ParamScheduler.print_value",
    "mmengine.optim._paramscheduler.state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim._ParamScheduler.html#mmengine.optim._ParamScheduler.state_dict",
    "mmengine.optim._paramscheduler.step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim._ParamScheduler.html#mmengine.optim._ParamScheduler.step",
    "mmengine.optim.ampoptimwrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.AmpOptimWrapper.html#mmengine.optim.AmpOptimWrapper",
    "mmengine.optim.ampoptimwrapper.backward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.AmpOptimWrapper.html#mmengine.optim.AmpOptimWrapper.backward",
    "mmengine.optim.ampoptimwrapper.load_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.AmpOptimWrapper.html#mmengine.optim.AmpOptimWrapper.load_state_dict",
    "mmengine.optim.ampoptimwrapper.optim_context": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.AmpOptimWrapper.html#mmengine.optim.AmpOptimWrapper.optim_context",
    "mmengine.optim.ampoptimwrapper.state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.AmpOptimWrapper.html#mmengine.optim.AmpOptimWrapper.state_dict",
    "mmengine.optim.ampoptimwrapper.step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.AmpOptimWrapper.html#mmengine.optim.AmpOptimWrapper.step",
    "mmengine.optim.apexoptimwrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ApexOptimWrapper.html#mmengine.optim.ApexOptimWrapper",
    "mmengine.optim.apexoptimwrapper.backward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ApexOptimWrapper.html#mmengine.optim.ApexOptimWrapper.backward",
    "mmengine.optim.apexoptimwrapper.load_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ApexOptimWrapper.html#mmengine.optim.ApexOptimWrapper.load_state_dict",
    "mmengine.optim.apexoptimwrapper.optim_context": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ApexOptimWrapper.html#mmengine.optim.ApexOptimWrapper.optim_context",
    "mmengine.optim.apexoptimwrapper.state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ApexOptimWrapper.html#mmengine.optim.ApexOptimWrapper.state_dict",
    "mmengine.optim.build_optim_wrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.build_optim_wrapper.html#mmengine.optim.build_optim_wrapper",
    "mmengine.optim.constantlr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ConstantLR.html#mmengine.optim.ConstantLR",
    "mmengine.optim.constantmomentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ConstantMomentum.html#mmengine.optim.ConstantMomentum",
    "mmengine.optim.constantparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ConstantParamScheduler.html#mmengine.optim.ConstantParamScheduler",
    "mmengine.optim.constantparamscheduler.build_iter_from_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ConstantParamScheduler.html#mmengine.optim.ConstantParamScheduler.build_iter_from_epoch",
    "mmengine.optim.cosineannealinglr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.CosineAnnealingLR.html#mmengine.optim.CosineAnnealingLR",
    "mmengine.optim.cosineannealingmomentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.CosineAnnealingMomentum.html#mmengine.optim.CosineAnnealingMomentum",
    "mmengine.optim.cosineannealingparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.CosineAnnealingParamScheduler.html#mmengine.optim.CosineAnnealingParamScheduler",
    "mmengine.optim.cosineannealingparamscheduler.build_iter_from_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.CosineAnnealingParamScheduler.html#mmengine.optim.CosineAnnealingParamScheduler.build_iter_from_epoch",
    "mmengine.optim.defaultoptimwrapperconstructor": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.DefaultOptimWrapperConstructor.html#mmengine.optim.DefaultOptimWrapperConstructor",
    "mmengine.optim.defaultoptimwrapperconstructor.add_params": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.DefaultOptimWrapperConstructor.html#mmengine.optim.DefaultOptimWrapperConstructor.add_params",
    "mmengine.optim.exponentiallr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ExponentialLR.html#mmengine.optim.ExponentialLR",
    "mmengine.optim.exponentialmomentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ExponentialMomentum.html#mmengine.optim.ExponentialMomentum",
    "mmengine.optim.exponentialparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ExponentialParamScheduler.html#mmengine.optim.ExponentialParamScheduler",
    "mmengine.optim.exponentialparamscheduler.build_iter_from_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ExponentialParamScheduler.html#mmengine.optim.ExponentialParamScheduler.build_iter_from_epoch",
    "mmengine.optim.linearlr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.LinearLR.html#mmengine.optim.LinearLR",
    "mmengine.optim.linearmomentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.LinearMomentum.html#mmengine.optim.LinearMomentum",
    "mmengine.optim.linearparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.LinearParamScheduler.html#mmengine.optim.LinearParamScheduler",
    "mmengine.optim.linearparamscheduler.build_iter_from_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.LinearParamScheduler.html#mmengine.optim.LinearParamScheduler.build_iter_from_epoch",
    "mmengine.optim.multisteplr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.MultiStepLR.html#mmengine.optim.MultiStepLR",
    "mmengine.optim.multistepmomentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.MultiStepMomentum.html#mmengine.optim.MultiStepMomentum",
    "mmengine.optim.multistepparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.MultiStepParamScheduler.html#mmengine.optim.MultiStepParamScheduler",
    "mmengine.optim.multistepparamscheduler.build_iter_from_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.MultiStepParamScheduler.html#mmengine.optim.MultiStepParamScheduler.build_iter_from_epoch",
    "mmengine.optim.onecyclelr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OneCycleLR.html#mmengine.optim.OneCycleLR",
    "mmengine.optim.onecycleparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OneCycleParamScheduler.html#mmengine.optim.OneCycleParamScheduler",
    "mmengine.optim.onecycleparamscheduler.build_iter_from_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OneCycleParamScheduler.html#mmengine.optim.OneCycleParamScheduler.build_iter_from_epoch",
    "mmengine.optim.optimwrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper",
    "mmengine.optim.optimwrapper.backward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.backward",
    "mmengine.optim.optimwrapper.initialize_count_status": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.initialize_count_status",
    "mmengine.optim.optimwrapper.inner_count": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.inner_count",
    "mmengine.optim.optimwrapper.optim_context": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.optim_context",
    "mmengine.optim.optimwrapper.scale_loss": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.scale_loss",
    "mmengine.optim.optimwrapper.should_sync": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.should_sync",
    "mmengine.optim.optimwrapper.should_update": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.should_update",
    "mmengine.optim.optimwrapper.step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.step",
    "mmengine.optim.optimwrapper.update_params": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.update_params",
    "mmengine.optim.optimwrapper.zero_grad": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapper.html#mmengine.optim.OptimWrapper.zero_grad",
    "mmengine.optim.optimwrapperdict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict",
    "mmengine.optim.optimwrapperdict.backward": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.backward",
    "mmengine.optim.optimwrapperdict.get_lr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.get_lr",
    "mmengine.optim.optimwrapperdict.get_momentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.get_momentum",
    "mmengine.optim.optimwrapperdict.initialize_count_status": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.initialize_count_status",
    "mmengine.optim.optimwrapperdict.items": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.items",
    "mmengine.optim.optimwrapperdict.keys": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.keys",
    "mmengine.optim.optimwrapperdict.load_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.load_state_dict",
    "mmengine.optim.optimwrapperdict.optim_context": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.optim_context",
    "mmengine.optim.optimwrapperdict.param_groups": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.param_groups",
    "mmengine.optim.optimwrapperdict.state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.state_dict",
    "mmengine.optim.optimwrapperdict.step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.step",
    "mmengine.optim.optimwrapperdict.update_params": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.update_params",
    "mmengine.optim.optimwrapperdict.values": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.values",
    "mmengine.optim.optimwrapperdict.zero_grad": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.OptimWrapperDict.html#mmengine.optim.OptimWrapperDict.zero_grad",
    "mmengine.optim.polylr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.PolyLR.html#mmengine.optim.PolyLR",
    "mmengine.optim.polymomentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.PolyMomentum.html#mmengine.optim.PolyMomentum",
    "mmengine.optim.polyparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.PolyParamScheduler.html#mmengine.optim.PolyParamScheduler",
    "mmengine.optim.polyparamscheduler.build_iter_from_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.PolyParamScheduler.html#mmengine.optim.PolyParamScheduler.build_iter_from_epoch",
    "mmengine.optim.reduceonplateaulr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ReduceOnPlateauLR.html#mmengine.optim.ReduceOnPlateauLR",
    "mmengine.optim.reduceonplateaumomentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ReduceOnPlateauMomentum.html#mmengine.optim.ReduceOnPlateauMomentum",
    "mmengine.optim.reduceonplateaumomentum.step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ReduceOnPlateauMomentum.html#mmengine.optim.ReduceOnPlateauMomentum.step",
    "mmengine.optim.reduceonplateauparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ReduceOnPlateauParamScheduler.html#mmengine.optim.ReduceOnPlateauParamScheduler",
    "mmengine.optim.reduceonplateauparamscheduler.print_value": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ReduceOnPlateauParamScheduler.html#mmengine.optim.ReduceOnPlateauParamScheduler.print_value",
    "mmengine.optim.reduceonplateauparamscheduler.step": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ReduceOnPlateauParamScheduler.html#mmengine.optim.ReduceOnPlateauParamScheduler.step",
    "mmengine.optim.steplr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.StepLR.html#mmengine.optim.StepLR",
    "mmengine.optim.stepmomentum": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.StepMomentum.html#mmengine.optim.StepMomentum",
    "mmengine.optim.stepparamscheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.StepParamScheduler.html#mmengine.optim.StepParamScheduler",
    "mmengine.optim.stepparamscheduler.build_iter_from_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.StepParamScheduler.html#mmengine.optim.StepParamScheduler.build_iter_from_epoch",
    "mmengine.optim.zeroredundancyoptimizer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ZeroRedundancyOptimizer.html#mmengine.optim.ZeroRedundancyOptimizer",
    "mmengine.optim.zeroredundancyoptimizer.state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.optim.ZeroRedundancyOptimizer.html#mmengine.optim.ZeroRedundancyOptimizer.state_dict",
    "mmengine.registry.build_from_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.build_from_cfg.html#mmengine.registry.build_from_cfg",
    "mmengine.registry.build_model_from_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.build_model_from_cfg.html#mmengine.registry.build_model_from_cfg",
    "mmengine.registry.build_runner_from_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.build_runner_from_cfg.html#mmengine.registry.build_runner_from_cfg",
    "mmengine.registry.build_scheduler_from_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.build_scheduler_from_cfg.html#mmengine.registry.build_scheduler_from_cfg",
    "mmengine.registry.count_registered_modules": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.count_registered_modules.html#mmengine.registry.count_registered_modules",
    "mmengine.registry.defaultscope": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.DefaultScope.html#mmengine.registry.DefaultScope",
    "mmengine.registry.defaultscope.get_current_instance": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.DefaultScope.html#mmengine.registry.DefaultScope.get_current_instance",
    "mmengine.registry.defaultscope.overwrite_default_scope": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.DefaultScope.html#mmengine.registry.DefaultScope.overwrite_default_scope",
    "mmengine.registry.defaultscope.scope_name": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.DefaultScope.html#mmengine.registry.DefaultScope.scope_name",
    "mmengine.registry.init_default_scope": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.init_default_scope.html#mmengine.registry.init_default_scope",
    "mmengine.registry.registry": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.Registry.html#mmengine.registry.Registry",
    "mmengine.registry.registry.build": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.Registry.html#mmengine.registry.Registry.build",
    "mmengine.registry.registry.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.Registry.html#mmengine.registry.Registry.get",
    "mmengine.registry.registry.import_from_location": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.Registry.html#mmengine.registry.Registry.import_from_location",
    "mmengine.registry.registry.infer_scope": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.Registry.html#mmengine.registry.Registry.infer_scope",
    "mmengine.registry.registry.register_module": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.Registry.html#mmengine.registry.Registry.register_module",
    "mmengine.registry.registry.split_scope_key": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.Registry.html#mmengine.registry.Registry.split_scope_key",
    "mmengine.registry.registry.switch_scope_and_registry": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.Registry.html#mmengine.registry.Registry.switch_scope_and_registry",
    "mmengine.registry.traverse_registry_tree": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.registry.traverse_registry_tree.html#mmengine.registry.traverse_registry_tree",
    "mmengine.runner.autocast": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.autocast.html#mmengine.runner.autocast",
    "mmengine.runner.baseloop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.BaseLoop.html#mmengine.runner.BaseLoop",
    "mmengine.runner.baseloop.run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.BaseLoop.html#mmengine.runner.BaseLoop.run",
    "mmengine.runner.checkpointloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.CheckpointLoader.html#mmengine.runner.CheckpointLoader",
    "mmengine.runner.checkpointloader.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.CheckpointLoader.html#mmengine.runner.CheckpointLoader.load_checkpoint",
    "mmengine.runner.checkpointloader.register_scheme": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.CheckpointLoader.html#mmengine.runner.CheckpointLoader.register_scheme",
    "mmengine.runner.epochbasedtrainloop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.EpochBasedTrainLoop.html#mmengine.runner.EpochBasedTrainLoop",
    "mmengine.runner.epochbasedtrainloop.epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.EpochBasedTrainLoop.html#mmengine.runner.EpochBasedTrainLoop.epoch",
    "mmengine.runner.epochbasedtrainloop.iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.EpochBasedTrainLoop.html#mmengine.runner.EpochBasedTrainLoop.iter",
    "mmengine.runner.epochbasedtrainloop.max_epochs": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.EpochBasedTrainLoop.html#mmengine.runner.EpochBasedTrainLoop.max_epochs",
    "mmengine.runner.epochbasedtrainloop.max_iters": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.EpochBasedTrainLoop.html#mmengine.runner.EpochBasedTrainLoop.max_iters",
    "mmengine.runner.epochbasedtrainloop.run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.EpochBasedTrainLoop.html#mmengine.runner.EpochBasedTrainLoop.run",
    "mmengine.runner.epochbasedtrainloop.run_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.EpochBasedTrainLoop.html#mmengine.runner.EpochBasedTrainLoop.run_epoch",
    "mmengine.runner.epochbasedtrainloop.run_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.EpochBasedTrainLoop.html#mmengine.runner.EpochBasedTrainLoop.run_iter",
    "mmengine.runner.find_latest_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.find_latest_checkpoint.html#mmengine.runner.find_latest_checkpoint",
    "mmengine.runner.flexiblerunner": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner",
    "mmengine.runner.flexiblerunner.build_dataloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_dataloader",
    "mmengine.runner.flexiblerunner.build_evaluator": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_evaluator",
    "mmengine.runner.flexiblerunner.build_log_processor": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_log_processor",
    "mmengine.runner.flexiblerunner.build_message_hub": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_message_hub",
    "mmengine.runner.flexiblerunner.build_strategy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_strategy",
    "mmengine.runner.flexiblerunner.build_test_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_test_loop",
    "mmengine.runner.flexiblerunner.build_train_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_train_loop",
    "mmengine.runner.flexiblerunner.build_val_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_val_loop",
    "mmengine.runner.flexiblerunner.build_visualizer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.build_visualizer",
    "mmengine.runner.flexiblerunner.call_hook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.call_hook",
    "mmengine.runner.flexiblerunner.deterministic": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.deterministic",
    "mmengine.runner.flexiblerunner.distributed": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.distributed",
    "mmengine.runner.flexiblerunner.dump_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.dump_config",
    "mmengine.runner.flexiblerunner.epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.epoch",
    "mmengine.runner.flexiblerunner.experiment_name": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.experiment_name",
    "mmengine.runner.flexiblerunner.from_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.from_cfg",
    "mmengine.runner.flexiblerunner.hooks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.hooks",
    "mmengine.runner.flexiblerunner.iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.iter",
    "mmengine.runner.flexiblerunner.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.load_checkpoint",
    "mmengine.runner.flexiblerunner.load_or_resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.load_or_resume",
    "mmengine.runner.flexiblerunner.max_epochs": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.max_epochs",
    "mmengine.runner.flexiblerunner.max_iters": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.max_iters",
    "mmengine.runner.flexiblerunner.model_name": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.model_name",
    "mmengine.runner.flexiblerunner.rank": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.rank",
    "mmengine.runner.flexiblerunner.register_custom_hooks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.register_custom_hooks",
    "mmengine.runner.flexiblerunner.register_default_hooks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.register_default_hooks",
    "mmengine.runner.flexiblerunner.register_hook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.register_hook",
    "mmengine.runner.flexiblerunner.register_hooks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.register_hooks",
    "mmengine.runner.flexiblerunner.resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.resume",
    "mmengine.runner.flexiblerunner.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.save_checkpoint",
    "mmengine.runner.flexiblerunner.seed": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.seed",
    "mmengine.runner.flexiblerunner.test": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.test",
    "mmengine.runner.flexiblerunner.test_dataloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.test_dataloader",
    "mmengine.runner.flexiblerunner.test_evaluator": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.test_evaluator",
    "mmengine.runner.flexiblerunner.test_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.test_loop",
    "mmengine.runner.flexiblerunner.timestamp": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.timestamp",
    "mmengine.runner.flexiblerunner.train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.train",
    "mmengine.runner.flexiblerunner.train_dataloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.train_dataloader",
    "mmengine.runner.flexiblerunner.train_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.train_loop",
    "mmengine.runner.flexiblerunner.val": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.val",
    "mmengine.runner.flexiblerunner.val_begin": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.val_begin",
    "mmengine.runner.flexiblerunner.val_dataloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.val_dataloader",
    "mmengine.runner.flexiblerunner.val_evaluator": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.val_evaluator",
    "mmengine.runner.flexiblerunner.val_interval": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.val_interval",
    "mmengine.runner.flexiblerunner.val_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.val_loop",
    "mmengine.runner.flexiblerunner.work_dir": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.work_dir",
    "mmengine.runner.flexiblerunner.world_size": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.FlexibleRunner.html#mmengine.runner.FlexibleRunner.world_size",
    "mmengine.runner.get_deprecated_model_names": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.get_deprecated_model_names.html#mmengine.runner.get_deprecated_model_names",
    "mmengine.runner.get_external_models": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.get_external_models.html#mmengine.runner.get_external_models",
    "mmengine.runner.get_mmcls_models": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.get_mmcls_models.html#mmengine.runner.get_mmcls_models",
    "mmengine.runner.get_priority": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.get_priority.html#mmengine.runner.get_priority",
    "mmengine.runner.get_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.get_state_dict.html#mmengine.runner.get_state_dict",
    "mmengine.runner.get_torchvision_models": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.get_torchvision_models.html#mmengine.runner.get_torchvision_models",
    "mmengine.runner.iterbasedtrainloop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.IterBasedTrainLoop.html#mmengine.runner.IterBasedTrainLoop",
    "mmengine.runner.iterbasedtrainloop.epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.IterBasedTrainLoop.html#mmengine.runner.IterBasedTrainLoop.epoch",
    "mmengine.runner.iterbasedtrainloop.iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.IterBasedTrainLoop.html#mmengine.runner.IterBasedTrainLoop.iter",
    "mmengine.runner.iterbasedtrainloop.max_epochs": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.IterBasedTrainLoop.html#mmengine.runner.IterBasedTrainLoop.max_epochs",
    "mmengine.runner.iterbasedtrainloop.max_iters": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.IterBasedTrainLoop.html#mmengine.runner.IterBasedTrainLoop.max_iters",
    "mmengine.runner.iterbasedtrainloop.run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.IterBasedTrainLoop.html#mmengine.runner.IterBasedTrainLoop.run",
    "mmengine.runner.iterbasedtrainloop.run_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.IterBasedTrainLoop.html#mmengine.runner.IterBasedTrainLoop.run_iter",
    "mmengine.runner.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.load_checkpoint.html#mmengine.runner.load_checkpoint",
    "mmengine.runner.load_state_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.load_state_dict.html#mmengine.runner.load_state_dict",
    "mmengine.runner.logprocessor": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.LogProcessor.html#mmengine.runner.LogProcessor",
    "mmengine.runner.logprocessor.get_log_after_epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.LogProcessor.html#mmengine.runner.LogProcessor.get_log_after_epoch",
    "mmengine.runner.logprocessor.get_log_after_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.LogProcessor.html#mmengine.runner.LogProcessor.get_log_after_iter",
    "mmengine.runner.priority": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Priority.html#mmengine.runner.Priority",
    "mmengine.runner.runner": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner",
    "mmengine.runner.runner.build_dataloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_dataloader",
    "mmengine.runner.runner.build_evaluator": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_evaluator",
    "mmengine.runner.runner.build_log_processor": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_log_processor",
    "mmengine.runner.runner.build_logger": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_logger",
    "mmengine.runner.runner.build_message_hub": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_message_hub",
    "mmengine.runner.runner.build_model": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_model",
    "mmengine.runner.runner.build_optim_wrapper": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_optim_wrapper",
    "mmengine.runner.runner.build_param_scheduler": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_param_scheduler",
    "mmengine.runner.runner.build_test_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_test_loop",
    "mmengine.runner.runner.build_train_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_train_loop",
    "mmengine.runner.runner.build_val_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_val_loop",
    "mmengine.runner.runner.build_visualizer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.build_visualizer",
    "mmengine.runner.runner.call_hook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.call_hook",
    "mmengine.runner.runner.deterministic": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.deterministic",
    "mmengine.runner.runner.distributed": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.distributed",
    "mmengine.runner.runner.dump_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.dump_config",
    "mmengine.runner.runner.epoch": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.epoch",
    "mmengine.runner.runner.experiment_name": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.experiment_name",
    "mmengine.runner.runner.from_cfg": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.from_cfg",
    "mmengine.runner.runner.hooks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.hooks",
    "mmengine.runner.runner.iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.iter",
    "mmengine.runner.runner.launcher": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.launcher",
    "mmengine.runner.runner.load_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.load_checkpoint",
    "mmengine.runner.runner.load_or_resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.load_or_resume",
    "mmengine.runner.runner.max_epochs": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.max_epochs",
    "mmengine.runner.runner.max_iters": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.max_iters",
    "mmengine.runner.runner.model_name": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.model_name",
    "mmengine.runner.runner.rank": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.rank",
    "mmengine.runner.runner.register_custom_hooks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.register_custom_hooks",
    "mmengine.runner.runner.register_default_hooks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.register_default_hooks",
    "mmengine.runner.runner.register_hook": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.register_hook",
    "mmengine.runner.runner.register_hooks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.register_hooks",
    "mmengine.runner.runner.resume": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.resume",
    "mmengine.runner.runner.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.save_checkpoint",
    "mmengine.runner.runner.scale_lr": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.scale_lr",
    "mmengine.runner.runner.seed": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.seed",
    "mmengine.runner.runner.set_randomness": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.set_randomness",
    "mmengine.runner.runner.setup_env": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.setup_env",
    "mmengine.runner.runner.test": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.test",
    "mmengine.runner.runner.test_dataloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.test_dataloader",
    "mmengine.runner.runner.test_evaluator": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.test_evaluator",
    "mmengine.runner.runner.test_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.test_loop",
    "mmengine.runner.runner.timestamp": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.timestamp",
    "mmengine.runner.runner.train": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.train",
    "mmengine.runner.runner.train_dataloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.train_dataloader",
    "mmengine.runner.runner.train_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.train_loop",
    "mmengine.runner.runner.val": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.val",
    "mmengine.runner.runner.val_begin": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.val_begin",
    "mmengine.runner.runner.val_dataloader": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.val_dataloader",
    "mmengine.runner.runner.val_evaluator": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.val_evaluator",
    "mmengine.runner.runner.val_interval": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.val_interval",
    "mmengine.runner.runner.val_loop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.val_loop",
    "mmengine.runner.runner.work_dir": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.work_dir",
    "mmengine.runner.runner.world_size": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.world_size",
    "mmengine.runner.runner.wrap_model": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.Runner.html#mmengine.runner.Runner.wrap_model",
    "mmengine.runner.save_checkpoint": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.save_checkpoint.html#mmengine.runner.save_checkpoint",
    "mmengine.runner.set_random_seed": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.set_random_seed.html#mmengine.runner.set_random_seed",
    "mmengine.runner.testloop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.TestLoop.html#mmengine.runner.TestLoop",
    "mmengine.runner.testloop.run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.TestLoop.html#mmengine.runner.TestLoop.run",
    "mmengine.runner.testloop.run_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.TestLoop.html#mmengine.runner.TestLoop.run_iter",
    "mmengine.runner.valloop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.ValLoop.html#mmengine.runner.ValLoop",
    "mmengine.runner.valloop.run": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.ValLoop.html#mmengine.runner.ValLoop.run",
    "mmengine.runner.valloop.run_iter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.ValLoop.html#mmengine.runner.ValLoop.run_iter",
    "mmengine.runner.weights_to_cpu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.runner.weights_to_cpu.html#mmengine.runner.weights_to_cpu",
    "mmengine.structures.basedataelement": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement",
    "mmengine.structures.basedataelement.all_items": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.all_items",
    "mmengine.structures.basedataelement.all_keys": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.all_keys",
    "mmengine.structures.basedataelement.all_values": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.all_values",
    "mmengine.structures.basedataelement.clone": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.clone",
    "mmengine.structures.basedataelement.cpu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.cpu",
    "mmengine.structures.basedataelement.cuda": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.cuda",
    "mmengine.structures.basedataelement.detach": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.detach",
    "mmengine.structures.basedataelement.get": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.get",
    "mmengine.structures.basedataelement.items": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.items",
    "mmengine.structures.basedataelement.keys": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.keys",
    "mmengine.structures.basedataelement.metainfo": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.metainfo",
    "mmengine.structures.basedataelement.metainfo_items": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.metainfo_items",
    "mmengine.structures.basedataelement.metainfo_keys": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.metainfo_keys",
    "mmengine.structures.basedataelement.metainfo_values": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.metainfo_values",
    "mmengine.structures.basedataelement.mlu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.mlu",
    "mmengine.structures.basedataelement.musa": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.musa",
    "mmengine.structures.basedataelement.new": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.new",
    "mmengine.structures.basedataelement.npu": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.npu",
    "mmengine.structures.basedataelement.numpy": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.numpy",
    "mmengine.structures.basedataelement.pop": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.pop",
    "mmengine.structures.basedataelement.set_data": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.set_data",
    "mmengine.structures.basedataelement.set_field": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.set_field",
    "mmengine.structures.basedataelement.set_metainfo": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.set_metainfo",
    "mmengine.structures.basedataelement.to": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.to",
    "mmengine.structures.basedataelement.to_dict": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.to_dict",
    "mmengine.structures.basedataelement.to_tensor": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.to_tensor",
    "mmengine.structures.basedataelement.update": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.update",
    "mmengine.structures.basedataelement.values": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.BaseDataElement.html#mmengine.structures.BaseDataElement.values",
    "mmengine.structures.instancedata": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.InstanceData.html#mmengine.structures.InstanceData",
    "mmengine.structures.instancedata.cat": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.InstanceData.html#mmengine.structures.InstanceData.cat",
    "mmengine.structures.labeldata": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.LabelData.html#mmengine.structures.LabelData",
    "mmengine.structures.labeldata.label_to_onehot": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.LabelData.html#mmengine.structures.LabelData.label_to_onehot",
    "mmengine.structures.labeldata.onehot_to_label": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.LabelData.html#mmengine.structures.LabelData.onehot_to_label",
    "mmengine.structures.pixeldata": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.PixelData.html#mmengine.structures.PixelData",
    "mmengine.structures.pixeldata.shape": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.structures.PixelData.html#mmengine.structures.PixelData.shape",
    "mmengine.utils.apply_to": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.apply_to.html#mmengine.utils.apply_to",
    "mmengine.utils.call_command": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.call_command.html#mmengine.utils.call_command",
    "mmengine.utils.check_file_exist": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.check_file_exist.html#mmengine.utils.check_file_exist",
    "mmengine.utils.check_prerequisites": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.check_prerequisites.html#mmengine.utils.check_prerequisites",
    "mmengine.utils.check_time": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.check_time.html#mmengine.utils.check_time",
    "mmengine.utils.concat_list": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.concat_list.html#mmengine.utils.concat_list",
    "mmengine.utils.deprecated_api_warning": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.deprecated_api_warning.html#mmengine.utils.deprecated_api_warning",
    "mmengine.utils.deprecated_function": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.deprecated_function.html#mmengine.utils.deprecated_function",
    "mmengine.utils.digit_version": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.digit_version.html#mmengine.utils.digit_version",
    "mmengine.utils.dl_utils.collect_env": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.collect_env.html#mmengine.utils.dl_utils.collect_env",
    "mmengine.utils.dl_utils.has_batch_norm": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.has_batch_norm.html#mmengine.utils.dl_utils.has_batch_norm",
    "mmengine.utils.dl_utils.is_jit_tracing": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.is_jit_tracing.html#mmengine.utils.dl_utils.is_jit_tracing",
    "mmengine.utils.dl_utils.is_norm": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.is_norm.html#mmengine.utils.dl_utils.is_norm",
    "mmengine.utils.dl_utils.load_url": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.load_url.html#mmengine.utils.dl_utils.load_url",
    "mmengine.utils.dl_utils.mmcv_full_available": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.mmcv_full_available.html#mmengine.utils.dl_utils.mmcv_full_available",
    "mmengine.utils.dl_utils.set_multi_processing": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.set_multi_processing.html#mmengine.utils.dl_utils.set_multi_processing",
    "mmengine.utils.dl_utils.tensor2imgs": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.tensor2imgs.html#mmengine.utils.dl_utils.tensor2imgs",
    "mmengine.utils.dl_utils.timecounter": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.TimeCounter.html#mmengine.utils.dl_utils.TimeCounter",
    "mmengine.utils.dl_utils.timecounter.print_time": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.TimeCounter.html#mmengine.utils.dl_utils.TimeCounter.print_time",
    "mmengine.utils.dl_utils.torch_meshgrid": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.torch_meshgrid.html#mmengine.utils.dl_utils.torch_meshgrid",
    "mmengine.utils.dl_utils.torch_version": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.dl_utils.TORCH_VERSION.html#mmengine.utils.dl_utils.TORCH_VERSION",
    "mmengine.utils.fopen": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.fopen.html#mmengine.utils.fopen",
    "mmengine.utils.get_git_hash": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.get_git_hash.html#mmengine.utils.get_git_hash",
    "mmengine.utils.get_installed_path": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.get_installed_path.html#mmengine.utils.get_installed_path",
    "mmengine.utils.has_method": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.has_method.html#mmengine.utils.has_method",
    "mmengine.utils.import_modules_from_strings": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.import_modules_from_strings.html#mmengine.utils.import_modules_from_strings",
    "mmengine.utils.install_package": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.install_package.html#mmengine.utils.install_package",
    "mmengine.utils.is_abs": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.is_abs.html#mmengine.utils.is_abs",
    "mmengine.utils.is_filepath": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.is_filepath.html#mmengine.utils.is_filepath",
    "mmengine.utils.is_installed": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.is_installed.html#mmengine.utils.is_installed",
    "mmengine.utils.is_list_of": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.is_list_of.html#mmengine.utils.is_list_of",
    "mmengine.utils.is_method_overridden": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.is_method_overridden.html#mmengine.utils.is_method_overridden",
    "mmengine.utils.is_seq_of": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.is_seq_of.html#mmengine.utils.is_seq_of",
    "mmengine.utils.is_str": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.is_str.html#mmengine.utils.is_str",
    "mmengine.utils.is_tuple_of": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.is_tuple_of.html#mmengine.utils.is_tuple_of",
    "mmengine.utils.iter_cast": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.iter_cast.html#mmengine.utils.iter_cast",
    "mmengine.utils.list_cast": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.list_cast.html#mmengine.utils.list_cast",
    "mmengine.utils.managermeta": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.ManagerMeta.html#mmengine.utils.ManagerMeta",
    "mmengine.utils.managermixin": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.ManagerMixin.html#mmengine.utils.ManagerMixin",
    "mmengine.utils.managermixin.check_instance_created": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.ManagerMixin.html#mmengine.utils.ManagerMixin.check_instance_created",
    "mmengine.utils.managermixin.get_current_instance": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.ManagerMixin.html#mmengine.utils.ManagerMixin.get_current_instance",
    "mmengine.utils.managermixin.get_instance": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.ManagerMixin.html#mmengine.utils.ManagerMixin.get_instance",
    "mmengine.utils.managermixin.instance_name": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.ManagerMixin.html#mmengine.utils.ManagerMixin.instance_name",
    "mmengine.utils.mkdir_or_exist": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.mkdir_or_exist.html#mmengine.utils.mkdir_or_exist",
    "mmengine.utils.progressbar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.ProgressBar.html#mmengine.utils.ProgressBar",
    "mmengine.utils.progressbar.update": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.ProgressBar.html#mmengine.utils.ProgressBar.update",
    "mmengine.utils.requires_executable": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.requires_executable.html#mmengine.utils.requires_executable",
    "mmengine.utils.requires_package": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.requires_package.html#mmengine.utils.requires_package",
    "mmengine.utils.scandir": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.scandir.html#mmengine.utils.scandir",
    "mmengine.utils.slice_list": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.slice_list.html#mmengine.utils.slice_list",
    "mmengine.utils.symlink": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.symlink.html#mmengine.utils.symlink",
    "mmengine.utils.timer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.Timer.html#mmengine.utils.Timer",
    "mmengine.utils.timer.is_running": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.Timer.html#mmengine.utils.Timer.is_running",
    "mmengine.utils.timer.since_last_check": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.Timer.html#mmengine.utils.Timer.since_last_check",
    "mmengine.utils.timer.since_start": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.Timer.html#mmengine.utils.Timer.since_start",
    "mmengine.utils.timer.start": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.Timer.html#mmengine.utils.Timer.start",
    "mmengine.utils.timererror": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.TimerError.html#mmengine.utils.TimerError",
    "mmengine.utils.to_1tuple": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.to_1tuple.html#mmengine.utils.to_1tuple",
    "mmengine.utils.to_2tuple": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.to_2tuple.html#mmengine.utils.to_2tuple",
    "mmengine.utils.to_3tuple": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.to_3tuple.html#mmengine.utils.to_3tuple",
    "mmengine.utils.to_4tuple": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.to_4tuple.html#mmengine.utils.to_4tuple",
    "mmengine.utils.to_ntuple": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.to_ntuple.html#mmengine.utils.to_ntuple",
    "mmengine.utils.track_iter_progress": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.track_iter_progress.html#mmengine.utils.track_iter_progress",
    "mmengine.utils.track_parallel_progress": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.track_parallel_progress.html#mmengine.utils.track_parallel_progress",
    "mmengine.utils.track_progress": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.track_progress.html#mmengine.utils.track_progress",
    "mmengine.utils.tuple_cast": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.utils.tuple_cast.html#mmengine.utils.tuple_cast",
    "mmengine.visualization.aimvisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.AimVisBackend.html#mmengine.visualization.AimVisBackend",
    "mmengine.visualization.aimvisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.AimVisBackend.html#mmengine.visualization.AimVisBackend.add_config",
    "mmengine.visualization.aimvisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.AimVisBackend.html#mmengine.visualization.AimVisBackend.add_image",
    "mmengine.visualization.aimvisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.AimVisBackend.html#mmengine.visualization.AimVisBackend.add_scalar",
    "mmengine.visualization.aimvisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.AimVisBackend.html#mmengine.visualization.AimVisBackend.add_scalars",
    "mmengine.visualization.aimvisbackend.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.AimVisBackend.html#mmengine.visualization.AimVisBackend.close",
    "mmengine.visualization.aimvisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.AimVisBackend.html#mmengine.visualization.AimVisBackend.experiment",
    "mmengine.visualization.basevisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.BaseVisBackend.html#mmengine.visualization.BaseVisBackend",
    "mmengine.visualization.basevisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.BaseVisBackend.html#mmengine.visualization.BaseVisBackend.add_config",
    "mmengine.visualization.basevisbackend.add_graph": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.BaseVisBackend.html#mmengine.visualization.BaseVisBackend.add_graph",
    "mmengine.visualization.basevisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.BaseVisBackend.html#mmengine.visualization.BaseVisBackend.add_image",
    "mmengine.visualization.basevisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.BaseVisBackend.html#mmengine.visualization.BaseVisBackend.add_scalar",
    "mmengine.visualization.basevisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.BaseVisBackend.html#mmengine.visualization.BaseVisBackend.add_scalars",
    "mmengine.visualization.basevisbackend.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.BaseVisBackend.html#mmengine.visualization.BaseVisBackend.close",
    "mmengine.visualization.basevisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.BaseVisBackend.html#mmengine.visualization.BaseVisBackend.experiment",
    "mmengine.visualization.clearmlvisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.ClearMLVisBackend.html#mmengine.visualization.ClearMLVisBackend",
    "mmengine.visualization.clearmlvisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.ClearMLVisBackend.html#mmengine.visualization.ClearMLVisBackend.add_config",
    "mmengine.visualization.clearmlvisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.ClearMLVisBackend.html#mmengine.visualization.ClearMLVisBackend.add_image",
    "mmengine.visualization.clearmlvisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.ClearMLVisBackend.html#mmengine.visualization.ClearMLVisBackend.add_scalar",
    "mmengine.visualization.clearmlvisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.ClearMLVisBackend.html#mmengine.visualization.ClearMLVisBackend.add_scalars",
    "mmengine.visualization.clearmlvisbackend.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.ClearMLVisBackend.html#mmengine.visualization.ClearMLVisBackend.close",
    "mmengine.visualization.clearmlvisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.ClearMLVisBackend.html#mmengine.visualization.ClearMLVisBackend.experiment",
    "mmengine.visualization.dvclivevisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.DVCLiveVisBackend.html#mmengine.visualization.DVCLiveVisBackend",
    "mmengine.visualization.dvclivevisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.DVCLiveVisBackend.html#mmengine.visualization.DVCLiveVisBackend.add_config",
    "mmengine.visualization.dvclivevisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.DVCLiveVisBackend.html#mmengine.visualization.DVCLiveVisBackend.add_image",
    "mmengine.visualization.dvclivevisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.DVCLiveVisBackend.html#mmengine.visualization.DVCLiveVisBackend.add_scalar",
    "mmengine.visualization.dvclivevisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.DVCLiveVisBackend.html#mmengine.visualization.DVCLiveVisBackend.add_scalars",
    "mmengine.visualization.dvclivevisbackend.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.DVCLiveVisBackend.html#mmengine.visualization.DVCLiveVisBackend.close",
    "mmengine.visualization.dvclivevisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.DVCLiveVisBackend.html#mmengine.visualization.DVCLiveVisBackend.experiment",
    "mmengine.visualization.localvisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.LocalVisBackend.html#mmengine.visualization.LocalVisBackend",
    "mmengine.visualization.localvisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.LocalVisBackend.html#mmengine.visualization.LocalVisBackend.add_config",
    "mmengine.visualization.localvisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.LocalVisBackend.html#mmengine.visualization.LocalVisBackend.add_image",
    "mmengine.visualization.localvisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.LocalVisBackend.html#mmengine.visualization.LocalVisBackend.add_scalar",
    "mmengine.visualization.localvisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.LocalVisBackend.html#mmengine.visualization.LocalVisBackend.add_scalars",
    "mmengine.visualization.localvisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.LocalVisBackend.html#mmengine.visualization.LocalVisBackend.experiment",
    "mmengine.visualization.mlflowvisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.MLflowVisBackend.html#mmengine.visualization.MLflowVisBackend",
    "mmengine.visualization.mlflowvisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.MLflowVisBackend.html#mmengine.visualization.MLflowVisBackend.add_config",
    "mmengine.visualization.mlflowvisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.MLflowVisBackend.html#mmengine.visualization.MLflowVisBackend.add_image",
    "mmengine.visualization.mlflowvisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.MLflowVisBackend.html#mmengine.visualization.MLflowVisBackend.add_scalar",
    "mmengine.visualization.mlflowvisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.MLflowVisBackend.html#mmengine.visualization.MLflowVisBackend.add_scalars",
    "mmengine.visualization.mlflowvisbackend.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.MLflowVisBackend.html#mmengine.visualization.MLflowVisBackend.close",
    "mmengine.visualization.mlflowvisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.MLflowVisBackend.html#mmengine.visualization.MLflowVisBackend.experiment",
    "mmengine.visualization.neptunevisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.NeptuneVisBackend.html#mmengine.visualization.NeptuneVisBackend",
    "mmengine.visualization.neptunevisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.NeptuneVisBackend.html#mmengine.visualization.NeptuneVisBackend.add_config",
    "mmengine.visualization.neptunevisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.NeptuneVisBackend.html#mmengine.visualization.NeptuneVisBackend.add_image",
    "mmengine.visualization.neptunevisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.NeptuneVisBackend.html#mmengine.visualization.NeptuneVisBackend.add_scalar",
    "mmengine.visualization.neptunevisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.NeptuneVisBackend.html#mmengine.visualization.NeptuneVisBackend.add_scalars",
    "mmengine.visualization.neptunevisbackend.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.NeptuneVisBackend.html#mmengine.visualization.NeptuneVisBackend.close",
    "mmengine.visualization.neptunevisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.NeptuneVisBackend.html#mmengine.visualization.NeptuneVisBackend.experiment",
    "mmengine.visualization.tensorboardvisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.TensorboardVisBackend.html#mmengine.visualization.TensorboardVisBackend",
    "mmengine.visualization.tensorboardvisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.TensorboardVisBackend.html#mmengine.visualization.TensorboardVisBackend.add_config",
    "mmengine.visualization.tensorboardvisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.TensorboardVisBackend.html#mmengine.visualization.TensorboardVisBackend.add_image",
    "mmengine.visualization.tensorboardvisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.TensorboardVisBackend.html#mmengine.visualization.TensorboardVisBackend.add_scalar",
    "mmengine.visualization.tensorboardvisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.TensorboardVisBackend.html#mmengine.visualization.TensorboardVisBackend.add_scalars",
    "mmengine.visualization.tensorboardvisbackend.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.TensorboardVisBackend.html#mmengine.visualization.TensorboardVisBackend.close",
    "mmengine.visualization.tensorboardvisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.TensorboardVisBackend.html#mmengine.visualization.TensorboardVisBackend.experiment",
    "mmengine.visualization.visualizer": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer",
    "mmengine.visualization.visualizer.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.add_config",
    "mmengine.visualization.visualizer.add_datasample": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.add_datasample",
    "mmengine.visualization.visualizer.add_graph": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.add_graph",
    "mmengine.visualization.visualizer.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.add_image",
    "mmengine.visualization.visualizer.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.add_scalar",
    "mmengine.visualization.visualizer.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.add_scalars",
    "mmengine.visualization.visualizer.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.close",
    "mmengine.visualization.visualizer.dataset_meta": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.dataset_meta",
    "mmengine.visualization.visualizer.draw_bboxes": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.draw_bboxes",
    "mmengine.visualization.visualizer.draw_binary_masks": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.draw_binary_masks",
    "mmengine.visualization.visualizer.draw_circles": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.draw_circles",
    "mmengine.visualization.visualizer.draw_featmap": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.draw_featmap",
    "mmengine.visualization.visualizer.draw_lines": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.draw_lines",
    "mmengine.visualization.visualizer.draw_points": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.draw_points",
    "mmengine.visualization.visualizer.draw_polygons": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.draw_polygons",
    "mmengine.visualization.visualizer.draw_texts": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.draw_texts",
    "mmengine.visualization.visualizer.get_backend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.get_backend",
    "mmengine.visualization.visualizer.get_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.get_image",
    "mmengine.visualization.visualizer.get_instance": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.get_instance",
    "mmengine.visualization.visualizer.set_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.set_image",
    "mmengine.visualization.visualizer.show": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.Visualizer.html#mmengine.visualization.Visualizer.show",
    "mmengine.visualization.wandbvisbackend": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.WandbVisBackend.html#mmengine.visualization.WandbVisBackend",
    "mmengine.visualization.wandbvisbackend.add_config": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.WandbVisBackend.html#mmengine.visualization.WandbVisBackend.add_config",
    "mmengine.visualization.wandbvisbackend.add_graph": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.WandbVisBackend.html#mmengine.visualization.WandbVisBackend.add_graph",
    "mmengine.visualization.wandbvisbackend.add_image": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.WandbVisBackend.html#mmengine.visualization.WandbVisBackend.add_image",
    "mmengine.visualization.wandbvisbackend.add_scalar": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.WandbVisBackend.html#mmengine.visualization.WandbVisBackend.add_scalar",
    "mmengine.visualization.wandbvisbackend.add_scalars": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.WandbVisBackend.html#mmengine.visualization.WandbVisBackend.add_scalars",
    "mmengine.visualization.wandbvisbackend.close": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.WandbVisBackend.html#mmengine.visualization.WandbVisBackend.close",
    "mmengine.visualization.wandbvisbackend.experiment": "https://mmengine.readthedocs.io/en/latest/api/generated/mmengine.visualization.WandbVisBackend.html#mmengine.visualization.WandbVisBackend.experiment",
}
