VERSION = "5.1.0"

# fmt: off
MAPPING = {
    "mmh3": "https://mmh3.readthedocs.io/en/latest/",
    "mmh3.hash": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.hash",
    "mmh3.hash128": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.hash128",
    "mmh3.hash64": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.hash64",
    "mmh3.hash_bytes": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.hash_bytes",
    "mmh3.hash_from_buffer": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.hash_from_buffer",
    "mmh3.mmh3_32": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32",
    "mmh3.mmh3_32.block_size": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32.block_size",
    "mmh3.mmh3_32.copy": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32.copy",
    "mmh3.mmh3_32.digest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32.digest",
    "mmh3.mmh3_32.digest_size": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32.digest_size",
    "mmh3.mmh3_32.name": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32.name",
    "mmh3.mmh3_32.sintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32.sintdigest",
    "mmh3.mmh3_32.uintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32.uintdigest",
    "mmh3.mmh3_32.update": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32.update",
    "mmh3.mmh3_32_digest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32_digest",
    "mmh3.mmh3_32_sintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32_sintdigest",
    "mmh3.mmh3_32_uintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_32_uintdigest",
    "mmh3.mmh3_x64_128": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128",
    "mmh3.mmh3_x64_128.block_size": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.block_size",
    "mmh3.mmh3_x64_128.copy": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.copy",
    "mmh3.mmh3_x64_128.digest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.digest",
    "mmh3.mmh3_x64_128.digest_size": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.digest_size",
    "mmh3.mmh3_x64_128.name": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.name",
    "mmh3.mmh3_x64_128.sintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.sintdigest",
    "mmh3.mmh3_x64_128.stupledigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.stupledigest",
    "mmh3.mmh3_x64_128.uintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.uintdigest",
    "mmh3.mmh3_x64_128.update": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.update",
    "mmh3.mmh3_x64_128.utupledigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128.utupledigest",
    "mmh3.mmh3_x64_128_digest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128_digest",
    "mmh3.mmh3_x64_128_sintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128_sintdigest",
    "mmh3.mmh3_x64_128_stupledigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128_stupledigest",
    "mmh3.mmh3_x64_128_uintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128_uintdigest",
    "mmh3.mmh3_x64_128_utupledigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x64_128_utupledigest",
    "mmh3.mmh3_x86_128": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128",
    "mmh3.mmh3_x86_128.block_size": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.block_size",
    "mmh3.mmh3_x86_128.copy": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.copy",
    "mmh3.mmh3_x86_128.digest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.digest",
    "mmh3.mmh3_x86_128.digest_size": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.digest_size",
    "mmh3.mmh3_x86_128.name": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.name",
    "mmh3.mmh3_x86_128.sintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.sintdigest",
    "mmh3.mmh3_x86_128.stupledigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.stupledigest",
    "mmh3.mmh3_x86_128.uintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.uintdigest",
    "mmh3.mmh3_x86_128.update": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.update",
    "mmh3.mmh3_x86_128.utupledigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128.utupledigest",
    "mmh3.mmh3_x86_128_digest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128_digest",
    "mmh3.mmh3_x86_128_sintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128_sintdigest",
    "mmh3.mmh3_x86_128_stupledigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128_stupledigest",
    "mmh3.mmh3_x86_128_uintdigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128_uintdigest",
    "mmh3.mmh3_x86_128_utupledigest": "https://mmh3.readthedocs.io/en/latest/api.html#mmh3.mmh3_x86_128_utupledigest",
}
