VERSION = "0.7.4"

# fmt: off
MAPPING = {
    "mrjob": "https://mrjob.readthedocs.io/en/latest/",
    "mrjob.ami": "https://mrjob.readthedocs.io/en/latest/utils-ami.html",
    "mrjob.ami.describe_base_emr_images": "https://mrjob.readthedocs.io/en/latest/utils-ami.html#mrjob.ami.describe_base_emr_images",
    "mrjob.cat": "https://mrjob.readthedocs.io/en/latest/utils-cat.html",
    "mrjob.cat.bunzip2_stream": "https://mrjob.readthedocs.io/en/latest/utils-cat.html#mrjob.cat.bunzip2_stream",
    "mrjob.cat.decompress": "https://mrjob.readthedocs.io/en/latest/utils-cat.html#mrjob.cat.decompress",
    "mrjob.cat.gunzip_stream": "https://mrjob.readthedocs.io/en/latest/utils-cat.html#mrjob.cat.gunzip_stream",
    "mrjob.cat.to_chunks": "https://mrjob.readthedocs.io/en/latest/utils-cat.html#mrjob.cat.to_chunks",
    "mrjob.compat": "https://mrjob.readthedocs.io/en/latest/utils-compat.html",
    "mrjob.compat.jobconf_from_dict": "https://mrjob.readthedocs.io/en/latest/utils-compat.html#mrjob.compat.jobconf_from_dict",
    "mrjob.compat.jobconf_from_env": "https://mrjob.readthedocs.io/en/latest/utils-compat.html#mrjob.compat.jobconf_from_env",
    "mrjob.compat.map_version": "https://mrjob.readthedocs.io/en/latest/utils-compat.html#mrjob.compat.map_version",
    "mrjob.compat.translate_jobconf": "https://mrjob.readthedocs.io/en/latest/utils-compat.html#mrjob.compat.translate_jobconf",
    "mrjob.compat.translate_jobconf_dict": "https://mrjob.readthedocs.io/en/latest/utils-compat.html#mrjob.compat.translate_jobconf_dict",
    "mrjob.compat.translate_jobconf_for_all_versions": "https://mrjob.readthedocs.io/en/latest/utils-compat.html#mrjob.compat.translate_jobconf_for_all_versions",
    "mrjob.compat.uses_yarn": "https://mrjob.readthedocs.io/en/latest/utils-compat.html#mrjob.compat.uses_yarn",
    "mrjob.compat.version_gte": "https://mrjob.readthedocs.io/en/latest/utils-compat.html#mrjob.compat.version_gte",
    "mrjob.conf": "https://mrjob.readthedocs.io/en/latest/configs.html",
    "mrjob.conf.combine_cmds": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_cmds",
    "mrjob.conf.combine_dicts": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_dicts",
    "mrjob.conf.combine_envs": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_envs",
    "mrjob.conf.combine_jobconfs": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_jobconfs",
    "mrjob.conf.combine_lists": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_lists",
    "mrjob.conf.combine_local_envs": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_local_envs",
    "mrjob.conf.combine_path_lists": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_path_lists",
    "mrjob.conf.combine_paths": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_paths",
    "mrjob.conf.combine_values": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.combine_values",
    "mrjob.conf.find_mrjob_conf": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.find_mrjob_conf",
    "mrjob.conf.load_opts_from_mrjob_conf": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.load_opts_from_mrjob_conf",
    "mrjob.conf.load_opts_from_mrjob_confs": "https://mrjob.readthedocs.io/en/latest/configs.html#mrjob.conf.load_opts_from_mrjob_confs",
    "mrjob.dataproc": "https://mrjob.readthedocs.io/en/latest/runners-dataproc.html",
    "mrjob.dataproc.dataprocjobrunner": "https://mrjob.readthedocs.io/en/latest/runners-dataproc.html#mrjob.dataproc.DataprocJobRunner",
    "mrjob.dataproc.gcsfilesystem": "https://mrjob.readthedocs.io/en/latest/runners-dataproc.html#mrjob.dataproc.GCSFilesystem",
    "mrjob.emr": "https://mrjob.readthedocs.io/en/latest/runners-emr.html",
    "mrjob.emr.emrjobrunner": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.EMRJobRunner",
    "mrjob.emr.emrjobrunner.get_cluster_id": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.EMRJobRunner.get_cluster_id",
    "mrjob.emr.emrjobrunner.get_image_version": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.EMRJobRunner.get_image_version",
    "mrjob.emr.emrjobrunner.get_job_steps": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.EMRJobRunner.get_job_steps",
    "mrjob.emr.emrjobrunner.make_ec2_client": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.EMRJobRunner.make_ec2_client",
    "mrjob.emr.emrjobrunner.make_emr_client": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.EMRJobRunner.make_emr_client",
    "mrjob.emr.emrjobrunner.make_iam_client": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.EMRJobRunner.make_iam_client",
    "mrjob.emr.s3filesystem": "https://mrjob.readthedocs.io/en/latest/runners-emr.html",
    "mrjob.emr.s3filesystem.create_bucket": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.S3Filesystem.create_bucket",
    "mrjob.emr.s3filesystem.get_all_bucket_names": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.S3Filesystem.get_all_bucket_names",
    "mrjob.emr.s3filesystem.get_bucket": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.S3Filesystem.get_bucket",
    "mrjob.emr.s3filesystem.make_s3_client": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.S3Filesystem.make_s3_client",
    "mrjob.emr.s3filesystem.make_s3_resource": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.emr.S3Filesystem.make_s3_resource",
    "mrjob.fs.base": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#module-mrjob.fs.base",
    "mrjob.fs.base.filesystem": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem",
    "mrjob.fs.base.filesystem.can_handle_path": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.can_handle_path",
    "mrjob.fs.base.filesystem.cat": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.cat",
    "mrjob.fs.base.filesystem.du": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.du",
    "mrjob.fs.base.filesystem.exists": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.exists",
    "mrjob.fs.base.filesystem.join": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.join",
    "mrjob.fs.base.filesystem.ls": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.ls",
    "mrjob.fs.base.filesystem.md5sum": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.md5sum",
    "mrjob.fs.base.filesystem.mkdir": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.mkdir",
    "mrjob.fs.base.filesystem.put": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.put",
    "mrjob.fs.base.filesystem.rm": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.rm",
    "mrjob.fs.base.filesystem.touchz": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.fs.base.Filesystem.touchz",
    "mrjob.fs.s3": "https://mrjob.readthedocs.io/en/latest/runners-emr.html",
    "mrjob.fs.s3.s3filesystem": "https://mrjob.readthedocs.io/en/latest/runners-emr.html#mrjob.fs.s3.S3Filesystem",
    "mrjob.hadoop": "https://mrjob.readthedocs.io/en/latest/runners-hadoop.html",
    "mrjob.hadoop.fully_qualify_hdfs_path": "https://mrjob.readthedocs.io/en/latest/runners-hadoop.html#mrjob.hadoop.fully_qualify_hdfs_path",
    "mrjob.hadoop.hadoopjobrunner": "https://mrjob.readthedocs.io/en/latest/runners-hadoop.html#mrjob.hadoop.HadoopJobRunner",
    "mrjob.hadoop.hadoopjobrunner.__init__": "https://mrjob.readthedocs.io/en/latest/runners-hadoop.html#mrjob.hadoop.HadoopJobRunner.__init__",
    "mrjob.inline": "https://mrjob.readthedocs.io/en/latest/runners-inline.html",
    "mrjob.inline.inlinemrjobrunner": "https://mrjob.readthedocs.io/en/latest/runners-inline.html#mrjob.inline.InlineMRJobRunner",
    "mrjob.inline.inlinemrjobrunner.__init__": "https://mrjob.readthedocs.io/en/latest/runners-inline.html#mrjob.inline.InlineMRJobRunner.__init__",
    "mrjob.job": "https://mrjob.readthedocs.io/en/latest/job.html",
    "mrjob.job.mrjob": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob",
    "mrjob.job.mrjob.__init__": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.__init__",
    "mrjob.job.mrjob.add_file_arg": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.add_file_arg",
    "mrjob.job.mrjob.add_passthru_arg": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.add_passthru_arg",
    "mrjob.job.MRJob.ARCHIVES": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.ARCHIVES",
    "mrjob.job.MRJob.archives": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.archives",
    "mrjob.job.mrjob.archives": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.archives",
    "mrjob.job.mrjob.combine_pairs": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.combine_pairs",
    "mrjob.job.mrjob.combiner": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.combiner",
    "mrjob.job.mrjob.combiner_cmd": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.combiner_cmd",
    "mrjob.job.mrjob.combiner_final": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.combiner_final",
    "mrjob.job.mrjob.combiner_init": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.combiner_init",
    "mrjob.job.mrjob.combiner_pre_filter": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.combiner_pre_filter",
    "mrjob.job.mrjob.configure_args": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.configure_args",
    "mrjob.job.MRJob.DIRS": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.DIRS",
    "mrjob.job.MRJob.dirs": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.dirs",
    "mrjob.job.mrjob.dirs": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.dirs",
    "mrjob.job.MRJob.FILES": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.FILES",
    "mrjob.job.MRJob.files": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.files",
    "mrjob.job.mrjob.files": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.files",
    "mrjob.job.MRJob.HADOOP_INPUT_FORMAT": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.HADOOP_INPUT_FORMAT",
    "mrjob.job.MRJob.hadoop_input_format": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.hadoop_input_format",
    "mrjob.job.mrjob.hadoop_input_format": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.hadoop_input_format",
    "mrjob.job.MRJob.HADOOP_OUTPUT_FORMAT": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.HADOOP_OUTPUT_FORMAT",
    "mrjob.job.MRJob.hadoop_output_format": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.hadoop_output_format",
    "mrjob.job.mrjob.hadoop_output_format": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.hadoop_output_format",
    "mrjob.job.mrjob.increment_counter": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.increment_counter",
    "mrjob.job.MRJob.INPUT_PROTOCOL": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.INPUT_PROTOCOL",
    "mrjob.job.MRJob.input_protocol": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.input_protocol",
    "mrjob.job.mrjob.input_protocol": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.input_protocol",
    "mrjob.job.MRJob.INTERNAL_PROTOCOL": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.INTERNAL_PROTOCOL",
    "mrjob.job.MRJob.internal_protocol": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.internal_protocol",
    "mrjob.job.mrjob.internal_protocol": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.internal_protocol",
    "mrjob.job.mrjob.is_task": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.is_task",
    "mrjob.job.MRJob.JOBCONF": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.JOBCONF",
    "mrjob.job.MRJob.jobconf": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.jobconf",
    "mrjob.job.mrjob.jobconf": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.jobconf",
    "mrjob.job.MRJob.LIBJARS": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.LIBJARS",
    "mrjob.job.MRJob.libjars": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.libjars",
    "mrjob.job.mrjob.libjars": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.libjars",
    "mrjob.job.mrjob.load_args": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.load_args",
    "mrjob.job.mrjob.make_runner": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.make_runner",
    "mrjob.job.mrjob.map_pairs": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.map_pairs",
    "mrjob.job.mrjob.mapper": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.mapper",
    "mrjob.job.mrjob.mapper_cmd": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.mapper_cmd",
    "mrjob.job.mrjob.mapper_final": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.mapper_final",
    "mrjob.job.mrjob.mapper_init": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.mapper_init",
    "mrjob.job.mrjob.mapper_pre_filter": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.mapper_pre_filter",
    "mrjob.job.mrjob.mapper_raw": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.mapper_raw",
    "mrjob.job.mrjob.mr_job_script": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.mr_job_script",
    "mrjob.job.MRJob.OUTPUT_PROTOCOL": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.OUTPUT_PROTOCOL",
    "mrjob.job.MRJob.output_protocol": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.output_protocol",
    "mrjob.job.mrjob.output_protocol": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.output_protocol",
    "mrjob.job.mrjob.parse_output": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.parse_output",
    "mrjob.job.MRJob.PARTITIONER": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.PARTITIONER",
    "mrjob.job.MRJob.partitioner": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.partitioner",
    "mrjob.job.mrjob.partitioner": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.partitioner",
    "mrjob.job.mrjob.pass_arg_through": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.pass_arg_through",
    "mrjob.job.mrjob.pick_protocols": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.pick_protocols",
    "mrjob.job.mrjob.reduce_pairs": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.reduce_pairs",
    "mrjob.job.mrjob.reducer": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.reducer",
    "mrjob.job.mrjob.reducer_cmd": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.reducer_cmd",
    "mrjob.job.mrjob.reducer_final": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.reducer_final",
    "mrjob.job.mrjob.reducer_init": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.reducer_init",
    "mrjob.job.mrjob.reducer_pre_filter": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.reducer_pre_filter",
    "mrjob.job.mrjob.run": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.run",
    "mrjob.job.mrjob.run_combiner": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.run_combiner",
    "mrjob.job.mrjob.run_job": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.run_job",
    "mrjob.job.mrjob.run_mapper": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.run_mapper",
    "mrjob.job.mrjob.run_reducer": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.run_reducer",
    "mrjob.job.mrjob.sandbox": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.sandbox",
    "mrjob.job.mrjob.set_status": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.set_status",
    "mrjob.job.mrjob.sort_values": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.SORT_VALUES",
    "mrjob.job.mrjob.spark": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.spark",
    "mrjob.job.mrjob.steps": "https://mrjob.readthedocs.io/en/latest/job.html#mrjob.job.MRJob.steps",
    "mrjob.local": "https://mrjob.readthedocs.io/en/latest/runners-local.html",
    "mrjob.local.localmrjobrunner": "https://mrjob.readthedocs.io/en/latest/runners-local.html#mrjob.local.LocalMRJobRunner",
    "mrjob.local.localmrjobrunner.__init__": "https://mrjob.readthedocs.io/en/latest/runners-local.html#mrjob.local.LocalMRJobRunner.__init__",
    "mrjob.options": "https://mrjob.readthedocs.io/en/latest/runners-runner.html",
    "mrjob.options.cleanup_choices": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.options.CLEANUP_CHOICES",
    "mrjob.parse": "https://mrjob.readthedocs.io/en/latest/utils-parse.html",
    "mrjob.parse.is_s3_uri": "https://mrjob.readthedocs.io/en/latest/utils-parse.html#mrjob.parse.is_s3_uri",
    "mrjob.parse.is_uri": "https://mrjob.readthedocs.io/en/latest/utils-parse.html#mrjob.parse.is_uri",
    "mrjob.parse.parse_mr_job_stderr": "https://mrjob.readthedocs.io/en/latest/utils-parse.html#mrjob.parse.parse_mr_job_stderr",
    "mrjob.parse.parse_s3_uri": "https://mrjob.readthedocs.io/en/latest/utils-parse.html#mrjob.parse.parse_s3_uri",
    "mrjob.parse.to_uri": "https://mrjob.readthedocs.io/en/latest/utils-parse.html#mrjob.parse.to_uri",
    "mrjob.protocol": "https://mrjob.readthedocs.io/en/latest/protocols.html",
    "mrjob.protocol.bytesprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.BytesProtocol",
    "mrjob.protocol.bytesvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.BytesValueProtocol",
    "mrjob.protocol.jsonprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.JSONProtocol",
    "mrjob.protocol.jsonvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.JSONValueProtocol",
    "mrjob.protocol.pickleprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.PickleProtocol",
    "mrjob.protocol.picklevalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.PickleValueProtocol",
    "mrjob.protocol.rapidjsonprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.RapidJSONProtocol",
    "mrjob.protocol.rapidjsonvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.RapidJSONValueProtocol",
    "mrjob.protocol.rawprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.RawProtocol",
    "mrjob.protocol.rawvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.RawValueProtocol",
    "mrjob.protocol.reprprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.ReprProtocol",
    "mrjob.protocol.reprvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.ReprValueProtocol",
    "mrjob.protocol.simplejsonprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.SimpleJSONProtocol",
    "mrjob.protocol.simplejsonvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.SimpleJSONValueProtocol",
    "mrjob.protocol.standardjsonprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.StandardJSONProtocol",
    "mrjob.protocol.standardjsonvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.StandardJSONValueProtocol",
    "mrjob.protocol.textprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.TextProtocol",
    "mrjob.protocol.textvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.TextValueProtocol",
    "mrjob.protocol.ultrajsonprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.UltraJSONProtocol",
    "mrjob.protocol.ultrajsonvalueprotocol": "https://mrjob.readthedocs.io/en/latest/protocols.html#mrjob.protocol.UltraJSONValueProtocol",
    "mrjob.retry": "https://mrjob.readthedocs.io/en/latest/utils-retry.html",
    "mrjob.retry.retrywrapper": "https://mrjob.readthedocs.io/en/latest/utils-retry.html#mrjob.retry.RetryWrapper",
    "mrjob.retry.retrywrapper.__init__": "https://mrjob.readthedocs.io/en/latest/utils-retry.html#mrjob.retry.RetryWrapper.__init__",
    "mrjob.runner": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#module-mrjob.runner",
    "mrjob.runner.mrjobrunner": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner",
    "mrjob.runner.mrjobrunner.__init__": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.__init__",
    "mrjob.runner.mrjobrunner.cat_output": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.cat_output",
    "mrjob.runner.mrjobrunner.cleanup": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.cleanup",
    "mrjob.runner.mrjobrunner.counters": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.counters",
    "mrjob.runner.mrjobrunner.fs": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.fs",
    "mrjob.runner.mrjobrunner.get_hadoop_version": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.get_hadoop_version",
    "mrjob.runner.mrjobrunner.get_job_key": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.get_job_key",
    "mrjob.runner.mrjobrunner.get_opts": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.get_opts",
    "mrjob.runner.mrjobrunner.run": "https://mrjob.readthedocs.io/en/latest/runners-runner.html#mrjob.runner.MRJobRunner.run",
    "mrjob.setup": "https://mrjob.readthedocs.io/en/latest/utils-setup.html",
    "mrjob.setup.name_uniquely": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.name_uniquely",
    "mrjob.setup.parse_legacy_hash_path": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.parse_legacy_hash_path",
    "mrjob.setup.parse_setup_cmd": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.parse_setup_cmd",
    "mrjob.setup.uploaddirmanager": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.UploadDirManager",
    "mrjob.setup.uploaddirmanager.add": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.UploadDirManager.add",
    "mrjob.setup.uploaddirmanager.path_to_uri": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.UploadDirManager.path_to_uri",
    "mrjob.setup.uploaddirmanager.uri": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.UploadDirManager.uri",
    "mrjob.setup.workingdirmanager": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.WorkingDirManager",
    "mrjob.setup.workingdirmanager.add": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.WorkingDirManager.add",
    "mrjob.setup.workingdirmanager.name": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.WorkingDirManager.name",
    "mrjob.setup.workingdirmanager.name_to_path": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.WorkingDirManager.name_to_path",
    "mrjob.setup.workingdirmanager.paths": "https://mrjob.readthedocs.io/en/latest/utils-setup.html#mrjob.setup.WorkingDirManager.paths",
    "mrjob.spark": "https://mrjob.readthedocs.io/en/latest/runners-spark.html",
    "mrjob.spark.runner": "https://mrjob.readthedocs.io/en/latest/runners-spark.html",
    "mrjob.spark.runner.sparkmrjobrunner": "https://mrjob.readthedocs.io/en/latest/runners-spark.html#mrjob.spark.runner.SparkMRJobRunner",
    "mrjob.step": "https://mrjob.readthedocs.io/en/latest/step.html",
    "mrjob.step.generic_args": "https://mrjob.readthedocs.io/en/latest/step.html#mrjob.step.GENERIC_ARGS",
    "mrjob.step.input": "https://mrjob.readthedocs.io/en/latest/step.html#mrjob.step.INPUT",
    "mrjob.step.jarstep": "https://mrjob.readthedocs.io/en/latest/step.html#mrjob.step.JarStep",
    "mrjob.step.mrstep": "https://mrjob.readthedocs.io/en/latest/step.html#mrjob.step.MRStep",
    "mrjob.step.output": "https://mrjob.readthedocs.io/en/latest/step.html#mrjob.step.OUTPUT",
    "mrjob.step.sparkjarstep": "https://mrjob.readthedocs.io/en/latest/step.html#mrjob.step.SparkJarStep",
    "mrjob.step.sparkscriptstep": "https://mrjob.readthedocs.io/en/latest/step.html#mrjob.step.SparkScriptStep",
    "mrjob.step.sparkstep": "https://mrjob.readthedocs.io/en/latest/step.html#mrjob.step.SparkStep",
    "mrjob.tools": "https://mrjob.readthedocs.io/en/latest/cmd.html",
    "mrjob.tools.diagnose": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.diagnose",
    "mrjob.tools.emr": "https://mrjob.readthedocs.io/en/latest/cmd.html",
    "mrjob.tools.emr.audit_usage": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.emr.audit_usage",
    "mrjob.tools.emr.create_cluster": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.emr.create_cluster",
    "mrjob.tools.emr.mrboss": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.emr.mrboss",
    "mrjob.tools.emr.report_long_jobs": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.emr.report_long_jobs",
    "mrjob.tools.emr.s3_tmpwatch": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.emr.s3_tmpwatch",
    "mrjob.tools.emr.terminate_cluster": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.emr.terminate_cluster",
    "mrjob.tools.emr.terminate_idle_clusters": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.emr.terminate_idle_clusters",
    "mrjob.tools.spark_submit": "https://mrjob.readthedocs.io/en/latest/cmd.html#module-mrjob.tools.spark_submit",
    "mrjob.util": "https://mrjob.readthedocs.io/en/latest/utils-util.html",
    "mrjob.util.cmd_line": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.cmd_line",
    "mrjob.util.expand_path": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.expand_path",
    "mrjob.util.file_ext": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.file_ext",
    "mrjob.util.log_to_null": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.log_to_null",
    "mrjob.util.log_to_stream": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.log_to_stream",
    "mrjob.util.random_identifier": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.random_identifier",
    "mrjob.util.safeeval": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.safeeval",
    "mrjob.util.save_current_environment": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.save_current_environment",
    "mrjob.util.save_cwd": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.save_cwd",
    "mrjob.util.save_sys_path": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.save_sys_path",
    "mrjob.util.save_sys_std": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.save_sys_std",
    "mrjob.util.shlex_split": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.shlex_split",
    "mrjob.util.strip_microseconds": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.strip_microseconds",
    "mrjob.util.to_lines": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.to_lines",
    "mrjob.util.unarchive": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.unarchive",
    "mrjob.util.unique": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.unique",
    "mrjob.util.which": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.which",
    "mrjob.util.zip_dir": "https://mrjob.readthedocs.io/en/latest/utils-util.html#mrjob.util.zip_dir",
}
