VERSION = "1.32.3"

# fmt: off
MAPPING = {
    "msal": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication",
    "msal.clientapplication.__init__": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.__init__",
    "msal.clientapplication.acquire_token_by_auth_code_flow": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_auth_code_flow",
    "msal.clientapplication.acquire_token_by_auth_code_flow.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.acquire_token_by_auth_code_flow.params.auth_code_flow": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_auth_code_flow.params.auth_code_flow",
    "msal.clientapplication.acquire_token_by_auth_code_flow.params.auth_response": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_auth_code_flow.params.auth_response",
    "msal.clientapplication.acquire_token_by_auth_code_flow.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_auth_code_flow.params.scopes",
    "msal.clientapplication.acquire_token_by_authorization_code": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_authorization_code",
    "msal.clientapplication.acquire_token_by_authorization_code.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.acquire_token_by_authorization_code.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_authorization_code.params.claims_challenge",
    "msal.clientapplication.acquire_token_by_authorization_code.params.code": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_authorization_code.params.code",
    "msal.clientapplication.acquire_token_by_authorization_code.params.nonce": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_authorization_code.params.nonce",
    "msal.clientapplication.acquire_token_by_authorization_code.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_authorization_code.params.scopes",
    "msal.clientapplication.acquire_token_by_refresh_token": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_refresh_token",
    "msal.clientapplication.acquire_token_by_refresh_token.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.acquire_token_by_refresh_token.params.refresh_token": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_refresh_token.params.refresh_token",
    "msal.clientapplication.acquire_token_by_refresh_token.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_refresh_token.params.scopes",
    "msal.clientapplication.acquire_token_by_username_password": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_username_password",
    "msal.clientapplication.acquire_token_by_username_password.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.acquire_token_by_username_password.params.auth_scheme": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_username_password.params.auth_scheme",
    "msal.clientapplication.acquire_token_by_username_password.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_username_password.params.claims_challenge",
    "msal.clientapplication.acquire_token_by_username_password.params.password": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_username_password.params.password",
    "msal.clientapplication.acquire_token_by_username_password.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_username_password.params.scopes",
    "msal.clientapplication.acquire_token_by_username_password.params.username": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_by_username_password.params.username",
    "msal.clientapplication.acquire_token_silent": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_silent",
    "msal.clientapplication.acquire_token_silent_with_error": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_silent_with_error",
    "msal.clientapplication.acquire_token_silent_with_error.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.acquire_token_silent_with_error.params.account": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_silent_with_error.params.account",
    "msal.clientapplication.acquire_token_silent_with_error.params.auth_scheme": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_silent_with_error.params.auth_scheme",
    "msal.clientapplication.acquire_token_silent_with_error.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_silent_with_error.params.claims_challenge",
    "msal.clientapplication.acquire_token_silent_with_error.params.force_refresh": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_silent_with_error.params.force_refresh",
    "msal.clientapplication.acquire_token_silent_with_error.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.acquire_token_silent_with_error.params.scopes",
    "msal.clientapplication.get_accounts": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_accounts",
    "msal.clientapplication.get_accounts.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.get_accounts.params.username": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_accounts.params.username",
    "msal.clientapplication.get_authorization_request_url": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url",
    "msal.clientapplication.get_authorization_request_url.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.get_authorization_request_url.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.claims_challenge",
    "msal.clientapplication.get_authorization_request_url.params.domain_hint": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.domain_hint",
    "msal.clientapplication.get_authorization_request_url.params.login_hint": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.login_hint",
    "msal.clientapplication.get_authorization_request_url.params.nonce": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.nonce",
    "msal.clientapplication.get_authorization_request_url.params.prompt": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.prompt",
    "msal.clientapplication.get_authorization_request_url.params.redirect_uri": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.redirect_uri",
    "msal.clientapplication.get_authorization_request_url.params.response_type": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.response_type",
    "msal.clientapplication.get_authorization_request_url.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.scopes",
    "msal.clientapplication.get_authorization_request_url.params.state": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.get_authorization_request_url.params.state",
    "msal.clientapplication.initiate_auth_code_flow": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow",
    "msal.clientapplication.initiate_auth_code_flow.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.initiate_auth_code_flow.params.domain_hint": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow.params.domain_hint",
    "msal.clientapplication.initiate_auth_code_flow.params.login_hint": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow.params.login_hint",
    "msal.clientapplication.initiate_auth_code_flow.params.max_age": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow.params.max_age",
    "msal.clientapplication.initiate_auth_code_flow.params.prompt": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow.params.prompt",
    "msal.clientapplication.initiate_auth_code_flow.params.redirect_uri": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow.params.redirect_uri",
    "msal.clientapplication.initiate_auth_code_flow.params.response_mode": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow.params.response_mode",
    "msal.clientapplication.initiate_auth_code_flow.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow.params.scopes",
    "msal.clientapplication.initiate_auth_code_flow.params.state": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.initiate_auth_code_flow.params.state",
    "msal.clientapplication.is_pop_supported": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.is_pop_supported",
    "msal.clientapplication.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.clientapplication.params.allow_broker": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.allow_broker",
    "msal.clientapplication.params.app_name": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.app_name",
    "msal.clientapplication.params.app_version": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.app_version",
    "msal.clientapplication.params.authority": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.authority",
    "msal.clientapplication.params.azure_region": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.azure_region",
    "msal.clientapplication.params.client_capabilities": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.client_capabilities",
    "msal.clientapplication.params.client_claims": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.client_claims",
    "msal.clientapplication.params.client_credential": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.client_credential",
    "msal.clientapplication.params.client_id": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.client_id",
    "msal.clientapplication.params.enable_pii_log": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.enable_pii_log",
    "msal.clientapplication.params.exclude_scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.exclude_scopes",
    "msal.clientapplication.params.http_cache": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.http_cache",
    "msal.clientapplication.params.http_client": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.http_client",
    "msal.clientapplication.params.instance_discovery": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.instance_discovery",
    "msal.clientapplication.params.oidc_authority": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.oidc_authority",
    "msal.clientapplication.params.proxies": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.proxies",
    "msal.clientapplication.params.timeout": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.timeout",
    "msal.clientapplication.params.token_cache": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.token_cache",
    "msal.clientapplication.params.validate_authority": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.validate_authority",
    "msal.clientapplication.params.verify": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.params.verify",
    "msal.clientapplication.remove_account": "https://msal-python.readthedocs.io/en/latest/#msal.ClientApplication.remove_account",
    "msal.confidentialclientapplication": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication",
    "msal.confidentialclientapplication.acquire_token_for_client": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication.acquire_token_for_client",
    "msal.confidentialclientapplication.acquire_token_for_client.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.confidentialclientapplication.acquire_token_for_client.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication.acquire_token_for_client.params.claims_challenge",
    "msal.confidentialclientapplication.acquire_token_for_client.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication.acquire_token_for_client.params.scopes",
    "msal.confidentialclientapplication.acquire_token_on_behalf_of": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication.acquire_token_on_behalf_of",
    "msal.confidentialclientapplication.acquire_token_on_behalf_of.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.confidentialclientapplication.acquire_token_on_behalf_of.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication.acquire_token_on_behalf_of.params.claims_challenge",
    "msal.confidentialclientapplication.acquire_token_on_behalf_of.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication.acquire_token_on_behalf_of.params.scopes",
    "msal.confidentialclientapplication.acquire_token_on_behalf_of.params.user_assertion": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication.acquire_token_on_behalf_of.params.user_assertion",
    "msal.confidentialclientapplication.remove_tokens_for_client": "https://msal-python.readthedocs.io/en/latest/#msal.ConfidentialClientApplication.remove_tokens_for_client",
    "msal.idtokenerror": "https://msal-python.readthedocs.io/en/latest/#msal.IdTokenError",
    "msal.managedidentityclient": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient",
    "msal.managedidentityclient.__init__": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.__init__",
    "msal.managedidentityclient.acquire_token_for_client": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.acquire_token_for_client",
    "msal.managedidentityclient.acquire_token_for_client.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.managedidentityclient.acquire_token_for_client.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.acquire_token_for_client.params.claims_challenge",
    "msal.managedidentityclient.acquire_token_for_client.params.resource": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.acquire_token_for_client.params.resource",
    "msal.managedidentityclient.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.managedidentityclient.params.client_capabilities": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.params.client_capabilities",
    "msal.managedidentityclient.params.http_cache": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.params.http_cache",
    "msal.managedidentityclient.params.http_client": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.params.http_client",
    "msal.managedidentityclient.params.managed_identity": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.params.managed_identity",
    "msal.managedidentityclient.params.token_cache": "https://msal-python.readthedocs.io/en/latest/#msal.ManagedIdentityClient.params.token_cache",
    "msal.popauthscheme": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme",
    "msal.popauthscheme.__init__": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.__init__",
    "msal.popauthscheme.http_delete": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.HTTP_DELETE",
    "msal.popauthscheme.http_get": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.HTTP_GET",
    "msal.popauthscheme.http_patch": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.HTTP_PATCH",
    "msal.popauthscheme.http_post": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.HTTP_POST",
    "msal.popauthscheme.http_put": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.HTTP_PUT",
    "msal.popauthscheme.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.popauthscheme.params.http_method": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.params.http_method",
    "msal.popauthscheme.params.nonce": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.params.nonce",
    "msal.popauthscheme.params.url": "https://msal-python.readthedocs.io/en/latest/#msal.PopAuthScheme.params.url",
    "msal.prompt": "https://msal-python.readthedocs.io/en/latest/#msal.Prompt",
    "msal.prompt.consent": "https://msal-python.readthedocs.io/en/latest/#msal.Prompt.CONSENT",
    "msal.prompt.login": "https://msal-python.readthedocs.io/en/latest/#msal.Prompt.LOGIN",
    "msal.prompt.none": "https://msal-python.readthedocs.io/en/latest/#msal.Prompt.NONE",
    "msal.prompt.select_account": "https://msal-python.readthedocs.io/en/latest/#msal.Prompt.SELECT_ACCOUNT",
    "msal.publicclientapplication": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication",
    "msal.publicclientapplication.__init__": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.__init__",
    "msal.publicclientapplication.acquire_token_by_device_flow": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_by_device_flow",
    "msal.publicclientapplication.acquire_token_by_device_flow.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.publicclientapplication.acquire_token_by_device_flow.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_by_device_flow.params.claims_challenge",
    "msal.publicclientapplication.acquire_token_by_device_flow.params.flow": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_by_device_flow.params.flow",
    "msal.publicclientapplication.acquire_token_interactive": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive",
    "msal.publicclientapplication.acquire_token_interactive.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.publicclientapplication.acquire_token_interactive.params.auth_scheme": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.auth_scheme",
    "msal.publicclientapplication.acquire_token_interactive.params.claims_challenge": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.claims_challenge",
    "msal.publicclientapplication.acquire_token_interactive.params.domain_hint": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.domain_hint",
    "msal.publicclientapplication.acquire_token_interactive.params.extra_scopes_to_consent": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.extra_scopes_to_consent",
    "msal.publicclientapplication.acquire_token_interactive.params.login_hint": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.login_hint",
    "msal.publicclientapplication.acquire_token_interactive.params.max_age": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.max_age",
    "msal.publicclientapplication.acquire_token_interactive.params.on_before_launching_ui": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.on_before_launching_ui",
    "msal.publicclientapplication.acquire_token_interactive.params.parent_window_handle": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.parent_window_handle",
    "msal.publicclientapplication.acquire_token_interactive.params.port": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.port",
    "msal.publicclientapplication.acquire_token_interactive.params.prompt": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.prompt",
    "msal.publicclientapplication.acquire_token_interactive.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.scopes",
    "msal.publicclientapplication.acquire_token_interactive.params.timeout": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.acquire_token_interactive.params.timeout",
    "msal.publicclientapplication.console_window_handle": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.CONSOLE_WINDOW_HANDLE",
    "msal.publicclientapplication.initiate_device_flow": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.initiate_device_flow",
    "msal.publicclientapplication.initiate_device_flow.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.publicclientapplication.initiate_device_flow.params.scopes": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.initiate_device_flow.params.scopes",
    "msal.publicclientapplication.params": "https://msal-python.readthedocs.io/en/latest/",
    "msal.publicclientapplication.params.enable_broker_on_linux": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.params.enable_broker_on_linux",
    "msal.publicclientapplication.params.enable_broker_on_mac": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.params.enable_broker_on_mac",
    "msal.publicclientapplication.params.enable_broker_on_windows": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.params.enable_broker_on_windows",
    "msal.publicclientapplication.params.enable_broker_on_wsl": "https://msal-python.readthedocs.io/en/latest/#msal.PublicClientApplication.params.enable_broker_on_wsl",
    "msal.serializabletokencache": "https://msal-python.readthedocs.io/en/latest/#msal.SerializableTokenCache",
    "msal.serializabletokencache.add": "https://msal-python.readthedocs.io/en/latest/#msal.SerializableTokenCache.add",
    "msal.serializabletokencache.deserialize": "https://msal-python.readthedocs.io/en/latest/#msal.SerializableTokenCache.deserialize",
    "msal.serializabletokencache.serialize": "https://msal-python.readthedocs.io/en/latest/#msal.SerializableTokenCache.serialize",
    "msal.systemassignedmanagedidentity": "https://msal-python.readthedocs.io/en/latest/#msal.SystemAssignedManagedIdentity",
    "msal.tokencache": "https://msal-python.readthedocs.io/en/latest/#msal.TokenCache",
    "msal.tokencache.add": "https://msal-python.readthedocs.io/en/latest/#msal.TokenCache.add",
    "msal.tokencache.find": "https://msal-python.readthedocs.io/en/latest/#msal.TokenCache.find",
    "msal.tokencache.search": "https://msal-python.readthedocs.io/en/latest/#msal.TokenCache.search",
    "msal.userassignedmanagedidentity": "https://msal-python.readthedocs.io/en/latest/#msal.UserAssignedManagedIdentity",
}
