VERSION = "0.7.2"

# fmt: off
MAPPING = {
    "mwparserfromhell": "https://mwparserfromhell.readthedocs.io/en/latest/",
    "mwparserfromhell.__init__": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#module-mwparserfromhell.__init__",
    "mwparserfromhell.__init__.parse": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.__init__.parse",
    "mwparserfromhell.nodes": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html",
    "mwparserfromhell.nodes.argument": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Argument",
    "mwparserfromhell.nodes.argument.default": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Argument.default",
    "mwparserfromhell.nodes.argument.name": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Argument.name",
    "mwparserfromhell.nodes.comment": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Comment",
    "mwparserfromhell.nodes.comment.contents": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Comment.contents",
    "mwparserfromhell.nodes.externallink": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.ExternalLink",
    "mwparserfromhell.nodes.externallink.brackets": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.ExternalLink.brackets",
    "mwparserfromhell.nodes.externallink.title": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.ExternalLink.title",
    "mwparserfromhell.nodes.externallink.url": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.ExternalLink.url",
    "mwparserfromhell.nodes.extras": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html",
    "mwparserfromhell.nodes.extras.attribute": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Attribute",
    "mwparserfromhell.nodes.extras.attribute.coerce_quotes": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Attribute.coerce_quotes",
    "mwparserfromhell.nodes.extras.attribute.name": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Attribute.name",
    "mwparserfromhell.nodes.extras.attribute.pad_after_eq": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Attribute.pad_after_eq",
    "mwparserfromhell.nodes.extras.attribute.pad_before_eq": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Attribute.pad_before_eq",
    "mwparserfromhell.nodes.extras.attribute.pad_first": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Attribute.pad_first",
    "mwparserfromhell.nodes.extras.attribute.quotes": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Attribute.quotes",
    "mwparserfromhell.nodes.extras.attribute.value": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Attribute.value",
    "mwparserfromhell.nodes.extras.parameter": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Parameter",
    "mwparserfromhell.nodes.extras.parameter.can_hide_key": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Parameter.can_hide_key",
    "mwparserfromhell.nodes.extras.parameter.name": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Parameter.name",
    "mwparserfromhell.nodes.extras.parameter.showkey": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Parameter.showkey",
    "mwparserfromhell.nodes.extras.parameter.value": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.extras.html#mwparserfromhell.nodes.extras.Parameter.value",
    "mwparserfromhell.nodes.heading": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Heading",
    "mwparserfromhell.nodes.heading.level": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Heading.level",
    "mwparserfromhell.nodes.heading.title": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Heading.title",
    "mwparserfromhell.nodes.htmlentity": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.HTMLEntity",
    "mwparserfromhell.nodes.htmlentity.hex_char": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.HTMLEntity.hex_char",
    "mwparserfromhell.nodes.htmlentity.hexadecimal": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.HTMLEntity.hexadecimal",
    "mwparserfromhell.nodes.htmlentity.named": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.HTMLEntity.named",
    "mwparserfromhell.nodes.htmlentity.normalize": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.HTMLEntity.normalize",
    "mwparserfromhell.nodes.htmlentity.value": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.HTMLEntity.value",
    "mwparserfromhell.nodes.node": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Node",
    "mwparserfromhell.nodes.tag": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag",
    "mwparserfromhell.nodes.tag.add": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.add",
    "mwparserfromhell.nodes.tag.attributes": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.attributes",
    "mwparserfromhell.nodes.tag.closing_tag": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.closing_tag",
    "mwparserfromhell.nodes.tag.closing_wiki_markup": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.closing_wiki_markup",
    "mwparserfromhell.nodes.tag.contents": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.contents",
    "mwparserfromhell.nodes.tag.get": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.get",
    "mwparserfromhell.nodes.tag.has": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.has",
    "mwparserfromhell.nodes.tag.implicit": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.implicit",
    "mwparserfromhell.nodes.tag.invalid": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.invalid",
    "mwparserfromhell.nodes.tag.padding": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.padding",
    "mwparserfromhell.nodes.tag.remove": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.remove",
    "mwparserfromhell.nodes.tag.self_closing": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.self_closing",
    "mwparserfromhell.nodes.tag.tag": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.tag",
    "mwparserfromhell.nodes.tag.wiki_markup": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.wiki_markup",
    "mwparserfromhell.nodes.tag.wiki_style_separator": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Tag.wiki_style_separator",
    "mwparserfromhell.nodes.template": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template",
    "mwparserfromhell.nodes.template.add": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template.add",
    "mwparserfromhell.nodes.template.get": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template.get",
    "mwparserfromhell.nodes.template.has": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template.has",
    "mwparserfromhell.nodes.template.has_param": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template.has_param",
    "mwparserfromhell.nodes.template.name": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template.name",
    "mwparserfromhell.nodes.template.params": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template.params",
    "mwparserfromhell.nodes.template.remove": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template.remove",
    "mwparserfromhell.nodes.template.update": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Template.update",
    "mwparserfromhell.nodes.text": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Text",
    "mwparserfromhell.nodes.text.value": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Text.value",
    "mwparserfromhell.nodes.wikilink": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Wikilink",
    "mwparserfromhell.nodes.wikilink.text": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Wikilink.text",
    "mwparserfromhell.nodes.wikilink.title": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.nodes.html#mwparserfromhell.nodes.Wikilink.title",
    "mwparserfromhell.parser": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#module-mwparserfromhell.parser",
    "mwparserfromhell.parser.builder": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#module-mwparserfromhell.parser.builder",
    "mwparserfromhell.parser.builder.builder": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.builder.Builder",
    "mwparserfromhell.parser.builder.builder.build": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.builder.Builder.build",
    "mwparserfromhell.parser.contexts": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#module-mwparserfromhell.parser.contexts",
    "mwparserfromhell.parser.contexts.describe": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.contexts.describe",
    "mwparserfromhell.parser.parser": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.Parser",
    "mwparserfromhell.parser.parser.parse": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.Parser.parse",
    "mwparserfromhell.parser.parsererror": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.ParserError",
    "mwparserfromhell.parser.tokenizer": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#module-mwparserfromhell.parser.tokenizer",
    "mwparserfromhell.parser.tokenizer.badroute": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.BadRoute",
    "mwparserfromhell.parser.tokenizer.tokenizer": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.Tokenizer",
    "mwparserfromhell.parser.tokenizer.tokenizer.markers": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.Tokenizer.MARKERS",
    "mwparserfromhell.parser.tokenizer.tokenizer.max_depth": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.Tokenizer.MAX_DEPTH",
    "mwparserfromhell.parser.tokenizer.tokenizer.regex": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.Tokenizer.regex",
    "mwparserfromhell.parser.tokenizer.tokenizer.tag_splitter": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.Tokenizer.tag_splitter",
    "mwparserfromhell.parser.tokenizer.tokenizer.tokenize": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.Tokenizer.tokenize",
    "mwparserfromhell.parser.tokenizer.tokenizer.urischeme": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.Tokenizer.URISCHEME",
    "mwparserfromhell.parser.tokenizer.tokenizer.uses_c": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokenizer.Tokenizer.USES_C",
    "mwparserfromhell.parser.tokens": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#module-mwparserfromhell.parser.tokens",
    "mwparserfromhell.parser.tokens.argumentclose": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.ArgumentClose",
    "mwparserfromhell.parser.tokens.argumentopen": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.ArgumentOpen",
    "mwparserfromhell.parser.tokens.argumentseparator": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.ArgumentSeparator",
    "mwparserfromhell.parser.tokens.commentend": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.CommentEnd",
    "mwparserfromhell.parser.tokens.commentstart": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.CommentStart",
    "mwparserfromhell.parser.tokens.externallinkclose": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.ExternalLinkClose",
    "mwparserfromhell.parser.tokens.externallinkopen": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.ExternalLinkOpen",
    "mwparserfromhell.parser.tokens.externallinkseparator": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.ExternalLinkSeparator",
    "mwparserfromhell.parser.tokens.headingend": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.HeadingEnd",
    "mwparserfromhell.parser.tokens.headingstart": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.HeadingStart",
    "mwparserfromhell.parser.tokens.htmlentityend": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.HTMLEntityEnd",
    "mwparserfromhell.parser.tokens.htmlentityhex": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.HTMLEntityHex",
    "mwparserfromhell.parser.tokens.htmlentitynumeric": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.HTMLEntityNumeric",
    "mwparserfromhell.parser.tokens.htmlentitystart": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.HTMLEntityStart",
    "mwparserfromhell.parser.tokens.tagattrequals": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TagAttrEquals",
    "mwparserfromhell.parser.tokens.tagattrquote": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TagAttrQuote",
    "mwparserfromhell.parser.tokens.tagattrstart": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TagAttrStart",
    "mwparserfromhell.parser.tokens.tagcloseclose": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TagCloseClose",
    "mwparserfromhell.parser.tokens.tagcloseopen": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TagCloseOpen",
    "mwparserfromhell.parser.tokens.tagcloseselfclose": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TagCloseSelfclose",
    "mwparserfromhell.parser.tokens.tagopenclose": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TagOpenClose",
    "mwparserfromhell.parser.tokens.tagopenopen": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TagOpenOpen",
    "mwparserfromhell.parser.tokens.templateclose": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TemplateClose",
    "mwparserfromhell.parser.tokens.templateopen": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TemplateOpen",
    "mwparserfromhell.parser.tokens.templateparamequals": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TemplateParamEquals",
    "mwparserfromhell.parser.tokens.templateparamseparator": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.TemplateParamSeparator",
    "mwparserfromhell.parser.tokens.text": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.Text",
    "mwparserfromhell.parser.tokens.token": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.Token",
    "mwparserfromhell.parser.tokens.wikilinkclose": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.WikilinkClose",
    "mwparserfromhell.parser.tokens.wikilinkopen": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.WikilinkOpen",
    "mwparserfromhell.parser.tokens.wikilinkseparator": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.parser.html#mwparserfromhell.parser.tokens.WikilinkSeparator",
    "mwparserfromhell.wikicode": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#module-mwparserfromhell.wikicode",
    "mwparserfromhell.wikicode.wikicode": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode",
    "mwparserfromhell.wikicode.wikicode.append": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.append",
    "mwparserfromhell.wikicode.wikicode.contains": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.contains",
    "mwparserfromhell.wikicode.wikicode.filter": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter",
    "mwparserfromhell.wikicode.wikicode.filter_arguments": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_arguments",
    "mwparserfromhell.wikicode.wikicode.filter_comments": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_comments",
    "mwparserfromhell.wikicode.wikicode.filter_external_links": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_external_links",
    "mwparserfromhell.wikicode.wikicode.filter_headings": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_headings",
    "mwparserfromhell.wikicode.wikicode.filter_html_entities": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_html_entities",
    "mwparserfromhell.wikicode.wikicode.filter_tags": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_tags",
    "mwparserfromhell.wikicode.wikicode.filter_templates": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_templates",
    "mwparserfromhell.wikicode.wikicode.filter_text": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_text",
    "mwparserfromhell.wikicode.wikicode.filter_wikilinks": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.filter_wikilinks",
    "mwparserfromhell.wikicode.wikicode.get": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.get",
    "mwparserfromhell.wikicode.wikicode.get_ancestors": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.get_ancestors",
    "mwparserfromhell.wikicode.wikicode.get_parent": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.get_parent",
    "mwparserfromhell.wikicode.wikicode.get_sections": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.get_sections",
    "mwparserfromhell.wikicode.wikicode.get_tree": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.get_tree",
    "mwparserfromhell.wikicode.wikicode.ifilter": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter",
    "mwparserfromhell.wikicode.wikicode.ifilter_arguments": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_arguments",
    "mwparserfromhell.wikicode.wikicode.ifilter_comments": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_comments",
    "mwparserfromhell.wikicode.wikicode.ifilter_external_links": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_external_links",
    "mwparserfromhell.wikicode.wikicode.ifilter_headings": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_headings",
    "mwparserfromhell.wikicode.wikicode.ifilter_html_entities": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_html_entities",
    "mwparserfromhell.wikicode.wikicode.ifilter_tags": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_tags",
    "mwparserfromhell.wikicode.wikicode.ifilter_templates": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_templates",
    "mwparserfromhell.wikicode.wikicode.ifilter_text": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_text",
    "mwparserfromhell.wikicode.wikicode.ifilter_wikilinks": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.ifilter_wikilinks",
    "mwparserfromhell.wikicode.wikicode.index": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.index",
    "mwparserfromhell.wikicode.wikicode.insert": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.insert",
    "mwparserfromhell.wikicode.wikicode.insert_after": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.insert_after",
    "mwparserfromhell.wikicode.wikicode.insert_before": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.insert_before",
    "mwparserfromhell.wikicode.wikicode.matches": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.matches",
    "mwparserfromhell.wikicode.wikicode.nodes": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.nodes",
    "mwparserfromhell.wikicode.wikicode.recurse_others": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.RECURSE_OTHERS",
    "mwparserfromhell.wikicode.wikicode.remove": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.remove",
    "mwparserfromhell.wikicode.wikicode.replace": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.replace",
    "mwparserfromhell.wikicode.wikicode.set": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.set",
    "mwparserfromhell.wikicode.wikicode.strip_code": "https://mwparserfromhell.readthedocs.io/en/latest/api/mwparserfromhell.html#mwparserfromhell.wikicode.Wikicode.strip_code",
}
