VERSION = "1.3.0"

# fmt: off
MAPPING = {
    "myst_nb": "https://myst-nb.readthedocs.io/en/latest/",
    "myst_nb.core": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.config": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.config.nbparserconfig": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.config.NbParserConfig",
    "myst_nb.core.config.nbparserconfig.as_triple": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.config.NbParserConfig.as_triple",
    "myst_nb.core.config.nbparserconfig.copy": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.config.NbParserConfig.copy",
    "myst_nb.core.config.nbparserconfig.get_cell_level_config": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.config.NbParserConfig.get_cell_level_config",
    "myst_nb.core.execute": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.execute.base": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.execute.base.evalnameerror": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.EvalNameError",
    "myst_nb.core.execute.base.executionerror": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.ExecutionError",
    "myst_nb.core.execute.base.executionresult": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.ExecutionResult",
    "myst_nb.core.execute.base.executionresult.error": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.ExecutionResult.error",
    "myst_nb.core.execute.base.executionresult.method": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.ExecutionResult.method",
    "myst_nb.core.execute.base.executionresult.mtime": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.ExecutionResult.mtime",
    "myst_nb.core.execute.base.executionresult.runtime": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.ExecutionResult.runtime",
    "myst_nb.core.execute.base.executionresult.succeeded": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.ExecutionResult.succeeded",
    "myst_nb.core.execute.base.executionresult.traceback": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.ExecutionResult.traceback",
    "myst_nb.core.execute.base.notebookclientbase": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase",
    "myst_nb.core.execute.base.notebookclientbase.cell_line": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.cell_line",
    "myst_nb.core.execute.base.notebookclientbase.close_client": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.close_client",
    "myst_nb.core.execute.base.notebookclientbase.code_cell_outputs": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.code_cell_outputs",
    "myst_nb.core.execute.base.notebookclientbase.eval_variable": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.eval_variable",
    "myst_nb.core.execute.base.notebookclientbase.exec_metadata": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.exec_metadata",
    "myst_nb.core.execute.base.notebookclientbase.finalise_client": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.finalise_client",
    "myst_nb.core.execute.base.notebookclientbase.glue_data": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.glue_data",
    "myst_nb.core.execute.base.notebookclientbase.logger": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.logger",
    "myst_nb.core.execute.base.notebookclientbase.nb_config": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.nb_config",
    "myst_nb.core.execute.base.notebookclientbase.nb_metadata": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.nb_metadata",
    "myst_nb.core.execute.base.notebookclientbase.nb_source_code_lexer": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.nb_source_code_lexer",
    "myst_nb.core.execute.base.notebookclientbase.notebook": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.notebook",
    "myst_nb.core.execute.base.notebookclientbase.path": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.path",
    "myst_nb.core.execute.base.notebookclientbase.start_client": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.base.NotebookClientBase.start_client",
    "myst_nb.core.execute.cache": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.execute.cache.notebookclientcache": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.cache.NotebookClientCache",
    "myst_nb.core.execute.create_client": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.create_client",
    "myst_nb.core.execute.direct": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.execute.direct.notebookclientdirect": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.direct.NotebookClientDirect",
    "myst_nb.core.execute.inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.execute.inline.notebookclientinline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.execute.inline.NotebookClientInline",
    "myst_nb.core.lexers": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.lexers.ansicolorlexer": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.lexers.AnsiColorLexer",
    "myst_nb.core.lexers.ansicolorlexer.aliases": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.lexers.AnsiColorLexer.aliases",
    "myst_nb.core.lexers.ansicolorlexer.current_token": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.lexers.AnsiColorLexer.current_token",
    "myst_nb.core.lexers.ansicolorlexer.flags": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.lexers.AnsiColorLexer.flags",
    "myst_nb.core.lexers.ansicolorlexer.name": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.lexers.AnsiColorLexer.name",
    "myst_nb.core.lexers.ansicolorlexer.process": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.lexers.AnsiColorLexer.process",
    "myst_nb.core.lexers.ansicolorlexer.reset_state": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.lexers.AnsiColorLexer.reset_state",
    "myst_nb.core.lexers.ansicolorlexer.tokens": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.lexers.AnsiColorLexer.tokens",
    "myst_nb.core.loggers": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.loggers.docutilsdoclogger": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.loggers.DocutilsDocLogger",
    "myst_nb.core.loggers.docutilsdoclogger.keywords": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.loggers.DocutilsDocLogger.KEYWORDS",
    "myst_nb.core.loggers.docutilsdoclogger.process": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.loggers.DocutilsDocLogger.process",
    "myst_nb.core.loggers.sphinxdoclogger": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.loggers.SphinxDocLogger",
    "myst_nb.core.loggers.sphinxdoclogger.process": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.loggers.SphinxDocLogger.process",
    "myst_nb.core.read": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.read.create_nb_reader": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.read.create_nb_reader",
    "myst_nb.core.read.is_myst_markdown_notebook": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.read.is_myst_markdown_notebook",
    "myst_nb.core.read.nbreader": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.read.NbReader",
    "myst_nb.core.read.nbreader.md_config": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.read.NbReader.md_config",
    "myst_nb.core.read.nbreader.read": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.read.NbReader.read",
    "myst_nb.core.read.nbreader.read_fmt": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.read.NbReader.read_fmt",
    "myst_nb.core.read.read_myst_markdown_notebook": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.read.read_myst_markdown_notebook",
    "myst_nb.core.render": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.core.render.examplemimerenderplugin": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.ExampleMimeRenderPlugin",
    "myst_nb.core.render.examplemimerenderplugin.handle_mime": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.ExampleMimeRenderPlugin.handle_mime",
    "myst_nb.core.render.examplemimerenderplugin.mime_priority_overrides": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.ExampleMimeRenderPlugin.mime_priority_overrides",
    "myst_nb.core.render.mimedata": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData",
    "myst_nb.core.render.mimedata.cell_index": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData.cell_index",
    "myst_nb.core.render.mimedata.cell_metadata": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData.cell_metadata",
    "myst_nb.core.render.mimedata.content": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData.content",
    "myst_nb.core.render.mimedata.line": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData.line",
    "myst_nb.core.render.mimedata.mime_type": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData.mime_type",
    "myst_nb.core.render.mimedata.output_index": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData.output_index",
    "myst_nb.core.render.mimedata.output_metadata": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData.output_metadata",
    "myst_nb.core.render.mimedata.string": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeData.string",
    "myst_nb.core.render.mimerenderplugin": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeRenderPlugin",
    "myst_nb.core.render.mimerenderplugin.handle_mime": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeRenderPlugin.handle_mime",
    "myst_nb.core.render.mimerenderplugin.mime_priority_overrides": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.MimeRenderPlugin.mime_priority_overrides",
    "myst_nb.core.render.nbelementrenderer": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer",
    "myst_nb.core.render.nbelementrenderer.add_js_file": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.add_js_file",
    "myst_nb.core.render.nbelementrenderer.config": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.config",
    "myst_nb.core.render.nbelementrenderer.logger": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.logger",
    "myst_nb.core.render.nbelementrenderer.render_error": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_error",
    "myst_nb.core.render.nbelementrenderer.render_image": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_image",
    "myst_nb.core.render.nbelementrenderer.render_image_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_image_inline",
    "myst_nb.core.render.nbelementrenderer.render_javascript": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_javascript",
    "myst_nb.core.render.nbelementrenderer.render_javascript_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_javascript_inline",
    "myst_nb.core.render.nbelementrenderer.render_markdown": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_markdown",
    "myst_nb.core.render.nbelementrenderer.render_markdown_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_markdown_inline",
    "myst_nb.core.render.nbelementrenderer.render_mime_type": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_mime_type",
    "myst_nb.core.render.nbelementrenderer.render_mime_type_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_mime_type_inline",
    "myst_nb.core.render.nbelementrenderer.render_nb_finalise": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_nb_finalise",
    "myst_nb.core.render.nbelementrenderer.render_raw_cell": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_raw_cell",
    "myst_nb.core.render.nbelementrenderer.render_stderr": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_stderr",
    "myst_nb.core.render.nbelementrenderer.render_stdout": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_stdout",
    "myst_nb.core.render.nbelementrenderer.render_text_html": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_text_html",
    "myst_nb.core.render.nbelementrenderer.render_text_html_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_text_html_inline",
    "myst_nb.core.render.nbelementrenderer.render_text_latex": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_text_latex",
    "myst_nb.core.render.nbelementrenderer.render_text_latex_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_text_latex_inline",
    "myst_nb.core.render.nbelementrenderer.render_text_plain": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_text_plain",
    "myst_nb.core.render.nbelementrenderer.render_text_plain_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_text_plain_inline",
    "myst_nb.core.render.nbelementrenderer.render_unhandled": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_unhandled",
    "myst_nb.core.render.nbelementrenderer.render_unhandled_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_unhandled_inline",
    "myst_nb.core.render.nbelementrenderer.render_widget_view": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_widget_view",
    "myst_nb.core.render.nbelementrenderer.render_widget_view_inline": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.render_widget_view_inline",
    "myst_nb.core.render.nbelementrenderer.renderer": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.renderer",
    "myst_nb.core.render.nbelementrenderer.source": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.source",
    "myst_nb.core.render.nbelementrenderer.write_file": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.core.render.NbElementRenderer.write_file",
    "myst_nb.docutils_": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.docutils_.parser": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.docutils_.Parser",
    "myst_nb.docutils_.parser.config_section": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.docutils_.Parser.config_section",
    "myst_nb.docutils_.parser.parse": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.docutils_.Parser.parse",
    "myst_nb.docutils_.parser.settings_spec": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.docutils_.Parser.settings_spec",
    "myst_nb.docutils_.parser.supported": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.docutils_.Parser.supported",
    "myst_nb.sphinx_": "https://myst-nb.readthedocs.io/en/latest/reference/api.html",
    "myst_nb.sphinx_.parser": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.sphinx_.Parser",
    "myst_nb.sphinx_.parser.config_section": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.sphinx_.Parser.config_section",
    "myst_nb.sphinx_.parser.config_section_dependencies": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.sphinx_.Parser.config_section_dependencies",
    "myst_nb.sphinx_.parser.env": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.sphinx_.Parser.env",
    "myst_nb.sphinx_.parser.parse": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.sphinx_.Parser.parse",
    "myst_nb.sphinx_.parser.supported": "https://myst-nb.readthedocs.io/en/latest/reference/api.html#myst_nb.sphinx_.Parser.supported",
}
