VERSION = "0.12.1"

# fmt: off
MAPPING = {
    "nequip": "https://nequip.readthedocs.io/en/latest/",
    "nequip.ase": "https://nequip.readthedocs.io/en/latest/api/ase.html",
    "nequip.ase.nequipcalculator": "https://nequip.readthedocs.io/en/latest/api/ase.html#nequip.ase.NequIPCalculator",
    "nequip.ase.nequipcalculator.from_compiled_model": "https://nequip.readthedocs.io/en/latest/api/ase.html#nequip.ase.NequIPCalculator.from_compiled_model",
    "nequip.ase.nequipcalculator.implemented_properties": "https://nequip.readthedocs.io/en/latest/api/ase.html#nequip.ase.NequIPCalculator.implemented_properties",
    "nequip.data._cartesian_tensor_fields": "https://nequip.readthedocs.io/en/latest/api/data_fields.html#nequip.data._CARTESIAN_TENSOR_FIELDS",
    "nequip.data._edge_fields": "https://nequip.readthedocs.io/en/latest/api/data_fields.html#nequip.data._EDGE_FIELDS",
    "nequip.data._graph_fields": "https://nequip.readthedocs.io/en/latest/api/data_fields.html#nequip.data._GRAPH_FIELDS",
    "nequip.data._long_fields": "https://nequip.readthedocs.io/en/latest/api/data_fields.html#nequip.data._LONG_FIELDS",
    "nequip.data._node_fields": "https://nequip.readthedocs.io/en/latest/api/data_fields.html#nequip.data._NODE_FIELDS",
    "nequip.data.commondatastatisticsmanager": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.CommonDataStatisticsManager",
    "nequip.data.count": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.Count",
    "nequip.data.datamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html",
    "nequip.data.datamodule.asedatamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.ASEDataModule",
    "nequip.data.datamodule.md22datamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.MD22DataModule",
    "nequip.data.datamodule.nequip3bpadatamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.NequIP3BPADataModule",
    "nequip.data.datamodule.nequipdatamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.NequIPDataModule",
    "nequip.data.datamodule.nequipdatamodule.get_statistics": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.NequIPDataModule.get_statistics",
    "nequip.data.datamodule.rmd17datamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.rMD17DataModule",
    "nequip.data.datamodule.samd23datamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.SAMD23DataModule",
    "nequip.data.datamodule.sgdml_ccsd_datamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.sGDML_CCSD_DataModule",
    "nequip.data.datamodule.tm23datamodule": "https://nequip.readthedocs.io/en/latest/api/datamodule.html#nequip.data.datamodule.TM23DataModule",
    "nequip.data.dataset": "https://nequip.readthedocs.io/en/latest/api/dataset.html",
    "nequip.data.dataset.asedataset": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.ASEDataset",
    "nequip.data.dataset.atomicdataset": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.AtomicDataset",
    "nequip.data.dataset.atomicdataset.num_atoms": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.AtomicDataset.num_atoms",
    "nequip.data.dataset.emttestdataset": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.EMTTestDataset",
    "nequip.data.dataset.hdf5dataset": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.HDF5Dataset",
    "nequip.data.dataset.nequiplmdbdataset": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.NequIPLMDBDataset",
    "nequip.data.dataset.nequiplmdbdataset.save_from_iterator": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.NequIPLMDBDataset.save_from_iterator",
    "nequip.data.dataset.npzdataset": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.NPZDataset",
    "nequip.data.dataset.randomsplitandindexdataset": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.RandomSplitAndIndexDataset",
    "nequip.data.dataset.subsetbyrandomslice": "https://nequip.readthedocs.io/en/latest/api/dataset.html#nequip.data.dataset.SubsetByRandomSlice",
    "nequip.data.datastatisticsmanager": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.DataStatisticsManager",
    "nequip.data.datastatisticsmanager.get_statistics": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.DataStatisticsManager.get_statistics",
    "nequip.data.datastatisticsmanager.reset": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.DataStatisticsManager.reset",
    "nequip.data.deregister_fields": "https://nequip.readthedocs.io/en/latest/api/data_fields.html#nequip.data.deregister_fields",
    "nequip.data.edgelengths": "https://nequip.readthedocs.io/en/latest/api/data_modifiers.html#nequip.data.EdgeLengths",
    "nequip.data.energyonlydatastatisticsmanager": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.EnergyOnlyDataStatisticsManager",
    "nequip.data.max": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.Max",
    "nequip.data.mean": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.Mean",
    "nequip.data.meanabsolute": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.MeanAbsolute",
    "nequip.data.min": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.Min",
    "nequip.data.numneighbors": "https://nequip.readthedocs.io/en/latest/api/data_modifiers.html#nequip.data.NumNeighbors",
    "nequip.data.peratommodifier": "https://nequip.readthedocs.io/en/latest/api/data_modifiers.html#nequip.data.PerAtomModifier",
    "nequip.data.register_fields": "https://nequip.readthedocs.io/en/latest/api/data_fields.html#nequip.data.register_fields",
    "nequip.data.rootmeansquare": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.RootMeanSquare",
    "nequip.data.standarddeviation": "https://nequip.readthedocs.io/en/latest/api/data_stats.html#nequip.data.StandardDeviation",
    "nequip.data.transforms": "https://nequip.readthedocs.io/en/latest/api/data_transforms.html",
    "nequip.data.transforms.chemicalspeciestoatomtypemapper": "https://nequip.readthedocs.io/en/latest/api/data_transforms.html#nequip.data.transforms.ChemicalSpeciesToAtomTypeMapper",
    "nequip.data.transforms.neighborlisttransform": "https://nequip.readthedocs.io/en/latest/api/data_transforms.html#nequip.data.transforms.NeighborListTransform",
    "nequip.data.transforms.stresssignfliptransform": "https://nequip.readthedocs.io/en/latest/api/data_transforms.html#nequip.data.transforms.StressSignFlipTransform",
    "nequip.data.transforms.virialtostresstransform": "https://nequip.readthedocs.io/en/latest/api/data_transforms.html#nequip.data.transforms.VirialToStressTransform",
    "nequip.model.inference_models": "https://nequip.readthedocs.io/en/latest/api/save_model.html",
    "nequip.model.inference_models.load_compiled_model": "https://nequip.readthedocs.io/en/latest/api/save_model.html#nequip.model.inference_models.load_compiled_model",
    "nequip.model.modelfromcheckpoint": "https://nequip.readthedocs.io/en/latest/api/save_model.html#nequip.model.ModelFromCheckpoint",
    "nequip.model.modelfrompackage": "https://nequip.readthedocs.io/en/latest/api/save_model.html#nequip.model.ModelFromPackage",
    "nequip.model.modify": "https://nequip.readthedocs.io/en/latest/api/save_model.html#nequip.model.modify",
    "nequip.model.nequipgnnenergymodel": "https://nequip.readthedocs.io/en/latest/api/nequip_model.html#nequip.model.NequIPGNNEnergyModel",
    "nequip.model.nequipgnnmodel": "https://nequip.readthedocs.io/en/latest/api/nequip_model.html#nequip.model.NequIPGNNModel",
    "nequip.nn.model_modifier_utils": "https://nequip.readthedocs.io/en/latest/dev/custom_models/model_modification.html",
    "nequip.nn.model_modifier_utils.model_modifier": "https://nequip.readthedocs.io/en/latest/dev/custom_models/model_modification.html#nequip.nn.model_modifier_utils.model_modifier",
    "nequip.nn.model_modifier_utils.replace_submodules": "https://nequip.readthedocs.io/en/latest/dev/custom_models/model_modification.html#nequip.nn.model_modifier_utils.replace_submodules",
    "nequip.nn.pair_potential": "https://nequip.readthedocs.io/en/latest/api/nn.html",
    "nequip.nn.pair_potential.zbl": "https://nequip.readthedocs.io/en/latest/api/nn.html#nequip.nn.pair_potential.ZBL",
    "nequip.nn.pertypescaleshift": "https://nequip.readthedocs.io/en/latest/api/nn.html#nequip.nn.PerTypeScaleShift",
    "nequip.nn.pertypescaleshift.modify_pertypescaleshift": "https://nequip.readthedocs.io/en/latest/api/nn.html#nequip.nn.PerTypeScaleShift.modify_PerTypeScaleShift",
    "nequip.scripts": "https://nequip.readthedocs.io/en/latest/dev/workflows/packaging.html",
    "nequip.scripts._package_utils": "https://nequip.readthedocs.io/en/latest/dev/workflows/packaging.html",
    "nequip.scripts._package_utils.register_libraries_as_external_for_packaging": "https://nequip.readthedocs.io/en/latest/dev/workflows/packaging.html#nequip.scripts._package_utils.register_libraries_as_external_for_packaging",
    "nequip.train.callbacks": "https://nequip.readthedocs.io/en/latest/api/callbacks.html",
    "nequip.train.callbacks.losscoefficientmonitor": "https://nequip.readthedocs.io/en/latest/api/callbacks.html#nequip.train.callbacks.LossCoefficientMonitor",
    "nequip.train.callbacks.losscoefficientscheduler": "https://nequip.readthedocs.io/en/latest/api/callbacks.html#nequip.train.callbacks.LossCoefficientScheduler",
    "nequip.train.callbacks.softadapt": "https://nequip.readthedocs.io/en/latest/api/callbacks.html#nequip.train.callbacks.SoftAdapt",
    "nequip.train.callbacks.testtimexyzfilewriter": "https://nequip.readthedocs.io/en/latest/api/callbacks.html#nequip.train.callbacks.TestTimeXYZFileWriter",
    "nequip.train.callbacks.wandbwatch": "https://nequip.readthedocs.io/en/latest/api/callbacks.html#nequip.train.callbacks.WandbWatch",
    "nequip.train.configlightningmodule": "https://nequip.readthedocs.io/en/latest/api/lightning_module.html#nequip.train.ConFIGLightningModule",
    "nequip.train.emaconfiglightningmodule": "https://nequip.readthedocs.io/en/latest/api/lightning_module.html#nequip.train.EMAConFIGLightningModule",
    "nequip.train.emalightningmodule": "https://nequip.readthedocs.io/en/latest/api/lightning_module.html#nequip.train.EMALightningModule",
    "nequip.train.energyforceloss": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.EnergyForceLoss",
    "nequip.train.energyforcemetrics": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.EnergyForceMetrics",
    "nequip.train.energyforcestressloss": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.EnergyForceStressLoss",
    "nequip.train.energyforcestressmetrics": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.EnergyForceStressMetrics",
    "nequip.train.energyonlyloss": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.EnergyOnlyLoss",
    "nequip.train.energyonlymetrics": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.EnergyOnlyMetrics",
    "nequip.train.huberloss": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.HuberLoss",
    "nequip.train.maximumabsoluteerror": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.MaximumAbsoluteError",
    "nequip.train.meanabsoluteerror": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.MeanAbsoluteError",
    "nequip.train.meansquarederror": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.MeanSquaredError",
    "nequip.train.metricsmanager": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.MetricsManager",
    "nequip.train.metricsmanager.compute": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.MetricsManager.compute",
    "nequip.train.metricsmanager.forward": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.MetricsManager.forward",
    "nequip.train.metricsmanager.set_coeffs": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.MetricsManager.set_coeffs",
    "nequip.train.nequiplightningmodule": "https://nequip.readthedocs.io/en/latest/api/lightning_module.html#nequip.train.NequIPLightningModule",
    "nequip.train.rootmeansquarederror": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.RootMeanSquaredError",
    "nequip.train.simpleddpstrategy": "https://nequip.readthedocs.io/en/latest/api/ddp.html#nequip.train.SimpleDDPStrategy",
    "nequip.train.simpleddpstrategy.post_backward": "https://nequip.readthedocs.io/en/latest/api/ddp.html#nequip.train.SimpleDDPStrategy.post_backward",
    "nequip.train.stratifiedhuberforceloss": "https://nequip.readthedocs.io/en/latest/api/metrics.html#nequip.train.StratifiedHuberForceLoss",
}
