VERSION = "1.3.0"

# fmt: off
MAPPING = {
    "netaddr": "https://netaddr.readthedocs.io/en/latest/",
    "netaddr.addrconversionerror": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.AddrConversionError",
    "netaddr.addrformaterror": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.AddrFormatError",
    "netaddr.all_matching_cidrs": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.all_matching_cidrs",
    "netaddr.base85_to_ipv6": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.base85_to_ipv6",
    "netaddr.cidr_abbrev_to_verbose": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.cidr_abbrev_to_verbose",
    "netaddr.cidr_exclude": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.cidr_exclude",
    "netaddr.cidr_merge": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.cidr_merge",
    "netaddr.cidr_to_glob": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.cidr_to_glob",
    "netaddr.eui": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI",
    "netaddr.eui.__init__": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.__init__",
    "netaddr.eui.bin": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.bin",
    "netaddr.eui.bits": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.bits",
    "netaddr.eui.dialect": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.dialect",
    "netaddr.eui.ei": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.ei",
    "netaddr.eui.eui64": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.eui64",
    "netaddr.eui.format": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.format",
    "netaddr.eui.iab": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.iab",
    "netaddr.eui.info": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.info",
    "netaddr.eui.ipv6": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.ipv6",
    "netaddr.eui.ipv6_link_local": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.ipv6_link_local",
    "netaddr.eui.is_iab": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.is_iab",
    "netaddr.eui.modified_eui64": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.modified_eui64",
    "netaddr.eui.oui": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.oui",
    "netaddr.eui.packed": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.packed",
    "netaddr.eui.value": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.value",
    "netaddr.eui.version": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.version",
    "netaddr.eui.words": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.EUI.words",
    "netaddr.expand_partial_ipv4_address": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.expand_partial_ipv4_address",
    "netaddr.glob_to_cidrs": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.glob_to_cidrs",
    "netaddr.glob_to_iprange": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.glob_to_iprange",
    "netaddr.glob_to_iptuple": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.glob_to_iptuple",
    "netaddr.iab": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IAB",
    "netaddr.iab.__init__": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IAB.__init__",
    "netaddr.iab.iab_eui_values": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IAB.IAB_EUI_VALUES",
    "netaddr.iab.registration": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IAB.registration",
    "netaddr.iab.split_iab_mac": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IAB.split_iab_mac",
    "netaddr.inet_aton": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.INET_ATON",
    "netaddr.inet_pton": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.INET_PTON",
    "netaddr.ipaddress": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress",
    "netaddr.ipaddress.__init__": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.__init__",
    "netaddr.ipaddress.bin": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.bin",
    "netaddr.ipaddress.bits": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.bits",
    "netaddr.ipaddress.format": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.format",
    "netaddr.ipaddress.info": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.info",
    "netaddr.ipaddress.ipv4": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.ipv4",
    "netaddr.ipaddress.ipv6": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.ipv6",
    "netaddr.ipaddress.is_global": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_global",
    "netaddr.ipaddress.is_hostmask": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_hostmask",
    "netaddr.ipaddress.is_ipv4_compat": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_ipv4_compat",
    "netaddr.ipaddress.is_ipv4_mapped": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_ipv4_mapped",
    "netaddr.ipaddress.is_ipv4_private_use": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_ipv4_private_use",
    "netaddr.ipaddress.is_ipv6_unique_local": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_ipv6_unique_local",
    "netaddr.ipaddress.is_link_local": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_link_local",
    "netaddr.ipaddress.is_loopback": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_loopback",
    "netaddr.ipaddress.is_multicast": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_multicast",
    "netaddr.ipaddress.is_netmask": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_netmask",
    "netaddr.ipaddress.is_reserved": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_reserved",
    "netaddr.ipaddress.is_unicast": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.is_unicast",
    "netaddr.ipaddress.key": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.key",
    "netaddr.ipaddress.netmask_bits": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.netmask_bits",
    "netaddr.ipaddress.packed": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.packed",
    "netaddr.ipaddress.reverse_dns": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.reverse_dns",
    "netaddr.ipaddress.sort_key": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.sort_key",
    "netaddr.ipaddress.to_canonical": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.to_canonical",
    "netaddr.ipaddress.value": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.value",
    "netaddr.ipaddress.version": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.version",
    "netaddr.ipaddress.words": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPAddress.words",
    "netaddr.ipglob": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPGlob",
    "netaddr.ipglob.__init__": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPGlob.__init__",
    "netaddr.ipglob.glob": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPGlob.glob",
    "netaddr.ipnetwork": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork",
    "netaddr.ipnetwork.__init__": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.__init__",
    "netaddr.ipnetwork.broadcast": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.broadcast",
    "netaddr.ipnetwork.cidr": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.cidr",
    "netaddr.ipnetwork.first": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.first",
    "netaddr.ipnetwork.hostmask": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.hostmask",
    "netaddr.ipnetwork.ip": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.ip",
    "netaddr.ipnetwork.ipv4": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.ipv4",
    "netaddr.ipnetwork.ipv6": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.ipv6",
    "netaddr.ipnetwork.iter_hosts": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.iter_hosts",
    "netaddr.ipnetwork.key": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.key",
    "netaddr.ipnetwork.last": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.last",
    "netaddr.ipnetwork.netmask": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.netmask",
    "netaddr.ipnetwork.network": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.network",
    "netaddr.ipnetwork.next": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.next",
    "netaddr.ipnetwork.prefixlen": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.prefixlen",
    "netaddr.ipnetwork.previous": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.previous",
    "netaddr.ipnetwork.sort_key": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.sort_key",
    "netaddr.ipnetwork.subnet": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.subnet",
    "netaddr.ipnetwork.supernet": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPNetwork.supernet",
    "netaddr.iprange": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPRange",
    "netaddr.iprange.__init__": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPRange.__init__",
    "netaddr.iprange.cidrs": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPRange.cidrs",
    "netaddr.iprange.first": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPRange.first",
    "netaddr.iprange.key": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPRange.key",
    "netaddr.iprange.last": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPRange.last",
    "netaddr.iprange.sort_key": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPRange.sort_key",
    "netaddr.iprange_to_cidrs": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.iprange_to_cidrs",
    "netaddr.iprange_to_globs": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.iprange_to_globs",
    "netaddr.ipset": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet",
    "netaddr.ipset.__init__": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.__init__",
    "netaddr.ipset.add": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.add",
    "netaddr.ipset.clear": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.clear",
    "netaddr.ipset.compact": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.compact",
    "netaddr.ipset.copy": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.copy",
    "netaddr.ipset.difference": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.difference",
    "netaddr.ipset.intersection": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.intersection",
    "netaddr.ipset.iprange": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.iprange",
    "netaddr.ipset.iscontiguous": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.iscontiguous",
    "netaddr.ipset.isdisjoint": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.isdisjoint",
    "netaddr.ipset.issubset": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.issubset",
    "netaddr.ipset.issuperset": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.issuperset",
    "netaddr.ipset.iter_cidrs": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.iter_cidrs",
    "netaddr.ipset.iter_ipranges": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.iter_ipranges",
    "netaddr.ipset.pop": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.pop",
    "netaddr.ipset.remove": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.remove",
    "netaddr.ipset.size": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.size",
    "netaddr.ipset.symmetric_difference": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.symmetric_difference",
    "netaddr.ipset.union": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.union",
    "netaddr.ipset.update": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.IPSet.update",
    "netaddr.ipv6_compact": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_compact",
    "netaddr.ipv6_compact.compact": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_compact.compact",
    "netaddr.ipv6_compact.word_fmt": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_compact.word_fmt",
    "netaddr.ipv6_full": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_full",
    "netaddr.ipv6_full.compact": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_full.compact",
    "netaddr.ipv6_to_base85": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_to_base85",
    "netaddr.ipv6_verbose": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_verbose",
    "netaddr.ipv6_verbose.compact": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_verbose.compact",
    "netaddr.ipv6_verbose.word_fmt": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ipv6_verbose.word_fmt",
    "netaddr.iter_iprange": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.iter_iprange",
    "netaddr.iter_nmap_range": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.iter_nmap_range",
    "netaddr.iter_unique_ips": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.iter_unique_ips",
    "netaddr.largest_matching_cidr": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.largest_matching_cidr",
    "netaddr.mac_bare": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_bare",
    "netaddr.mac_bare.num_words": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_bare.num_words",
    "netaddr.mac_bare.word_base": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_bare.word_base",
    "netaddr.mac_bare.word_fmt": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_bare.word_fmt",
    "netaddr.mac_bare.word_sep": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_bare.word_sep",
    "netaddr.mac_bare.word_size": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_bare.word_size",
    "netaddr.mac_cisco": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_cisco",
    "netaddr.mac_cisco.num_words": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_cisco.num_words",
    "netaddr.mac_cisco.word_base": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_cisco.word_base",
    "netaddr.mac_cisco.word_fmt": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_cisco.word_fmt",
    "netaddr.mac_cisco.word_sep": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_cisco.word_sep",
    "netaddr.mac_cisco.word_size": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_cisco.word_size",
    "netaddr.mac_eui48": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_eui48",
    "netaddr.mac_eui48.max_word": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_eui48.max_word",
    "netaddr.mac_eui48.num_words": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_eui48.num_words",
    "netaddr.mac_eui48.word_base": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_eui48.word_base",
    "netaddr.mac_eui48.word_fmt": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_eui48.word_fmt",
    "netaddr.mac_eui48.word_sep": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_eui48.word_sep",
    "netaddr.mac_eui48.word_size": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_eui48.word_size",
    "netaddr.mac_pgsql": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_pgsql",
    "netaddr.mac_pgsql.num_words": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_pgsql.num_words",
    "netaddr.mac_pgsql.word_base": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_pgsql.word_base",
    "netaddr.mac_pgsql.word_fmt": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_pgsql.word_fmt",
    "netaddr.mac_pgsql.word_sep": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_pgsql.word_sep",
    "netaddr.mac_pgsql.word_size": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_pgsql.word_size",
    "netaddr.mac_unix": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_unix",
    "netaddr.mac_unix.num_words": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_unix.num_words",
    "netaddr.mac_unix.word_base": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_unix.word_base",
    "netaddr.mac_unix.word_fmt": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_unix.word_fmt",
    "netaddr.mac_unix.word_sep": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_unix.word_sep",
    "netaddr.mac_unix.word_size": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.mac_unix.word_size",
    "netaddr.nohost": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.NOHOST",
    "netaddr.notregisterederror": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.NotRegisteredError",
    "netaddr.oui": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.OUI",
    "netaddr.oui.__init__": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.OUI.__init__",
    "netaddr.oui.reg_count": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.OUI.reg_count",
    "netaddr.oui.registration": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.OUI.registration",
    "netaddr.smallest_matching_cidr": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.smallest_matching_cidr",
    "netaddr.spanning_cidr": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.spanning_cidr",
    "netaddr.valid_glob": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.valid_glob",
    "netaddr.valid_ipv4": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.valid_ipv4",
    "netaddr.valid_ipv6": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.valid_ipv6",
    "netaddr.valid_mac": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.valid_mac",
    "netaddr.valid_nmap_range": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.valid_nmap_range",
    "netaddr.zerofill": "https://netaddr.readthedocs.io/en/latest/api.html#netaddr.ZEROFILL",
}
