VERSION = "1.3.6"

# fmt: off
MAPPING = {
    "notifiers": "https://notifiers.readthedocs.io/en/latest/",
    "notifiers.core": "https://notifiers.readthedocs.io/en/latest/api/core.html",
    "notifiers.core.all_providers": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.all_providers",
    "notifiers.core.get_notifier": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.get_notifier",
    "notifiers.core.notify": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.notify",
    "notifiers.core.provider": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.Provider",
    "notifiers.core.provider._send_notification": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.Provider._send_notification",
    "notifiers.core.provider.metadata": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.Provider.metadata",
    "notifiers.core.provider.notify": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.Provider.notify",
    "notifiers.core.provider.resources": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.Provider.resources",
    "notifiers.core.providerresource": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.ProviderResource",
    "notifiers.core.response": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.Response",
    "notifiers.core.response.raise_on_errors": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.Response.raise_on_errors",
    "notifiers.core.schemaresource": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource",
    "notifiers.core.schemaresource._get_environs": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._get_environs",
    "notifiers.core.schemaresource._merge_defaults": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._merge_defaults",
    "notifiers.core.schemaresource._prepare_data": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._prepare_data",
    "notifiers.core.schemaresource._process_data": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._process_data",
    "notifiers.core.schemaresource._required": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._required",
    "notifiers.core.schemaresource._schema": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._schema",
    "notifiers.core.schemaresource._validate_data": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._validate_data",
    "notifiers.core.schemaresource._validate_data_dependencies": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._validate_data_dependencies",
    "notifiers.core.schemaresource._validate_schema": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource._validate_schema",
    "notifiers.core.schemaresource.arguments": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource.arguments",
    "notifiers.core.schemaresource.create_response": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource.create_response",
    "notifiers.core.schemaresource.defaults": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource.defaults",
    "notifiers.core.schemaresource.name": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource.name",
    "notifiers.core.schemaresource.required": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource.required",
    "notifiers.core.schemaresource.schema": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.core.SchemaResource.schema",
    "notifiers.exceptions": "https://notifiers.readthedocs.io/en/latest/api/exceptions.html",
    "notifiers.exceptions.badarguments": "https://notifiers.readthedocs.io/en/latest/api/exceptions.html#notifiers.exceptions.BadArguments",
    "notifiers.exceptions.nosuchnotifiererror": "https://notifiers.readthedocs.io/en/latest/api/exceptions.html#notifiers.exceptions.NoSuchNotifierError",
    "notifiers.exceptions.notificationerror": "https://notifiers.readthedocs.io/en/latest/api/exceptions.html#notifiers.exceptions.NotificationError",
    "notifiers.exceptions.notifierexception": "https://notifiers.readthedocs.io/en/latest/api/exceptions.html#notifiers.exceptions.NotifierException",
    "notifiers.exceptions.schemaerror": "https://notifiers.readthedocs.io/en/latest/api/exceptions.html#notifiers.exceptions.SchemaError",
    "notifiers.logging": "https://notifiers.readthedocs.io/en/latest/api/core.html",
    "notifiers.logging.notificationhandler": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.logging.NotificationHandler",
    "notifiers.logging.notificationhandler.emit": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.logging.NotificationHandler.emit",
    "notifiers.logging.notificationhandler.handleerror": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.logging.NotificationHandler.handleError",
    "notifiers.logging.notificationhandler.init_providers": "https://notifiers.readthedocs.io/en/latest/api/core.html#notifiers.logging.NotificationHandler.init_providers",
    "notifiers.providers": "https://notifiers.readthedocs.io/en/latest/api/providers.html",
    "notifiers.providers.email": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.email",
    "notifiers.providers.email.smtp": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.email.SMTP",
    "notifiers.providers.email.smtp.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.email.SMTP.base_url",
    "notifiers.providers.email.smtp.defaults": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.email.SMTP.defaults",
    "notifiers.providers.email.smtp.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.email.SMTP.name",
    "notifiers.providers.email.smtp.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.email.SMTP.site_url",
    "notifiers.providers.gitter": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.gitter",
    "notifiers.providers.gitter.gitter": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.Gitter",
    "notifiers.providers.gitter.gitter.message_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.Gitter.message_url",
    "notifiers.providers.gitter.gitter.metadata": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.Gitter.metadata",
    "notifiers.providers.gitter.gitter.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.Gitter.site_url",
    "notifiers.providers.gitter.gittermixin": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.GitterMixin",
    "notifiers.providers.gitter.gittermixin.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.GitterMixin.base_url",
    "notifiers.providers.gitter.gittermixin.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.GitterMixin.name",
    "notifiers.providers.gitter.gittermixin.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.GitterMixin.path_to_errors",
    "notifiers.providers.gitter.gitterrooms": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.GitterRooms",
    "notifiers.providers.gitter.gitterrooms.resource_name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gitter.GitterRooms.resource_name",
    "notifiers.providers.gmail": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.gmail",
    "notifiers.providers.gmail.gmail": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gmail.Gmail",
    "notifiers.providers.gmail.gmail.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gmail.Gmail.base_url",
    "notifiers.providers.gmail.gmail.defaults": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gmail.Gmail.defaults",
    "notifiers.providers.gmail.gmail.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gmail.Gmail.name",
    "notifiers.providers.gmail.gmail.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.gmail.Gmail.site_url",
    "notifiers.providers.icloud": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.icloud",
    "notifiers.providers.icloud.icloud": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.icloud.iCloud",
    "notifiers.providers.icloud.icloud.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.icloud.iCloud.base_url",
    "notifiers.providers.icloud.icloud.defaults": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.icloud.iCloud.defaults",
    "notifiers.providers.icloud.icloud.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.icloud.iCloud.name",
    "notifiers.providers.icloud.icloud.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.icloud.iCloud.site_url",
    "notifiers.providers.join": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.join",
    "notifiers.providers.join.join": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.Join",
    "notifiers.providers.join.join.defaults": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.Join.defaults",
    "notifiers.providers.join.join.push_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.Join.push_url",
    "notifiers.providers.join.join.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.Join.site_url",
    "notifiers.providers.join.joindevices": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.JoinDevices",
    "notifiers.providers.join.joindevices.devices_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.JoinDevices.devices_url",
    "notifiers.providers.join.joindevices.resource_name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.JoinDevices.resource_name",
    "notifiers.providers.join.joinmixin": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.JoinMixin",
    "notifiers.providers.join.joinmixin.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.JoinMixin.base_url",
    "notifiers.providers.join.joinmixin.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.join.JoinMixin.name",
    "notifiers.providers.mailgun": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.mailgun",
    "notifiers.providers.mailgun.mailgun": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.mailgun.MailGun",
    "notifiers.providers.mailgun.mailgun.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.mailgun.MailGun.base_url",
    "notifiers.providers.mailgun.mailgun.defaults": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.mailgun.MailGun.defaults",
    "notifiers.providers.mailgun.mailgun.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.mailgun.MailGun.name",
    "notifiers.providers.mailgun.mailgun.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.mailgun.MailGun.path_to_errors",
    "notifiers.providers.mailgun.mailgun.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.mailgun.MailGun.site_url",
    "notifiers.providers.pagerduty": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.pagerduty",
    "notifiers.providers.pagerduty.pagerduty": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pagerduty.PagerDuty",
    "notifiers.providers.pagerduty.pagerduty.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pagerduty.PagerDuty.base_url",
    "notifiers.providers.pagerduty.pagerduty.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pagerduty.PagerDuty.name",
    "notifiers.providers.pagerduty.pagerduty.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pagerduty.PagerDuty.path_to_errors",
    "notifiers.providers.pagerduty.pagerduty.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pagerduty.PagerDuty.site_url",
    "notifiers.providers.popcornnotify": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.popcornnotify",
    "notifiers.providers.popcornnotify.popcornnotify": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.popcornnotify.PopcornNotify",
    "notifiers.providers.popcornnotify.popcornnotify.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.popcornnotify.PopcornNotify.base_url",
    "notifiers.providers.popcornnotify.popcornnotify.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.popcornnotify.PopcornNotify.name",
    "notifiers.providers.popcornnotify.popcornnotify.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.popcornnotify.PopcornNotify.path_to_errors",
    "notifiers.providers.popcornnotify.popcornnotify.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.popcornnotify.PopcornNotify.site_url",
    "notifiers.providers.pushbullet": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.pushbullet",
    "notifiers.providers.pushbullet.pushbullet": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.Pushbullet",
    "notifiers.providers.pushbullet.pushbullet.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.Pushbullet.base_url",
    "notifiers.providers.pushbullet.pushbullet.defaults": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.Pushbullet.defaults",
    "notifiers.providers.pushbullet.pushbullet.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.Pushbullet.site_url",
    "notifiers.providers.pushbullet.pushbulletdevices": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.PushbulletDevices",
    "notifiers.providers.pushbullet.pushbulletdevices.devices_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.PushbulletDevices.devices_url",
    "notifiers.providers.pushbullet.pushbulletdevices.resource_name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.PushbulletDevices.resource_name",
    "notifiers.providers.pushbullet.pushbulletmixin": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.PushbulletMixin",
    "notifiers.providers.pushbullet.pushbulletmixin.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.PushbulletMixin.name",
    "notifiers.providers.pushbullet.pushbulletmixin.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushbullet.PushbulletMixin.path_to_errors",
    "notifiers.providers.pushover": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.pushover",
    "notifiers.providers.pushover.pushover": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.Pushover",
    "notifiers.providers.pushover.pushover.message_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.Pushover.message_url",
    "notifiers.providers.pushover.pushover.metadata": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.Pushover.metadata",
    "notifiers.providers.pushover.pushover.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.Pushover.name",
    "notifiers.providers.pushover.pushover.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.Pushover.site_url",
    "notifiers.providers.pushover.pushoverlimits": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverLimits",
    "notifiers.providers.pushover.pushoverlimits.limits_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverLimits.limits_url",
    "notifiers.providers.pushover.pushoverlimits.resource_name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverLimits.resource_name",
    "notifiers.providers.pushover.pushovermixin": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverMixin",
    "notifiers.providers.pushover.pushovermixin.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverMixin.base_url",
    "notifiers.providers.pushover.pushovermixin.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverMixin.name",
    "notifiers.providers.pushover.pushovermixin.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverMixin.path_to_errors",
    "notifiers.providers.pushover.pushoverresourcemixin": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverResourceMixin",
    "notifiers.providers.pushover.pushoversounds": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverSounds",
    "notifiers.providers.pushover.pushoversounds.resource_name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverSounds.resource_name",
    "notifiers.providers.pushover.pushoversounds.sounds_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.pushover.PushoverSounds.sounds_url",
    "notifiers.providers.simplepush": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.simplepush",
    "notifiers.providers.simplepush.simplepush": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.simplepush.SimplePush",
    "notifiers.providers.simplepush.simplepush.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.simplepush.SimplePush.base_url",
    "notifiers.providers.simplepush.simplepush.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.simplepush.SimplePush.name",
    "notifiers.providers.simplepush.simplepush.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.simplepush.SimplePush.site_url",
    "notifiers.providers.slack": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.slack",
    "notifiers.providers.slack.slack": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.slack.Slack",
    "notifiers.providers.slack.slack.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.slack.Slack.base_url",
    "notifiers.providers.slack.slack.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.slack.Slack.name",
    "notifiers.providers.slack.slack.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.slack.Slack.site_url",
    "notifiers.providers.statuspage": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.statuspage",
    "notifiers.providers.statuspage.statuspage": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.Statuspage",
    "notifiers.providers.statuspage.statuspage.incidents_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.Statuspage.incidents_url",
    "notifiers.providers.statuspage.statuspage.realtime_statuses": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.Statuspage.realtime_statuses",
    "notifiers.providers.statuspage.statuspage.scheduled_statuses": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.Statuspage.scheduled_statuses",
    "notifiers.providers.statuspage.statuspagecomponents": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.StatuspageComponents",
    "notifiers.providers.statuspage.statuspagecomponents.components_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.StatuspageComponents.components_url",
    "notifiers.providers.statuspage.statuspagecomponents.resource_name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.StatuspageComponents.resource_name",
    "notifiers.providers.statuspage.statuspagemixin": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.StatuspageMixin",
    "notifiers.providers.statuspage.statuspagemixin.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.StatuspageMixin.base_url",
    "notifiers.providers.statuspage.statuspagemixin.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.StatuspageMixin.name",
    "notifiers.providers.statuspage.statuspagemixin.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.StatuspageMixin.path_to_errors",
    "notifiers.providers.statuspage.statuspagemixin.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.statuspage.StatuspageMixin.site_url",
    "notifiers.providers.telegram": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.telegram",
    "notifiers.providers.telegram.telegram": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.Telegram",
    "notifiers.providers.telegram.telegram.push_endpoint": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.Telegram.push_endpoint",
    "notifiers.providers.telegram.telegram.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.Telegram.site_url",
    "notifiers.providers.telegram.telegrammixin": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.TelegramMixin",
    "notifiers.providers.telegram.telegrammixin.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.TelegramMixin.base_url",
    "notifiers.providers.telegram.telegrammixin.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.TelegramMixin.name",
    "notifiers.providers.telegram.telegrammixin.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.TelegramMixin.path_to_errors",
    "notifiers.providers.telegram.telegramupdates": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.TelegramUpdates",
    "notifiers.providers.telegram.telegramupdates.resource_name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.TelegramUpdates.resource_name",
    "notifiers.providers.telegram.telegramupdates.updates_endpoint": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.telegram.TelegramUpdates.updates_endpoint",
    "notifiers.providers.twilio": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.twilio",
    "notifiers.providers.twilio.twilio": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.twilio.Twilio",
    "notifiers.providers.twilio.twilio.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.twilio.Twilio.base_url",
    "notifiers.providers.twilio.twilio.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.twilio.Twilio.name",
    "notifiers.providers.twilio.twilio.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.twilio.Twilio.path_to_errors",
    "notifiers.providers.twilio.twilio.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.twilio.Twilio.site_url",
    "notifiers.providers.victorops": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.victorops",
    "notifiers.providers.victorops.victorops": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.victorops.VictorOps",
    "notifiers.providers.victorops.victorops.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.victorops.VictorOps.base_url",
    "notifiers.providers.victorops.victorops.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.victorops.VictorOps.name",
    "notifiers.providers.victorops.victorops.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.victorops.VictorOps.site_url",
    "notifiers.providers.zulip": "https://notifiers.readthedocs.io/en/latest/api/providers.html#module-notifiers.providers.zulip",
    "notifiers.providers.zulip.zulip": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.zulip.Zulip",
    "notifiers.providers.zulip.zulip.api_endpoint": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.zulip.Zulip.api_endpoint",
    "notifiers.providers.zulip.zulip.base_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.zulip.Zulip.base_url",
    "notifiers.providers.zulip.zulip.defaults": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.zulip.Zulip.defaults",
    "notifiers.providers.zulip.zulip.name": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.zulip.Zulip.name",
    "notifiers.providers.zulip.zulip.path_to_errors": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.zulip.Zulip.path_to_errors",
    "notifiers.providers.zulip.zulip.site_url": "https://notifiers.readthedocs.io/en/latest/api/providers.html#notifiers.providers.zulip.Zulip.site_url",
    "notifiers.utils": "https://notifiers.readthedocs.io/en/latest/api/utils.html",
    "notifiers.utils.helpers": "https://notifiers.readthedocs.io/en/latest/api/utils.html",
    "notifiers.utils.helpers.dict_from_environs": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.helpers.dict_from_environs",
    "notifiers.utils.helpers.merge_dicts": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.helpers.merge_dicts",
    "notifiers.utils.helpers.text_to_bool": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.helpers.text_to_bool",
    "notifiers.utils.requests": "https://notifiers.readthedocs.io/en/latest/api/utils.html",
    "notifiers.utils.requests.requestshelper": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.requests.RequestsHelper",
    "notifiers.utils.requests.requestshelper.request": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.requests.RequestsHelper.request",
    "notifiers.utils.schema": "https://notifiers.readthedocs.io/en/latest/api/utils.html",
    "notifiers.utils.schema.formats": "https://notifiers.readthedocs.io/en/latest/api/utils.html",
    "notifiers.utils.schema.formats.is_ascii": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.formats.is_ascii",
    "notifiers.utils.schema.formats.is_e164": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.formats.is_e164",
    "notifiers.utils.schema.formats.is_iso8601": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.formats.is_iso8601",
    "notifiers.utils.schema.formats.is_rfc2822": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.formats.is_rfc2822",
    "notifiers.utils.schema.formats.is_timestamp": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.formats.is_timestamp",
    "notifiers.utils.schema.formats.is_valid_file": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.formats.is_valid_file",
    "notifiers.utils.schema.formats.is_valid_port": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.formats.is_valid_port",
    "notifiers.utils.schema.helpers": "https://notifiers.readthedocs.io/en/latest/api/utils.html",
    "notifiers.utils.schema.helpers.list_to_commas": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.helpers.list_to_commas",
    "notifiers.utils.schema.helpers.one_or_more": "https://notifiers.readthedocs.io/en/latest/api/utils.html#notifiers.utils.schema.helpers.one_or_more",
}
