VERSION = "0.16.1"

# fmt: off
MAPPING = {
    "numcodecs": "https://numcodecs.readthedocs.io/en/stable/",
    "numcodecs.abc": "https://numcodecs.readthedocs.io/en/stable/abc.html",
    "numcodecs.abc.codec": "https://numcodecs.readthedocs.io/en/stable/abc.html#numcodecs.abc.Codec",
    "numcodecs.abc.codec.codec_id": "https://numcodecs.readthedocs.io/en/stable/abc.html#numcodecs.abc.Codec.codec_id",
    "numcodecs.abc.codec.decode": "https://numcodecs.readthedocs.io/en/stable/abc.html#numcodecs.abc.Codec.decode",
    "numcodecs.abc.codec.encode": "https://numcodecs.readthedocs.io/en/stable/abc.html#numcodecs.abc.Codec.encode",
    "numcodecs.abc.codec.from_config": "https://numcodecs.readthedocs.io/en/stable/abc.html#numcodecs.abc.Codec.from_config",
    "numcodecs.abc.codec.get_config": "https://numcodecs.readthedocs.io/en/stable/abc.html#numcodecs.abc.Codec.get_config",
    "numcodecs.astype": "https://numcodecs.readthedocs.io/en/stable/filter/astype.html",
    "numcodecs.astype.astype": "https://numcodecs.readthedocs.io/en/stable/filter/astype.html#numcodecs.astype.AsType",
    "numcodecs.astype.astype.codec_id": "https://numcodecs.readthedocs.io/en/stable/filter/astype.html#numcodecs.astype.AsType.codec_id",
    "numcodecs.astype.astype.decode": "https://numcodecs.readthedocs.io/en/stable/filter/astype.html#numcodecs.astype.AsType.decode",
    "numcodecs.astype.astype.encode": "https://numcodecs.readthedocs.io/en/stable/filter/astype.html#numcodecs.astype.AsType.encode",
    "numcodecs.astype.astype.from_config": "https://numcodecs.readthedocs.io/en/stable/filter/astype.html#numcodecs.astype.AsType.from_config",
    "numcodecs.astype.astype.get_config": "https://numcodecs.readthedocs.io/en/stable/filter/astype.html#numcodecs.astype.AsType.get_config",
    "numcodecs.bitround": "https://numcodecs.readthedocs.io/en/stable/filter/bitround.html",
    "numcodecs.bitround.bitround": "https://numcodecs.readthedocs.io/en/stable/filter/bitround.html#numcodecs.bitround.BitRound",
    "numcodecs.bitround.bitround.codec_id": "https://numcodecs.readthedocs.io/en/stable/filter/bitround.html#numcodecs.bitround.BitRound.codec_id",
    "numcodecs.bitround.bitround.decode": "https://numcodecs.readthedocs.io/en/stable/filter/bitround.html#numcodecs.bitround.BitRound.decode",
    "numcodecs.bitround.bitround.encode": "https://numcodecs.readthedocs.io/en/stable/filter/bitround.html#numcodecs.bitround.BitRound.encode",
    "numcodecs.bitround.bitround.from_config": "https://numcodecs.readthedocs.io/en/stable/filter/bitround.html#numcodecs.bitround.BitRound.from_config",
    "numcodecs.bitround.bitround.get_config": "https://numcodecs.readthedocs.io/en/stable/filter/bitround.html#numcodecs.bitround.BitRound.get_config",
    "numcodecs.blosc": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html",
    "numcodecs.blosc.blosc": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc",
    "numcodecs.blosc.blosc.autoshuffle": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.AUTOSHUFFLE",
    "numcodecs.blosc.blosc.bitshuffle": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.BITSHUFFLE",
    "numcodecs.blosc.blosc.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.codec_id",
    "numcodecs.blosc.blosc.decode": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.decode",
    "numcodecs.blosc.blosc.encode": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.encode",
    "numcodecs.blosc.blosc.from_config": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.from_config",
    "numcodecs.blosc.blosc.get_config": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.get_config",
    "numcodecs.blosc.blosc.noshuffle": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.NOSHUFFLE",
    "numcodecs.blosc.blosc.shuffle": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.Blosc.SHUFFLE",
    "numcodecs.blosc.cbuffer_complib": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.cbuffer_complib",
    "numcodecs.blosc.compress": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.compress",
    "numcodecs.blosc.decompress": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.decompress",
    "numcodecs.blosc.get_nthreads": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.get_nthreads",
    "numcodecs.blosc.list_compressors": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.list_compressors",
    "numcodecs.blosc.set_nthreads": "https://numcodecs.readthedocs.io/en/stable/compression/blosc.html#numcodecs.blosc.set_nthreads",
    "numcodecs.bz2": "https://numcodecs.readthedocs.io/en/stable/compression/bz2.html",
    "numcodecs.bz2.bz2": "https://numcodecs.readthedocs.io/en/stable/compression/bz2.html#numcodecs.bz2.BZ2",
    "numcodecs.bz2.bz2.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/bz2.html#numcodecs.bz2.BZ2.codec_id",
    "numcodecs.bz2.bz2.decode": "https://numcodecs.readthedocs.io/en/stable/compression/bz2.html#numcodecs.bz2.BZ2.decode",
    "numcodecs.bz2.bz2.encode": "https://numcodecs.readthedocs.io/en/stable/compression/bz2.html#numcodecs.bz2.BZ2.encode",
    "numcodecs.bz2.bz2.from_config": "https://numcodecs.readthedocs.io/en/stable/compression/bz2.html#numcodecs.bz2.BZ2.from_config",
    "numcodecs.bz2.bz2.get_config": "https://numcodecs.readthedocs.io/en/stable/compression/bz2.html#numcodecs.bz2.BZ2.get_config",
    "numcodecs.categorize": "https://numcodecs.readthedocs.io/en/stable/filter/categorize.html",
    "numcodecs.categorize.categorize": "https://numcodecs.readthedocs.io/en/stable/filter/categorize.html#numcodecs.categorize.Categorize",
    "numcodecs.categorize.categorize.codec_id": "https://numcodecs.readthedocs.io/en/stable/filter/categorize.html#numcodecs.categorize.Categorize.codec_id",
    "numcodecs.categorize.categorize.decode": "https://numcodecs.readthedocs.io/en/stable/filter/categorize.html#numcodecs.categorize.Categorize.decode",
    "numcodecs.categorize.categorize.encode": "https://numcodecs.readthedocs.io/en/stable/filter/categorize.html#numcodecs.categorize.Categorize.encode",
    "numcodecs.categorize.categorize.from_config": "https://numcodecs.readthedocs.io/en/stable/filter/categorize.html#numcodecs.categorize.Categorize.from_config",
    "numcodecs.categorize.categorize.get_config": "https://numcodecs.readthedocs.io/en/stable/filter/categorize.html#numcodecs.categorize.Categorize.get_config",
    "numcodecs.checksum32": "https://numcodecs.readthedocs.io/en/stable/checksum32.html",
    "numcodecs.checksum32.adler32": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.Adler32",
    "numcodecs.checksum32.adler32.codec_id": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.Adler32.codec_id",
    "numcodecs.checksum32.adler32.decode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.Adler32.decode",
    "numcodecs.checksum32.adler32.encode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.Adler32.encode",
    "numcodecs.checksum32.adler32.from_config": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.Adler32.from_config",
    "numcodecs.checksum32.adler32.get_config": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.Adler32.get_config",
    "numcodecs.checksum32.crc32": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32",
    "numcodecs.checksum32.crc32.codec_id": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32.codec_id",
    "numcodecs.checksum32.crc32.decode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32.decode",
    "numcodecs.checksum32.crc32.encode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32.encode",
    "numcodecs.checksum32.crc32.from_config": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32.from_config",
    "numcodecs.checksum32.crc32.get_config": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32.get_config",
    "numcodecs.checksum32.crc32c": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32C",
    "numcodecs.checksum32.crc32c.codec_id": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32C.codec_id",
    "numcodecs.checksum32.crc32c.decode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32C.decode",
    "numcodecs.checksum32.crc32c.encode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32C.encode",
    "numcodecs.checksum32.crc32c.from_config": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32C.from_config",
    "numcodecs.checksum32.crc32c.get_config": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.CRC32C.get_config",
    "numcodecs.checksum32.jenkinslookup3": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.JenkinsLookup3",
    "numcodecs.checksum32.jenkinslookup3.codec_id": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.JenkinsLookup3.codec_id",
    "numcodecs.checksum32.jenkinslookup3.decode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.JenkinsLookup3.decode",
    "numcodecs.checksum32.jenkinslookup3.encode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.JenkinsLookup3.encode",
    "numcodecs.checksum32.jenkinslookup3.initval": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.JenkinsLookup3.initval",
    "numcodecs.checksum32.jenkinslookup3.prefix": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.checksum32.JenkinsLookup3.prefix",
    "numcodecs.delta": "https://numcodecs.readthedocs.io/en/stable/filter/delta.html",
    "numcodecs.delta.delta": "https://numcodecs.readthedocs.io/en/stable/filter/delta.html#numcodecs.delta.Delta",
    "numcodecs.delta.delta.codec_id": "https://numcodecs.readthedocs.io/en/stable/filter/delta.html#numcodecs.delta.Delta.codec_id",
    "numcodecs.delta.delta.decode": "https://numcodecs.readthedocs.io/en/stable/filter/delta.html#numcodecs.delta.Delta.decode",
    "numcodecs.delta.delta.encode": "https://numcodecs.readthedocs.io/en/stable/filter/delta.html#numcodecs.delta.Delta.encode",
    "numcodecs.delta.delta.from_config": "https://numcodecs.readthedocs.io/en/stable/filter/delta.html#numcodecs.delta.Delta.from_config",
    "numcodecs.delta.delta.get_config": "https://numcodecs.readthedocs.io/en/stable/filter/delta.html#numcodecs.delta.Delta.get_config",
    "numcodecs.fixedscaleoffset": "https://numcodecs.readthedocs.io/en/stable/filter/fixedscaleoffset.html",
    "numcodecs.fixedscaleoffset.fixedscaleoffset": "https://numcodecs.readthedocs.io/en/stable/filter/fixedscaleoffset.html#numcodecs.fixedscaleoffset.FixedScaleOffset",
    "numcodecs.fixedscaleoffset.fixedscaleoffset.codec_id": "https://numcodecs.readthedocs.io/en/stable/filter/fixedscaleoffset.html#numcodecs.fixedscaleoffset.FixedScaleOffset.codec_id",
    "numcodecs.fixedscaleoffset.fixedscaleoffset.decode": "https://numcodecs.readthedocs.io/en/stable/filter/fixedscaleoffset.html#numcodecs.fixedscaleoffset.FixedScaleOffset.decode",
    "numcodecs.fixedscaleoffset.fixedscaleoffset.encode": "https://numcodecs.readthedocs.io/en/stable/filter/fixedscaleoffset.html#numcodecs.fixedscaleoffset.FixedScaleOffset.encode",
    "numcodecs.fixedscaleoffset.fixedscaleoffset.from_config": "https://numcodecs.readthedocs.io/en/stable/filter/fixedscaleoffset.html#numcodecs.fixedscaleoffset.FixedScaleOffset.from_config",
    "numcodecs.fixedscaleoffset.fixedscaleoffset.get_config": "https://numcodecs.readthedocs.io/en/stable/filter/fixedscaleoffset.html#numcodecs.fixedscaleoffset.FixedScaleOffset.get_config",
    "numcodecs.fletcher32": "https://numcodecs.readthedocs.io/en/stable/checksum32.html",
    "numcodecs.fletcher32.fletcher32": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.fletcher32.Fletcher32",
    "numcodecs.fletcher32.fletcher32.codec_id": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.fletcher32.Fletcher32.codec_id",
    "numcodecs.fletcher32.fletcher32.decode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.fletcher32.Fletcher32.decode",
    "numcodecs.fletcher32.fletcher32.encode": "https://numcodecs.readthedocs.io/en/stable/checksum32.html#numcodecs.fletcher32.Fletcher32.encode",
    "numcodecs.gzip": "https://numcodecs.readthedocs.io/en/stable/compression/gzip.html",
    "numcodecs.gzip.gzip": "https://numcodecs.readthedocs.io/en/stable/compression/gzip.html#numcodecs.gzip.GZip",
    "numcodecs.gzip.gzip.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/gzip.html#numcodecs.gzip.GZip.codec_id",
    "numcodecs.gzip.gzip.decode": "https://numcodecs.readthedocs.io/en/stable/compression/gzip.html#numcodecs.gzip.GZip.decode",
    "numcodecs.gzip.gzip.encode": "https://numcodecs.readthedocs.io/en/stable/compression/gzip.html#numcodecs.gzip.GZip.encode",
    "numcodecs.gzip.gzip.from_config": "https://numcodecs.readthedocs.io/en/stable/compression/gzip.html#numcodecs.gzip.GZip.from_config",
    "numcodecs.gzip.gzip.get_config": "https://numcodecs.readthedocs.io/en/stable/compression/gzip.html#numcodecs.gzip.GZip.get_config",
    "numcodecs.json": "https://numcodecs.readthedocs.io/en/stable/other/json.html",
    "numcodecs.json.json": "https://numcodecs.readthedocs.io/en/stable/other/json.html#numcodecs.json.JSON",
    "numcodecs.json.json.codec_id": "https://numcodecs.readthedocs.io/en/stable/other/json.html#numcodecs.json.JSON.codec_id",
    "numcodecs.json.json.decode": "https://numcodecs.readthedocs.io/en/stable/other/json.html#numcodecs.json.JSON.decode",
    "numcodecs.json.json.encode": "https://numcodecs.readthedocs.io/en/stable/other/json.html#numcodecs.json.JSON.encode",
    "numcodecs.json.json.from_config": "https://numcodecs.readthedocs.io/en/stable/other/json.html#numcodecs.json.JSON.from_config",
    "numcodecs.json.json.get_config": "https://numcodecs.readthedocs.io/en/stable/other/json.html#numcodecs.json.JSON.get_config",
    "numcodecs.lz4": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html",
    "numcodecs.lz4.compress": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html#numcodecs.lz4.compress",
    "numcodecs.lz4.decompress": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html#numcodecs.lz4.decompress",
    "numcodecs.lz4.lz4": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html#numcodecs.lz4.LZ4",
    "numcodecs.lz4.lz4.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html#numcodecs.lz4.LZ4.codec_id",
    "numcodecs.lz4.lz4.decode": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html#numcodecs.lz4.LZ4.decode",
    "numcodecs.lz4.lz4.encode": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html#numcodecs.lz4.LZ4.encode",
    "numcodecs.lz4.lz4.from_config": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html#numcodecs.lz4.LZ4.from_config",
    "numcodecs.lz4.lz4.get_config": "https://numcodecs.readthedocs.io/en/stable/compression/lz4.html#numcodecs.lz4.LZ4.get_config",
    "numcodecs.lzma": "https://numcodecs.readthedocs.io/en/stable/compression/lzma.html",
    "numcodecs.lzma.lzma": "https://numcodecs.readthedocs.io/en/stable/compression/lzma.html#numcodecs.lzma.LZMA",
    "numcodecs.lzma.lzma.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/lzma.html#numcodecs.lzma.LZMA.codec_id",
    "numcodecs.lzma.lzma.decode": "https://numcodecs.readthedocs.io/en/stable/compression/lzma.html#numcodecs.lzma.LZMA.decode",
    "numcodecs.lzma.lzma.encode": "https://numcodecs.readthedocs.io/en/stable/compression/lzma.html#numcodecs.lzma.LZMA.encode",
    "numcodecs.lzma.lzma.from_config": "https://numcodecs.readthedocs.io/en/stable/compression/lzma.html#numcodecs.lzma.LZMA.from_config",
    "numcodecs.lzma.lzma.get_config": "https://numcodecs.readthedocs.io/en/stable/compression/lzma.html#numcodecs.lzma.LZMA.get_config",
    "numcodecs.msgpacks": "https://numcodecs.readthedocs.io/en/stable/other/msgpacks.html",
    "numcodecs.msgpacks.msgpack": "https://numcodecs.readthedocs.io/en/stable/other/msgpacks.html#numcodecs.msgpacks.MsgPack",
    "numcodecs.msgpacks.msgpack.codec_id": "https://numcodecs.readthedocs.io/en/stable/other/msgpacks.html#numcodecs.msgpacks.MsgPack.codec_id",
    "numcodecs.msgpacks.msgpack.decode": "https://numcodecs.readthedocs.io/en/stable/other/msgpacks.html#numcodecs.msgpacks.MsgPack.decode",
    "numcodecs.msgpacks.msgpack.encode": "https://numcodecs.readthedocs.io/en/stable/other/msgpacks.html#numcodecs.msgpacks.MsgPack.encode",
    "numcodecs.msgpacks.msgpack.from_config": "https://numcodecs.readthedocs.io/en/stable/other/msgpacks.html#numcodecs.msgpacks.MsgPack.from_config",
    "numcodecs.msgpacks.msgpack.get_config": "https://numcodecs.readthedocs.io/en/stable/other/msgpacks.html#numcodecs.msgpacks.MsgPack.get_config",
    "numcodecs.packbits": "https://numcodecs.readthedocs.io/en/stable/filter/packbits.html",
    "numcodecs.packbits.packbits": "https://numcodecs.readthedocs.io/en/stable/filter/packbits.html#numcodecs.packbits.PackBits",
    "numcodecs.packbits.packbits.codec_id": "https://numcodecs.readthedocs.io/en/stable/filter/packbits.html#numcodecs.packbits.PackBits.codec_id",
    "numcodecs.packbits.packbits.decode": "https://numcodecs.readthedocs.io/en/stable/filter/packbits.html#numcodecs.packbits.PackBits.decode",
    "numcodecs.packbits.packbits.encode": "https://numcodecs.readthedocs.io/en/stable/filter/packbits.html#numcodecs.packbits.PackBits.encode",
    "numcodecs.packbits.packbits.from_config": "https://numcodecs.readthedocs.io/en/stable/filter/packbits.html#numcodecs.packbits.PackBits.from_config",
    "numcodecs.packbits.packbits.get_config": "https://numcodecs.readthedocs.io/en/stable/filter/packbits.html#numcodecs.packbits.PackBits.get_config",
    "numcodecs.pcodec": "https://numcodecs.readthedocs.io/en/stable/compression/pcodec.html",
    "numcodecs.pcodec.pcodec": "https://numcodecs.readthedocs.io/en/stable/compression/pcodec.html#numcodecs.pcodec.PCodec",
    "numcodecs.pcodec.pcodec.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/pcodec.html#numcodecs.pcodec.PCodec.codec_id",
    "numcodecs.pcodec.pcodec.decode": "https://numcodecs.readthedocs.io/en/stable/compression/pcodec.html#numcodecs.pcodec.PCodec.decode",
    "numcodecs.pcodec.pcodec.encode": "https://numcodecs.readthedocs.io/en/stable/compression/pcodec.html#numcodecs.pcodec.PCodec.encode",
    "numcodecs.pickles": "https://numcodecs.readthedocs.io/en/stable/other/pickles.html",
    "numcodecs.pickles.pickle": "https://numcodecs.readthedocs.io/en/stable/other/pickles.html#numcodecs.pickles.Pickle",
    "numcodecs.pickles.pickle.codec_id": "https://numcodecs.readthedocs.io/en/stable/other/pickles.html#numcodecs.pickles.Pickle.codec_id",
    "numcodecs.pickles.pickle.decode": "https://numcodecs.readthedocs.io/en/stable/other/pickles.html#numcodecs.pickles.Pickle.decode",
    "numcodecs.pickles.pickle.encode": "https://numcodecs.readthedocs.io/en/stable/other/pickles.html#numcodecs.pickles.Pickle.encode",
    "numcodecs.pickles.pickle.from_config": "https://numcodecs.readthedocs.io/en/stable/other/pickles.html#numcodecs.pickles.Pickle.from_config",
    "numcodecs.pickles.pickle.get_config": "https://numcodecs.readthedocs.io/en/stable/other/pickles.html#numcodecs.pickles.Pickle.get_config",
    "numcodecs.quantize": "https://numcodecs.readthedocs.io/en/stable/filter/quantize.html",
    "numcodecs.quantize.quantize": "https://numcodecs.readthedocs.io/en/stable/filter/quantize.html#numcodecs.quantize.Quantize",
    "numcodecs.quantize.quantize.codec_id": "https://numcodecs.readthedocs.io/en/stable/filter/quantize.html#numcodecs.quantize.Quantize.codec_id",
    "numcodecs.quantize.quantize.decode": "https://numcodecs.readthedocs.io/en/stable/filter/quantize.html#numcodecs.quantize.Quantize.decode",
    "numcodecs.quantize.quantize.encode": "https://numcodecs.readthedocs.io/en/stable/filter/quantize.html#numcodecs.quantize.Quantize.encode",
    "numcodecs.quantize.quantize.from_config": "https://numcodecs.readthedocs.io/en/stable/filter/quantize.html#numcodecs.quantize.Quantize.from_config",
    "numcodecs.quantize.quantize.get_config": "https://numcodecs.readthedocs.io/en/stable/filter/quantize.html#numcodecs.quantize.Quantize.get_config",
    "numcodecs.registry": "https://numcodecs.readthedocs.io/en/stable/registry.html",
    "numcodecs.registry.get_codec": "https://numcodecs.readthedocs.io/en/stable/registry.html#numcodecs.registry.get_codec",
    "numcodecs.registry.register_codec": "https://numcodecs.readthedocs.io/en/stable/registry.html#numcodecs.registry.register_codec",
    "numcodecs.shuffle": "https://numcodecs.readthedocs.io/en/stable/filter/shuffle.html",
    "numcodecs.shuffle.shuffle": "https://numcodecs.readthedocs.io/en/stable/filter/shuffle.html#numcodecs.shuffle.Shuffle",
    "numcodecs.shuffle.shuffle.codec_id": "https://numcodecs.readthedocs.io/en/stable/filter/shuffle.html#numcodecs.shuffle.Shuffle.codec_id",
    "numcodecs.shuffle.shuffle.decode": "https://numcodecs.readthedocs.io/en/stable/filter/shuffle.html#numcodecs.shuffle.Shuffle.decode",
    "numcodecs.shuffle.shuffle.encode": "https://numcodecs.readthedocs.io/en/stable/filter/shuffle.html#numcodecs.shuffle.Shuffle.encode",
    "numcodecs.vlen": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html",
    "numcodecs.vlen.vlenarray": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenArray",
    "numcodecs.vlen.vlenarray.codec_id": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenArray.codec_id",
    "numcodecs.vlen.vlenarray.decode": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenArray.decode",
    "numcodecs.vlen.vlenarray.encode": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenArray.encode",
    "numcodecs.vlen.vlenarray.from_config": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenArray.from_config",
    "numcodecs.vlen.vlenarray.get_config": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenArray.get_config",
    "numcodecs.vlen.vlenbytes": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenBytes",
    "numcodecs.vlen.vlenbytes.codec_id": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenBytes.codec_id",
    "numcodecs.vlen.vlenbytes.decode": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenBytes.decode",
    "numcodecs.vlen.vlenbytes.encode": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenBytes.encode",
    "numcodecs.vlen.vlenbytes.from_config": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenBytes.from_config",
    "numcodecs.vlen.vlenbytes.get_config": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenBytes.get_config",
    "numcodecs.vlen.vlenutf8": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenUTF8",
    "numcodecs.vlen.vlenutf8.codec_id": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenUTF8.codec_id",
    "numcodecs.vlen.vlenutf8.decode": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenUTF8.decode",
    "numcodecs.vlen.vlenutf8.encode": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenUTF8.encode",
    "numcodecs.vlen.vlenutf8.from_config": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenUTF8.from_config",
    "numcodecs.vlen.vlenutf8.get_config": "https://numcodecs.readthedocs.io/en/stable/other/vlen.html#numcodecs.vlen.VLenUTF8.get_config",
    "numcodecs.zarr3": "https://numcodecs.readthedocs.io/en/stable/zarr3.html",
    "numcodecs.zarr3.adler32": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Adler32",
    "numcodecs.zarr3.adler32.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Adler32.codec_name",
    "numcodecs.zarr3.astype": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.AsType",
    "numcodecs.zarr3.astype.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.AsType.codec_name",
    "numcodecs.zarr3.bitround": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.BitRound",
    "numcodecs.zarr3.bitround.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.BitRound.codec_name",
    "numcodecs.zarr3.blosc": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Blosc",
    "numcodecs.zarr3.blosc.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Blosc.codec_name",
    "numcodecs.zarr3.bz2": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.BZ2",
    "numcodecs.zarr3.bz2.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.BZ2.codec_name",
    "numcodecs.zarr3.crc32": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.CRC32",
    "numcodecs.zarr3.crc32.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.CRC32.codec_name",
    "numcodecs.zarr3.crc32c": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.CRC32C",
    "numcodecs.zarr3.crc32c.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.CRC32C.codec_name",
    "numcodecs.zarr3.delta": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Delta",
    "numcodecs.zarr3.delta.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Delta.codec_name",
    "numcodecs.zarr3.fixedscaleoffset": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.FixedScaleOffset",
    "numcodecs.zarr3.fixedscaleoffset.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.FixedScaleOffset.codec_name",
    "numcodecs.zarr3.fletcher32": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Fletcher32",
    "numcodecs.zarr3.fletcher32.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Fletcher32.codec_name",
    "numcodecs.zarr3.gzip": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.GZip",
    "numcodecs.zarr3.gzip.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.GZip.codec_name",
    "numcodecs.zarr3.jenkinslookup3": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.JenkinsLookup3",
    "numcodecs.zarr3.jenkinslookup3.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.JenkinsLookup3.codec_name",
    "numcodecs.zarr3.lz4": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.LZ4",
    "numcodecs.zarr3.lz4.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.LZ4.codec_name",
    "numcodecs.zarr3.lzma": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.LZMA",
    "numcodecs.zarr3.lzma.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.LZMA.codec_name",
    "numcodecs.zarr3.packbits": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.PackBits",
    "numcodecs.zarr3.packbits.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.PackBits.codec_name",
    "numcodecs.zarr3.pcodec": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.PCodec",
    "numcodecs.zarr3.pcodec.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.PCodec.codec_name",
    "numcodecs.zarr3.quantize": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Quantize",
    "numcodecs.zarr3.quantize.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Quantize.codec_name",
    "numcodecs.zarr3.shuffle": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Shuffle",
    "numcodecs.zarr3.shuffle.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Shuffle.codec_name",
    "numcodecs.zarr3.zfpy": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.ZFPY",
    "numcodecs.zarr3.zfpy.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.ZFPY.codec_name",
    "numcodecs.zarr3.zlib": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Zlib",
    "numcodecs.zarr3.zlib.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Zlib.codec_name",
    "numcodecs.zarr3.zstd": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Zstd",
    "numcodecs.zarr3.zstd.codec_name": "https://numcodecs.readthedocs.io/en/stable/zarr3.html#numcodecs.zarr3.Zstd.codec_name",
    "numcodecs.zfpy": "https://numcodecs.readthedocs.io/en/stable/compression/zfpy.html",
    "numcodecs.zfpy.zfpy": "https://numcodecs.readthedocs.io/en/stable/compression/zfpy.html#numcodecs.zfpy.ZFPY",
    "numcodecs.zfpy.zfpy.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/zfpy.html#numcodecs.zfpy.ZFPY.codec_id",
    "numcodecs.zfpy.zfpy.decode": "https://numcodecs.readthedocs.io/en/stable/compression/zfpy.html#numcodecs.zfpy.ZFPY.decode",
    "numcodecs.zfpy.zfpy.encode": "https://numcodecs.readthedocs.io/en/stable/compression/zfpy.html#numcodecs.zfpy.ZFPY.encode",
    "numcodecs.zfpy.zfpy.from_config": "https://numcodecs.readthedocs.io/en/stable/compression/zfpy.html#numcodecs.zfpy.ZFPY.from_config",
    "numcodecs.zfpy.zfpy.get_config": "https://numcodecs.readthedocs.io/en/stable/compression/zfpy.html#numcodecs.zfpy.ZFPY.get_config",
    "numcodecs.zlib": "https://numcodecs.readthedocs.io/en/stable/compression/zlib.html",
    "numcodecs.zlib.zlib": "https://numcodecs.readthedocs.io/en/stable/compression/zlib.html#numcodecs.zlib.Zlib",
    "numcodecs.zlib.zlib.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/zlib.html#numcodecs.zlib.Zlib.codec_id",
    "numcodecs.zlib.zlib.decode": "https://numcodecs.readthedocs.io/en/stable/compression/zlib.html#numcodecs.zlib.Zlib.decode",
    "numcodecs.zlib.zlib.encode": "https://numcodecs.readthedocs.io/en/stable/compression/zlib.html#numcodecs.zlib.Zlib.encode",
    "numcodecs.zlib.zlib.from_config": "https://numcodecs.readthedocs.io/en/stable/compression/zlib.html#numcodecs.zlib.Zlib.from_config",
    "numcodecs.zlib.zlib.get_config": "https://numcodecs.readthedocs.io/en/stable/compression/zlib.html#numcodecs.zlib.Zlib.get_config",
    "numcodecs.zstd": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html",
    "numcodecs.zstd.compress": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html#numcodecs.zstd.compress",
    "numcodecs.zstd.decompress": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html#numcodecs.zstd.decompress",
    "numcodecs.zstd.zstd": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html#numcodecs.zstd.Zstd",
    "numcodecs.zstd.zstd.codec_id": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html#numcodecs.zstd.Zstd.codec_id",
    "numcodecs.zstd.zstd.decode": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html#numcodecs.zstd.Zstd.decode",
    "numcodecs.zstd.zstd.encode": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html#numcodecs.zstd.Zstd.encode",
    "numcodecs.zstd.zstd.from_config": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html#numcodecs.zstd.Zstd.from_config",
    "numcodecs.zstd.zstd.get_config": "https://numcodecs.readthedocs.io/en/stable/compression/zstd.html#numcodecs.zstd.Zstd.get_config",
}
