VERSION = "16.10.4"

# fmt: off
MAPPING = {
    "ocrmypdf": "https://ocrmypdf.readthedocs.io/en/latest/",
    "ocrmypdf.api": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#module-ocrmypdf.api",
    "ocrmypdf.api.configure_logging": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.configure_logging",
    "ocrmypdf.api.create_options": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.create_options",
    "ocrmypdf.api.get_parser": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.get_parser",
    "ocrmypdf.api.ocr": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.ocr",
    "ocrmypdf.api.pagenumberfilter": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.PageNumberFilter",
    "ocrmypdf.api.pagenumberfilter.filter": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.PageNumberFilter.filter",
    "ocrmypdf.api.run_pipeline": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.run_pipeline",
    "ocrmypdf.api.run_pipeline_cli": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.run_pipeline_cli",
    "ocrmypdf.api.verbosity": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.Verbosity",
    "ocrmypdf.api.verbosity.debug": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.Verbosity.debug",
    "ocrmypdf.api.verbosity.debug_all": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.Verbosity.debug_all",
    "ocrmypdf.api.verbosity.default": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.Verbosity.default",
    "ocrmypdf.api.verbosity.quiet": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.api.Verbosity.quiet",
    "ocrmypdf.exceptions": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#module-ocrmypdf.exceptions",
    "ocrmypdf.exceptions.badargserror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.BadArgsError",
    "ocrmypdf.exceptions.badargserror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.BadArgsError.exit_code",
    "ocrmypdf.exceptions.colorconversionneedederror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ColorConversionNeededError",
    "ocrmypdf.exceptions.colorconversionneedederror.message": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ColorConversionNeededError.message",
    "ocrmypdf.exceptions.digitalsignatureerror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.DigitalSignatureError",
    "ocrmypdf.exceptions.digitalsignatureerror.message": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.DigitalSignatureError.message",
    "ocrmypdf.exceptions.dpierror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.DpiError",
    "ocrmypdf.exceptions.dpierror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.DpiError.exit_code",
    "ocrmypdf.exceptions.encryptedpdferror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.EncryptedPdfError",
    "ocrmypdf.exceptions.encryptedpdferror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.EncryptedPdfError.exit_code",
    "ocrmypdf.exceptions.encryptedpdferror.message": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.EncryptedPdfError.message",
    "ocrmypdf.exceptions.exitcode": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode",
    "ocrmypdf.exceptions.exitcode.already_done_ocr": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.already_done_ocr",
    "ocrmypdf.exceptions.exitcode.bad_args": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.bad_args",
    "ocrmypdf.exceptions.exitcode.child_process_error": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.child_process_error",
    "ocrmypdf.exceptions.exitcode.ctrl_c": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.ctrl_c",
    "ocrmypdf.exceptions.exitcode.encrypted_pdf": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.encrypted_pdf",
    "ocrmypdf.exceptions.exitcode.file_access_error": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.file_access_error",
    "ocrmypdf.exceptions.exitcode.input_file": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.input_file",
    "ocrmypdf.exceptions.exitcode.invalid_config": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.invalid_config",
    "ocrmypdf.exceptions.exitcode.invalid_output_pdf": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.invalid_output_pdf",
    "ocrmypdf.exceptions.exitcode.missing_dependency": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.missing_dependency",
    "ocrmypdf.exceptions.exitcode.ok": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.ok",
    "ocrmypdf.exceptions.exitcode.other_error": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.other_error",
    "ocrmypdf.exceptions.exitcode.pdfa_conversion_failed": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCode.pdfa_conversion_failed",
    "ocrmypdf.exceptions.exitcodeexception": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCodeException",
    "ocrmypdf.exceptions.exitcodeexception.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCodeException.exit_code",
    "ocrmypdf.exceptions.exitcodeexception.message": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.ExitCodeException.message",
    "ocrmypdf.exceptions.inputfileerror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.InputFileError",
    "ocrmypdf.exceptions.inputfileerror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.InputFileError.exit_code",
    "ocrmypdf.exceptions.missingdependencyerror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.MissingDependencyError",
    "ocrmypdf.exceptions.missingdependencyerror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.MissingDependencyError.exit_code",
    "ocrmypdf.exceptions.outputfileaccesserror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.OutputFileAccessError",
    "ocrmypdf.exceptions.outputfileaccesserror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.OutputFileAccessError.exit_code",
    "ocrmypdf.exceptions.priorocrfounderror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.PriorOcrFoundError",
    "ocrmypdf.exceptions.priorocrfounderror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.PriorOcrFoundError.exit_code",
    "ocrmypdf.exceptions.subprocessoutputerror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.SubprocessOutputError",
    "ocrmypdf.exceptions.subprocessoutputerror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.SubprocessOutputError.exit_code",
    "ocrmypdf.exceptions.taggedpdferror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.TaggedPDFError",
    "ocrmypdf.exceptions.taggedpdferror.message": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.TaggedPDFError.message",
    "ocrmypdf.exceptions.tesseractconfigerror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.TesseractConfigError",
    "ocrmypdf.exceptions.tesseractconfigerror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.TesseractConfigError.exit_code",
    "ocrmypdf.exceptions.tesseractconfigerror.message": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.TesseractConfigError.message",
    "ocrmypdf.exceptions.unsupportedimageformaterror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.UnsupportedImageFormatError",
    "ocrmypdf.exceptions.unsupportedimageformaterror.exit_code": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.exceptions.UnsupportedImageFormatError.exit_code",
    "ocrmypdf.helpers": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html",
    "ocrmypdf.helpers.deprecated": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.helpers.deprecated",
    "ocrmypdf.hocrtransform": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#module-ocrmypdf.hocrtransform",
    "ocrmypdf.hocrtransform.debugrenderoptions": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.DebugRenderOptions",
    "ocrmypdf.hocrtransform.hocrtransform": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.HocrTransform",
    "ocrmypdf.hocrtransform.hocrtransform.baseline": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.HocrTransform.baseline",
    "ocrmypdf.hocrtransform.hocrtransform.element_coordinates": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.HocrTransform.element_coordinates",
    "ocrmypdf.hocrtransform.hocrtransform.normalize_text": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.HocrTransform.normalize_text",
    "ocrmypdf.hocrtransform.hocrtransform.polyval": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.HocrTransform.polyval",
    "ocrmypdf.hocrtransform.hocrtransform.textangle": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.HocrTransform.textangle",
    "ocrmypdf.hocrtransform.hocrtransform.to_pdf": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.HocrTransform.to_pdf",
    "ocrmypdf.hocrtransform.hocrtransformerror": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.hocrtransform.HocrTransformError",
    "ocrmypdf.pdfa": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#module-ocrmypdf.pdfa",
    "ocrmypdf.pdfa.file_claims_pdfa": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.pdfa.file_claims_pdfa",
    "ocrmypdf.pdfa.generate_pdfa_ps": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.pdfa.generate_pdfa_ps",
    "ocrmypdf.pluginspec": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html",
    "ocrmypdf.pluginspec.add_options": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.add_options",
    "ocrmypdf.pluginspec.check_options": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.check_options",
    "ocrmypdf.pluginspec.executor": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.Executor",
    "ocrmypdf.pluginspec.executor.__call__": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.Executor.__call__",
    "ocrmypdf.pluginspec.executor.pbar_class": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.Executor.pbar_class",
    "ocrmypdf.pluginspec.filter_ocr_image": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.filter_ocr_image",
    "ocrmypdf.pluginspec.filter_page_image": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.filter_page_image",
    "ocrmypdf.pluginspec.filter_pdf_page": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.filter_pdf_page",
    "ocrmypdf.pluginspec.generate_pdfa": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.generate_pdfa",
    "ocrmypdf.pluginspec.get_executor": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.get_executor",
    "ocrmypdf.pluginspec.get_logging_console": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.get_logging_console",
    "ocrmypdf.pluginspec.get_ocr_engine": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.get_ocr_engine",
    "ocrmypdf.pluginspec.get_progressbar_class": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.get_progressbar_class",
    "ocrmypdf.pluginspec.initialize": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.initialize",
    "ocrmypdf.pluginspec.is_optimization_enabled": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.is_optimization_enabled",
    "ocrmypdf.pluginspec.ocrengine": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine",
    "ocrmypdf.pluginspec.ocrengine.__str__": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine.__str__",
    "ocrmypdf.pluginspec.ocrengine.creator_tag": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine.creator_tag",
    "ocrmypdf.pluginspec.ocrengine.generate_hocr": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine.generate_hocr",
    "ocrmypdf.pluginspec.ocrengine.generate_pdf": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine.generate_pdf",
    "ocrmypdf.pluginspec.ocrengine.get_deskew": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine.get_deskew",
    "ocrmypdf.pluginspec.ocrengine.get_orientation": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine.get_orientation",
    "ocrmypdf.pluginspec.ocrengine.languages": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine.languages",
    "ocrmypdf.pluginspec.ocrengine.version": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OcrEngine.version",
    "ocrmypdf.pluginspec.optimize_pdf": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.optimize_pdf",
    "ocrmypdf.pluginspec.orientationconfidence": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OrientationConfidence",
    "ocrmypdf.pluginspec.orientationconfidence.angle": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OrientationConfidence.angle",
    "ocrmypdf.pluginspec.orientationconfidence.confidence": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.OrientationConfidence.confidence",
    "ocrmypdf.pluginspec.progressbar": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.ProgressBar",
    "ocrmypdf.pluginspec.progressbar.__enter__": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.ProgressBar.__enter__",
    "ocrmypdf.pluginspec.progressbar.__exit__": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.ProgressBar.__exit__",
    "ocrmypdf.pluginspec.progressbar.__init__": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.ProgressBar.__init__",
    "ocrmypdf.pluginspec.progressbar.update": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.ProgressBar.update",
    "ocrmypdf.pluginspec.rasterize_pdf_page": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.rasterize_pdf_page",
    "ocrmypdf.pluginspec.validate": "https://ocrmypdf.readthedocs.io/en/latest/plugins.html#ocrmypdf.pluginspec.validate",
    "ocrmypdf.quality": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#module-ocrmypdf.quality",
    "ocrmypdf.quality.ocrqualitydictionary": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.quality.OcrQualityDictionary",
    "ocrmypdf.quality.ocrqualitydictionary.measure_words_matched": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.quality.OcrQualityDictionary.measure_words_matched",
    "ocrmypdf.subprocess": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#module-ocrmypdf.subprocess",
    "ocrmypdf.subprocess.check_external_program": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.subprocess.check_external_program",
    "ocrmypdf.subprocess.get_version": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.subprocess.get_version",
    "ocrmypdf.subprocess.run": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.subprocess.run",
    "ocrmypdf.subprocess.run_polling_stderr": "https://ocrmypdf.readthedocs.io/en/latest/apiref.html#ocrmypdf.subprocess.run_polling_stderr",
}
