VERSION = "0.47"

# fmt: off
MAPPING = {
    "olefile": "https://olefile.readthedocs.io/en/latest/",
    "olefile.difsect": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.DIFSECT",
    "olefile.enable_logging": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.enable_logging",
    "olefile.endofchain": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.ENDOFCHAIN",
    "olefile.fatsect": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.FATSECT",
    "olefile.freesect": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.FREESECT",
    "olefile.isolefile": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.isOleFile",
    "olefile.magic": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.MAGIC",
    "olefile.maxregsect": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.MAXREGSECT",
    "olefile.maxregsid": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.MAXREGSID",
    "olefile.nostream": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.NOSTREAM",
    "olefile.olefileio": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO",
    "olefile.olefileio.close": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.close",
    "olefile.olefileio.dumpdirectory": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.dumpdirectory",
    "olefile.olefileio.dumpfat": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.dumpfat",
    "olefile.olefileio.dumpsect": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.dumpsect",
    "olefile.olefileio.exists": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.exists",
    "olefile.olefileio.get_metadata": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.get_metadata",
    "olefile.olefileio.get_rootentry_name": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.get_rootentry_name",
    "olefile.olefileio.get_size": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.get_size",
    "olefile.olefileio.get_type": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.get_type",
    "olefile.olefileio.get_userdefined_properties": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.get_userdefined_properties",
    "olefile.olefileio.getclsid": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.getclsid",
    "olefile.olefileio.getctime": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.getctime",
    "olefile.olefileio.getmtime": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.getmtime",
    "olefile.olefileio.getproperties": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.getproperties",
    "olefile.olefileio.getsect": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.getsect",
    "olefile.olefileio.listdir": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.listdir",
    "olefile.olefileio.loaddirectory": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.loaddirectory",
    "olefile.olefileio.loadfat": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.loadfat",
    "olefile.olefileio.loadfat_sect": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.loadfat_sect",
    "olefile.olefileio.loadminifat": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.loadminifat",
    "olefile.olefileio.open": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.open",
    "olefile.olefileio.openstream": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.openstream",
    "olefile.olefileio.parsing_issues": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.parsing_issues",
    "olefile.olefileio.sect2array": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.sect2array",
    "olefile.olefileio.write_sect": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.write_sect",
    "olefile.olefileio.write_stream": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIO.write_stream",
    "olefile.olefileionotclosed": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleFileIONotClosed",
    "olefile.olemetadata": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleMetadata",
    "olefile.olemetadata.docsum_attribs": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleMetadata.DOCSUM_ATTRIBS",
    "olefile.olemetadata.dump": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleMetadata.dump",
    "olefile.olemetadata.parse_properties": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleMetadata.parse_properties",
    "olefile.olemetadata.summary_attribs": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.OleMetadata.SUMMARY_ATTRIBS",
    "olefile.stgty_empty": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.STGTY_EMPTY",
    "olefile.stgty_lockbytes": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.STGTY_LOCKBYTES",
    "olefile.stgty_property": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.STGTY_PROPERTY",
    "olefile.stgty_root": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.STGTY_ROOT",
    "olefile.stgty_storage": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.STGTY_STORAGE",
    "olefile.stgty_stream": "https://olefile.readthedocs.io/en/latest/olefile.html#olefile.STGTY_STREAM",
}
