VERSION = "0.19.5"

# fmt: off
MAPPING = {
    "openapi_core": "https://openapi-core.readthedocs.io/en/latest/",
    "openapi_core.config": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config",
    "openapi_core.config.__init__": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.__init__",
    "openapi_core.config.extra_format_unmarshallers": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.extra_format_unmarshallers",
    "openapi_core.config.extra_format_validators": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.extra_format_validators",
    "openapi_core.config.extra_media_type_deserializers": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.extra_media_type_deserializers",
    "openapi_core.config.media_type_deserializers_factory": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.media_type_deserializers_factory",
    "openapi_core.config.path_finder_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.path_finder_cls",
    "openapi_core.config.request_unmarshaller_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.request_unmarshaller_cls",
    "openapi_core.config.request_validator_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.request_validator_cls",
    "openapi_core.config.response_unmarshaller_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.response_unmarshaller_cls",
    "openapi_core.config.response_validator_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.response_validator_cls",
    "openapi_core.config.schema_casters_factory": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.schema_casters_factory",
    "openapi_core.config.schema_unmarshallers_factory": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.schema_unmarshallers_factory",
    "openapi_core.config.schema_validators_factory": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.schema_validators_factory",
    "openapi_core.config.security_provider_factory": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.security_provider_factory",
    "openapi_core.config.server_base_url": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.server_base_url",
    "openapi_core.config.spec_base_uri": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.spec_base_uri",
    "openapi_core.config.spec_validator_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.spec_validator_cls",
    "openapi_core.config.style_deserializers_factory": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.style_deserializers_factory",
    "openapi_core.config.webhook_path_finder_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.webhook_path_finder_cls",
    "openapi_core.config.webhook_request_unmarshaller_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.webhook_request_unmarshaller_cls",
    "openapi_core.config.webhook_request_validator_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.webhook_request_validator_cls",
    "openapi_core.config.webhook_response_unmarshaller_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.webhook_response_unmarshaller_cls",
    "openapi_core.config.webhook_response_validator_cls": "https://openapi-core.readthedocs.io/en/latest/reference/configurations/#openapi_core.Config.webhook_response_validator_cls",
    "openapi_core.openapi": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI",
    "openapi_core.openapi.__init__": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.__init__",
    "openapi_core.openapi.from_dict": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.from_dict",
    "openapi_core.openapi.from_file": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.from_file",
    "openapi_core.openapi.from_file_path": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.from_file_path",
    "openapi_core.openapi.from_path": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.from_path",
    "openapi_core.openapi.unmarshal_request": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.unmarshal_request",
    "openapi_core.openapi.unmarshal_response": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.unmarshal_response",
    "openapi_core.openapi.validate_request": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.validate_request",
    "openapi_core.openapi.validate_response": "https://openapi-core.readthedocs.io/en/latest/reference/openapi/#openapi_core.OpenAPI.validate_response",
    "openapi_core.protocols": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols",
    "openapi_core.protocols.baserequest": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.BaseRequest",
    "openapi_core.protocols.baserequest.body": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.BaseRequest.body",
    "openapi_core.protocols.baserequest.content_type": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.BaseRequest.content_type",
    "openapi_core.protocols.baserequest.method": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.BaseRequest.method",
    "openapi_core.protocols.baserequest.parameters": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.BaseRequest.parameters",
    "openapi_core.protocols.request": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Request",
    "openapi_core.protocols.request.body": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Request.body",
    "openapi_core.protocols.request.content_type": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Request.content_type",
    "openapi_core.protocols.request.host_url": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Request.host_url",
    "openapi_core.protocols.request.method": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Request.method",
    "openapi_core.protocols.request.parameters": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Request.parameters",
    "openapi_core.protocols.request.path": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Request.path",
    "openapi_core.protocols.response": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Response",
    "openapi_core.protocols.response.content_type": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Response.content_type",
    "openapi_core.protocols.response.data": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Response.data",
    "openapi_core.protocols.response.headers": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Response.headers",
    "openapi_core.protocols.response.status_code": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.Response.status_code",
    "openapi_core.protocols.supportspathpattern": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.SupportsPathPattern",
    "openapi_core.protocols.supportspathpattern.path_pattern": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.SupportsPathPattern.path_pattern",
    "openapi_core.protocols.webhookrequest": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.WebhookRequest",
    "openapi_core.protocols.webhookrequest.body": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.WebhookRequest.body",
    "openapi_core.protocols.webhookrequest.content_type": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.WebhookRequest.content_type",
    "openapi_core.protocols.webhookrequest.method": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.WebhookRequest.method",
    "openapi_core.protocols.webhookrequest.name": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.WebhookRequest.name",
    "openapi_core.protocols.webhookrequest.parameters": "https://openapi-core.readthedocs.io/en/latest/reference/protocols/#openapi_core.protocols.WebhookRequest.parameters",
    "openapi_core.types": "https://openapi-core.readthedocs.io/en/latest/reference/types/#openapi_core.types",
    "openapi_core.types.anyrequest": "https://openapi-core.readthedocs.io/en/latest/reference/types/#openapi_core.types.AnyRequest",
    "openapi_core.unmarshalling": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/",
    "openapi_core.unmarshalling.request": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/",
    "openapi_core.unmarshalling.request.datatypes": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/",
    "openapi_core.unmarshalling.request.datatypes.requestunmarshalresult": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.request.datatypes.RequestUnmarshalResult",
    "openapi_core.unmarshalling.request.datatypes.requestunmarshalresult.__init__": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.request.datatypes.RequestUnmarshalResult.__init__",
    "openapi_core.unmarshalling.request.datatypes.requestunmarshalresult.body": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.request.datatypes.RequestUnmarshalResult.body",
    "openapi_core.unmarshalling.request.datatypes.requestunmarshalresult.errors": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.request.datatypes.RequestUnmarshalResult.errors",
    "openapi_core.unmarshalling.request.datatypes.requestunmarshalresult.parameters": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.request.datatypes.RequestUnmarshalResult.parameters",
    "openapi_core.unmarshalling.request.datatypes.requestunmarshalresult.raise_for_errors": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.request.datatypes.RequestUnmarshalResult.raise_for_errors",
    "openapi_core.unmarshalling.request.datatypes.requestunmarshalresult.security": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.request.datatypes.RequestUnmarshalResult.security",
    "openapi_core.unmarshalling.response": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/",
    "openapi_core.unmarshalling.response.datatypes": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/",
    "openapi_core.unmarshalling.response.datatypes.responseunmarshalresult": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.response.datatypes.ResponseUnmarshalResult",
    "openapi_core.unmarshalling.response.datatypes.responseunmarshalresult.__init__": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.response.datatypes.ResponseUnmarshalResult.__init__",
    "openapi_core.unmarshalling.response.datatypes.responseunmarshalresult.data": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.response.datatypes.ResponseUnmarshalResult.data",
    "openapi_core.unmarshalling.response.datatypes.responseunmarshalresult.errors": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.response.datatypes.ResponseUnmarshalResult.errors",
    "openapi_core.unmarshalling.response.datatypes.responseunmarshalresult.headers": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.response.datatypes.ResponseUnmarshalResult.headers",
    "openapi_core.unmarshalling.response.datatypes.responseunmarshalresult.raise_for_errors": "https://openapi-core.readthedocs.io/en/latest/reference/datatypes/#openapi_core.unmarshalling.response.datatypes.ResponseUnmarshalResult.raise_for_errors",
}
