VERSION = "3.0.0"

# fmt: off
MAPPING = {
    "ops": "https://ops.readthedocs.io/en/latest/",
    "ops.actionevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent",
    "ops.actionevent.defer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.defer",
    "ops.actionevent.fail": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.fail",
    "ops.actionevent.id": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.id",
    "ops.actionevent.load_params": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.load_params",
    "ops.actionevent.log": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.log",
    "ops.actionevent.params": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.params",
    "ops.actionevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.restore",
    "ops.actionevent.set_results": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.set_results",
    "ops.actionevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionEvent.snapshot",
    "ops.actionmeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActionMeta",
    "ops.activestatus": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActiveStatus",
    "ops.activestatus.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ActiveStatus.name",
    "ops.application": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Application",
    "ops.application.add_secret": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Application.add_secret",
    "ops.application.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Application.name",
    "ops.application.planned_units": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Application.planned_units",
    "ops.application.status": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Application.status",
    "ops.binding": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Binding",
    "ops.binding.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Binding.name",
    "ops.binding.network": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Binding.network",
    "ops.bindingmapping": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.BindingMapping",
    "ops.bindingmapping.get": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.BindingMapping.get",
    "ops.blockedstatus": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.BlockedStatus",
    "ops.blockedstatus.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.BlockedStatus.name",
    "ops.boundevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.BoundEvent",
    "ops.boundevent.emit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.BoundEvent.emit",
    "ops.boundstoredstate": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.BoundStoredState",
    "ops.boundstoredstate.set_default": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.BoundStoredState.set_default",
    "ops.charmbase": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmBase",
    "ops.charmbase.app": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmBase.app",
    "ops.charmbase.charm_dir": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmBase.charm_dir",
    "ops.charmbase.config": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmBase.config",
    "ops.charmbase.load_config": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmBase.load_config",
    "ops.charmbase.meta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmBase.meta",
    "ops.charmbase.on": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmBase.on",
    "ops.charmbase.unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmBase.unit",
    "ops.charmevents": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents",
    "ops.charmevents.collect_app_status": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.collect_app_status",
    "ops.charmevents.collect_metrics": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.collect_metrics",
    "ops.charmevents.collect_unit_status": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.collect_unit_status",
    "ops.charmevents.config_changed": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.config_changed",
    "ops.charmevents.install": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.install",
    "ops.charmevents.leader_elected": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.leader_elected",
    "ops.charmevents.leader_settings_changed": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.leader_settings_changed",
    "ops.charmevents.post_series_upgrade": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.post_series_upgrade",
    "ops.charmevents.pre_series_upgrade": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.pre_series_upgrade",
    "ops.charmevents.remove": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.remove",
    "ops.charmevents.secret_changed": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.secret_changed",
    "ops.charmevents.secret_expired": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.secret_expired",
    "ops.charmevents.secret_remove": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.secret_remove",
    "ops.charmevents.secret_rotate": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.secret_rotate",
    "ops.charmevents.start": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.start",
    "ops.charmevents.stop": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.stop",
    "ops.charmevents.update_status": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.update_status",
    "ops.charmevents.upgrade_charm": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmEvents.upgrade_charm",
    "ops.charmmeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta",
    "ops.charmmeta.actions": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.actions",
    "ops.charmmeta.assumes": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.assumes",
    "ops.charmmeta.charm_user": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.charm_user",
    "ops.charmmeta.config": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.config",
    "ops.charmmeta.containers": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.containers",
    "ops.charmmeta.description": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.description",
    "ops.charmmeta.extra_bindings": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.extra_bindings",
    "ops.charmmeta.from_charm_root": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.from_charm_root",
    "ops.charmmeta.from_yaml": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.from_yaml",
    "ops.charmmeta.links": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.links",
    "ops.charmmeta.maintainers": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.maintainers",
    "ops.charmmeta.min_juju_version": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.min_juju_version",
    "ops.charmmeta.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.name",
    "ops.charmmeta.payloads": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.payloads",
    "ops.charmmeta.peers": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.peers",
    "ops.charmmeta.provides": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.provides",
    "ops.charmmeta.relations": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.relations",
    "ops.charmmeta.requires": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.requires",
    "ops.charmmeta.resources": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.resources",
    "ops.charmmeta.series": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.series",
    "ops.charmmeta.storages": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.storages",
    "ops.charmmeta.subordinate": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.subordinate",
    "ops.charmmeta.summary": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.summary",
    "ops.charmmeta.tags": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.tags",
    "ops.charmmeta.terms": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CharmMeta.terms",
    "ops.checkinfomapping": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CheckInfoMapping",
    "ops.cloudcredential": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudCredential",
    "ops.cloudcredential.attributes": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudCredential.attributes",
    "ops.cloudcredential.auth_type": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudCredential.auth_type",
    "ops.cloudcredential.from_dict": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudCredential.from_dict",
    "ops.cloudcredential.redacted": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudCredential.redacted",
    "ops.cloudspec": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec",
    "ops.cloudspec.ca_certificates": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.ca_certificates",
    "ops.cloudspec.credential": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.credential",
    "ops.cloudspec.endpoint": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.endpoint",
    "ops.cloudspec.from_dict": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.from_dict",
    "ops.cloudspec.identity_endpoint": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.identity_endpoint",
    "ops.cloudspec.is_controller_cloud": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.is_controller_cloud",
    "ops.cloudspec.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.name",
    "ops.cloudspec.region": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.region",
    "ops.cloudspec.skip_tls_verify": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.skip_tls_verify",
    "ops.cloudspec.storage_endpoint": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.storage_endpoint",
    "ops.cloudspec.type": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CloudSpec.type",
    "ops.collectmetricsevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CollectMetricsEvent",
    "ops.collectmetricsevent.add_metrics": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CollectMetricsEvent.add_metrics",
    "ops.collectstatusevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CollectStatusEvent",
    "ops.collectstatusevent.add_status": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CollectStatusEvent.add_status",
    "ops.commitevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.CommitEvent",
    "ops.configchangedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ConfigChangedEvent",
    "ops.configdata": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ConfigData",
    "ops.configmeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ConfigMeta",
    "ops.configmeta.default": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ConfigMeta.default",
    "ops.configmeta.description": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ConfigMeta.description",
    "ops.configmeta.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ConfigMeta.name",
    "ops.configmeta.type": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ConfigMeta.type",
    "ops.container": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container",
    "ops.container.add_layer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.add_layer",
    "ops.container.autostart": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.autostart",
    "ops.container.can_connect": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.can_connect",
    "ops.container.exec": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.exec",
    "ops.container.exists": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.exists",
    "ops.container.get_check": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.get_check",
    "ops.container.get_checks": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.get_checks",
    "ops.container.get_notice": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.get_notice",
    "ops.container.get_notices": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.get_notices",
    "ops.container.get_plan": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.get_plan",
    "ops.container.get_service": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.get_service",
    "ops.container.get_services": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.get_services",
    "ops.container.isdir": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.isdir",
    "ops.container.list_files": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.list_files",
    "ops.container.make_dir": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.make_dir",
    "ops.container.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.name",
    "ops.container.pebble": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.pebble",
    "ops.container.pull": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.pull",
    "ops.container.pull_path": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.pull_path",
    "ops.container.push": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.push",
    "ops.container.push_path": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.push_path",
    "ops.container.remove_path": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.remove_path",
    "ops.container.replan": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.replan",
    "ops.container.restart": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.restart",
    "ops.container.send_signal": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.send_signal",
    "ops.container.start": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.start",
    "ops.container.start_checks": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.start_checks",
    "ops.container.stop": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.stop",
    "ops.container.stop_checks": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Container.stop_checks",
    "ops.containerbase": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerBase",
    "ops.containerbase.architectures": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerBase.architectures",
    "ops.containerbase.channel": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerBase.channel",
    "ops.containerbase.from_dict": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerBase.from_dict",
    "ops.containerbase.os_name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerBase.os_name",
    "ops.containermapping": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerMapping",
    "ops.containermeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerMeta",
    "ops.containermeta.bases": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerMeta.bases",
    "ops.containermeta.mounts": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerMeta.mounts",
    "ops.containermeta.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerMeta.name",
    "ops.containermeta.resource": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerMeta.resource",
    "ops.containerstoragemeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerStorageMeta",
    "ops.containerstoragemeta.add_location": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerStorageMeta.add_location",
    "ops.containerstoragemeta.location": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerStorageMeta.location",
    "ops.containerstoragemeta.locations": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerStorageMeta.locations",
    "ops.containerstoragemeta.storage": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ContainerStorageMeta.storage",
    "ops.errorstatus": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ErrorStatus",
    "ops.errorstatus.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ErrorStatus.name",
    "ops.eventbase": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.EventBase",
    "ops.eventbase.defer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.EventBase.defer",
    "ops.eventbase.framework": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.EventBase.framework",
    "ops.eventbase.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.EventBase.restore",
    "ops.eventbase.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.EventBase.snapshot",
    "ops.eventsource": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.EventSource",
    "ops.framework": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework",
    "ops.framework.breakpoint": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.breakpoint",
    "ops.framework.charm_dir": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.charm_dir",
    "ops.framework.close": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.close",
    "ops.framework.commit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.commit",
    "ops.framework.drop_snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.drop_snapshot",
    "ops.framework.load_snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.load_snapshot",
    "ops.framework.meta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.meta",
    "ops.framework.model": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.model",
    "ops.framework.observe": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.observe",
    "ops.framework.on": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.on",
    "ops.framework.reemit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.reemit",
    "ops.framework.register_type": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.register_type",
    "ops.framework.remove_unreferenced_events": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.remove_unreferenced_events",
    "ops.framework.save_snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.save_snapshot",
    "ops.framework.set_breakpointhook": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Framework.set_breakpointhook",
    "ops.frameworkevents": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.FrameworkEvents",
    "ops.frameworkevents.commit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.FrameworkEvents.commit",
    "ops.frameworkevents.pre_commit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.FrameworkEvents.pre_commit",
    "ops.handle": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Handle",
    "ops.handle.from_path": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Handle.from_path",
    "ops.handle.key": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Handle.key",
    "ops.handle.kind": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Handle.kind",
    "ops.handle.nest": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Handle.nest",
    "ops.handle.parent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Handle.parent",
    "ops.handle.path": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Handle.path",
    "ops.handlekind": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.HandleKind",
    "ops.hookevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.HookEvent",
    "ops.installevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.InstallEvent",
    "ops.invalidstatuserror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.InvalidStatusError",
    "ops.jujuassumes": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuAssumes",
    "ops.jujuassumes.condition": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuAssumes.condition",
    "ops.jujuassumes.features": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuAssumes.features",
    "ops.jujuassumes.from_list": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuAssumes.from_list",
    "ops.jujuassumescondition": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuAssumesCondition",
    "ops.jujuassumescondition.all": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuAssumesCondition.ALL",
    "ops.jujuassumescondition.any": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuAssumesCondition.ANY",
    "ops.jujuversion": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion",
    "ops.jujuversion.from_environ": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.from_environ",
    "ops.jujuversion.has_app_data": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.has_app_data",
    "ops.jujuversion.has_controller_storage": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.has_controller_storage",
    "ops.jujuversion.has_secrets": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.has_secrets",
    "ops.jujuversion.is_dispatch_aware": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.is_dispatch_aware",
    "ops.jujuversion.supports_exec_service_context": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.supports_exec_service_context",
    "ops.jujuversion.supports_open_port_on_k8s": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.supports_open_port_on_k8s",
    "ops.jujuversion.supports_pebble_identities": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.supports_pebble_identities",
    "ops.jujuversion.supports_pebble_log_forwarding": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.supports_pebble_log_forwarding",
    "ops.jujuversion.supports_pebble_metrics": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.JujuVersion.supports_pebble_metrics",
    "ops.lazycheckinfo": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo",
    "ops.lazycheckinfo.change_id": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo.change_id",
    "ops.lazycheckinfo.failures": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo.failures",
    "ops.lazycheckinfo.level": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo.level",
    "ops.lazycheckinfo.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo.name",
    "ops.lazycheckinfo.startup": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo.startup",
    "ops.lazycheckinfo.status": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo.status",
    "ops.lazycheckinfo.successes": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo.successes",
    "ops.lazycheckinfo.threshold": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyCheckInfo.threshold",
    "ops.lazymapping": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyMapping",
    "ops.lazynotice": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice",
    "ops.lazynotice.expire_after": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.expire_after",
    "ops.lazynotice.first_occurred": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.first_occurred",
    "ops.lazynotice.id": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.id",
    "ops.lazynotice.key": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.key",
    "ops.lazynotice.last_data": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.last_data",
    "ops.lazynotice.last_occurred": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.last_occurred",
    "ops.lazynotice.last_repeated": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.last_repeated",
    "ops.lazynotice.occurrences": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.occurrences",
    "ops.lazynotice.repeat_after": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.repeat_after",
    "ops.lazynotice.type": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.type",
    "ops.lazynotice.user_id": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LazyNotice.user_id",
    "ops.leaderelectedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LeaderElectedEvent",
    "ops.leadersettingschangedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LeaderSettingsChangedEvent",
    "ops.lifecycleevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LifecycleEvent",
    "ops.lifecycleevent.defer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.LifecycleEvent.defer",
    "ops.main": "https://ops.readthedocs.io/en/latest/reference/ops-main-entrypoint.html#ops.main",
    "ops.maintenancestatus": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MaintenanceStatus",
    "ops.maintenancestatus.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MaintenanceStatus.name",
    "ops.metadatalinks": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MetadataLinks",
    "ops.metadatalinks.documentation": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MetadataLinks.documentation",
    "ops.metadatalinks.issues": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MetadataLinks.issues",
    "ops.metadatalinks.sources": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MetadataLinks.sources",
    "ops.metadatalinks.websites": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MetadataLinks.websites",
    "ops.model": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model",
    "ops.model.app": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.app",
    "ops.model.config": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.config",
    "ops.model.get_app": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.get_app",
    "ops.model.get_binding": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.get_binding",
    "ops.model.get_cloud_spec": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.get_cloud_spec",
    "ops.model.get_relation": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.get_relation",
    "ops.model.get_secret": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.get_secret",
    "ops.model.get_unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.get_unit",
    "ops.model.juju_version": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.juju_version",
    "ops.model.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.name",
    "ops.model.pod": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.pod",
    "ops.model.relations": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.relations",
    "ops.model.resources": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.resources",
    "ops.model.storages": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.storages",
    "ops.model.unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.unit",
    "ops.model.uuid": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Model.uuid",
    "ops.modelerror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ModelError",
    "ops.multipushpullerror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MultiPushPullError",
    "ops.multipushpullerror.errors": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MultiPushPullError.errors",
    "ops.multipushpullerror.message": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.MultiPushPullError.message",
    "ops.network": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Network",
    "ops.network.bind_address": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Network.bind_address",
    "ops.network.egress_subnets": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Network.egress_subnets",
    "ops.network.ingress_address": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Network.ingress_address",
    "ops.network.ingress_addresses": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Network.ingress_addresses",
    "ops.network.interfaces": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Network.interfaces",
    "ops.networkinterface": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.NetworkInterface",
    "ops.networkinterface.address": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.NetworkInterface.address",
    "ops.networkinterface.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.NetworkInterface.name",
    "ops.networkinterface.subnet": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.NetworkInterface.subnet",
    "ops.notypeerror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.NoTypeError",
    "ops.object": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Object",
    "ops.object.handle_kind": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Object.handle_kind",
    "ops.object.model": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Object.model",
    "ops.objectevents": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ObjectEvents",
    "ops.objectevents.define_event": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ObjectEvents.define_event",
    "ops.objectevents.events": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ObjectEvents.events",
    "ops.objectevents.handle_kind": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ObjectEvents.handle_kind",
    "ops.openedport": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.OpenedPort",
    "ops.payloadmeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PayloadMeta",
    "ops.payloadmeta.payload_name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PayloadMeta.payload_name",
    "ops.payloadmeta.type": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PayloadMeta.type",
    "ops.pebble": "https://ops.readthedocs.io/en/latest/reference/pebble.html",
    "ops.pebble.apierror": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.APIError",
    "ops.pebble.apierror.body": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.APIError.body",
    "ops.pebble.apierror.code": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.APIError.code",
    "ops.pebble.apierror.message": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.APIError.message",
    "ops.pebble.apierror.status": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.APIError.status",
    "ops.pebble.basicidentity": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.BasicIdentity",
    "ops.pebble.basicidentity.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.BasicIdentity.from_dict",
    "ops.pebble.basicidentity.password": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.BasicIdentity.password",
    "ops.pebble.basicidentity.to_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.BasicIdentity.to_dict",
    "ops.pebble.basicidentitydict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.BasicIdentityDict",
    "ops.pebble.basicidentitydict.password": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.BasicIdentityDict.password",
    "ops.pebble.change": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Change",
    "ops.pebble.change.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Change.from_dict",
    "ops.pebble.changeerror": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeError",
    "ops.pebble.changeerror.change": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeError.change",
    "ops.pebble.changeerror.err": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeError.err",
    "ops.pebble.changeid": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeID",
    "ops.pebble.changekind": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeKind",
    "ops.pebble.changekind.exec": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeKind.EXEC",
    "ops.pebble.changekind.perform_check": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeKind.PERFORM_CHECK",
    "ops.pebble.changekind.recover_check": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeKind.RECOVER_CHECK",
    "ops.pebble.changekind.replan": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeKind.REPLAN",
    "ops.pebble.changekind.restart": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeKind.RESTART",
    "ops.pebble.changekind.start": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeKind.START",
    "ops.pebble.changekind.stop": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeKind.STOP",
    "ops.pebble.changestate": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeState",
    "ops.pebble.changestate.all": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeState.ALL",
    "ops.pebble.changestate.in_progress": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeState.IN_PROGRESS",
    "ops.pebble.changestate.ready": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeState.READY",
    "ops.pebble.changestatus": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus",
    "ops.pebble.changestatus.abort": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.ABORT",
    "ops.pebble.changestatus.do": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.DO",
    "ops.pebble.changestatus.doing": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.DOING",
    "ops.pebble.changestatus.done": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.DONE",
    "ops.pebble.changestatus.error": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.ERROR",
    "ops.pebble.changestatus.hold": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.HOLD",
    "ops.pebble.changestatus.undo": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.UNDO",
    "ops.pebble.changestatus.undoing": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.UNDOING",
    "ops.pebble.changestatus.wait": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ChangeStatus.WAIT",
    "ops.pebble.check": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Check",
    "ops.pebble.check.to_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Check.to_dict",
    "ops.pebble.checkdict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict",
    "ops.pebble.checkdict.exec": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.exec",
    "ops.pebble.checkdict.http": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.http",
    "ops.pebble.checkdict.level": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.level",
    "ops.pebble.checkdict.override": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.override",
    "ops.pebble.checkdict.period": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.period",
    "ops.pebble.checkdict.startup": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.startup",
    "ops.pebble.checkdict.tcp": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.tcp",
    "ops.pebble.checkdict.threshold": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.threshold",
    "ops.pebble.checkdict.timeout": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckDict.timeout",
    "ops.pebble.checkinfo": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo",
    "ops.pebble.checkinfo.change_id": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.change_id",
    "ops.pebble.checkinfo.failures": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.failures",
    "ops.pebble.checkinfo.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.from_dict",
    "ops.pebble.checkinfo.has_run": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.has_run",
    "ops.pebble.checkinfo.level": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.level",
    "ops.pebble.checkinfo.name": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.name",
    "ops.pebble.checkinfo.startup": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.startup",
    "ops.pebble.checkinfo.status": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.status",
    "ops.pebble.checkinfo.successes": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.successes",
    "ops.pebble.checkinfo.threshold": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckInfo.threshold",
    "ops.pebble.checklevel": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckLevel",
    "ops.pebble.checklevel.alive": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckLevel.ALIVE",
    "ops.pebble.checklevel.ready": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckLevel.READY",
    "ops.pebble.checklevel.unset": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckLevel.UNSET",
    "ops.pebble.checkstartup": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckStartup",
    "ops.pebble.checkstartup.disabled": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckStartup.DISABLED",
    "ops.pebble.checkstartup.enabled": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckStartup.ENABLED",
    "ops.pebble.checkstartup.unset": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckStartup.UNSET",
    "ops.pebble.checkstatus": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckStatus",
    "ops.pebble.checkstatus.down": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckStatus.DOWN",
    "ops.pebble.checkstatus.inactive": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckStatus.INACTIVE",
    "ops.pebble.checkstatus.up": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.CheckStatus.UP",
    "ops.pebble.client": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client",
    "ops.pebble.client.abort_change": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.abort_change",
    "ops.pebble.client.ack_warnings": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.ack_warnings",
    "ops.pebble.client.add_layer": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.add_layer",
    "ops.pebble.client.autostart_services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.autostart_services",
    "ops.pebble.client.exec": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.exec",
    "ops.pebble.client.get_change": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_change",
    "ops.pebble.client.get_changes": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_changes",
    "ops.pebble.client.get_checks": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_checks",
    "ops.pebble.client.get_identities": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_identities",
    "ops.pebble.client.get_notice": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_notice",
    "ops.pebble.client.get_notices": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_notices",
    "ops.pebble.client.get_plan": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_plan",
    "ops.pebble.client.get_services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_services",
    "ops.pebble.client.get_system_info": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_system_info",
    "ops.pebble.client.get_warnings": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.get_warnings",
    "ops.pebble.client.list_files": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.list_files",
    "ops.pebble.client.make_dir": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.make_dir",
    "ops.pebble.client.notify": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.notify",
    "ops.pebble.client.pull": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.pull",
    "ops.pebble.client.push": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.push",
    "ops.pebble.client.remove_identities": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.remove_identities",
    "ops.pebble.client.remove_path": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.remove_path",
    "ops.pebble.client.replace_identities": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.replace_identities",
    "ops.pebble.client.replan_services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.replan_services",
    "ops.pebble.client.restart_services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.restart_services",
    "ops.pebble.client.send_signal": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.send_signal",
    "ops.pebble.client.start_checks": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.start_checks",
    "ops.pebble.client.start_services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.start_services",
    "ops.pebble.client.stop_checks": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.stop_checks",
    "ops.pebble.client.stop_services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.stop_services",
    "ops.pebble.client.wait_change": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Client.wait_change",
    "ops.pebble.connectionerror": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ConnectionError",
    "ops.pebble.error": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Error",
    "ops.pebble.execdict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecDict",
    "ops.pebble.execdict.command": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecDict.command",
    "ops.pebble.execdict.environment": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecDict.environment",
    "ops.pebble.execdict.group": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecDict.group",
    "ops.pebble.execdict.user": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecDict.user",
    "ops.pebble.execerror": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecError",
    "ops.pebble.execerror.command": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecError.command",
    "ops.pebble.execerror.exit_code": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecError.exit_code",
    "ops.pebble.execerror.stderr": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecError.stderr",
    "ops.pebble.execerror.stdout": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecError.stdout",
    "ops.pebble.execerror.str_max_output": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecError.STR_MAX_OUTPUT",
    "ops.pebble.execprocess": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecProcess",
    "ops.pebble.execprocess.send_signal": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecProcess.send_signal",
    "ops.pebble.execprocess.stderr": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecProcess.stderr",
    "ops.pebble.execprocess.stdin": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecProcess.stdin",
    "ops.pebble.execprocess.stdout": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecProcess.stdout",
    "ops.pebble.execprocess.wait": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecProcess.wait",
    "ops.pebble.execprocess.wait_output": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ExecProcess.wait_output",
    "ops.pebble.fileinfo": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo",
    "ops.pebble.fileinfo.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.from_dict",
    "ops.pebble.fileinfo.group": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.group",
    "ops.pebble.fileinfo.group_id": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.group_id",
    "ops.pebble.fileinfo.last_modified": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.last_modified",
    "ops.pebble.fileinfo.name": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.name",
    "ops.pebble.fileinfo.path": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.path",
    "ops.pebble.fileinfo.permissions": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.permissions",
    "ops.pebble.fileinfo.size": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.size",
    "ops.pebble.fileinfo.type": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.type",
    "ops.pebble.fileinfo.user": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.user",
    "ops.pebble.fileinfo.user_id": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileInfo.user_id",
    "ops.pebble.filetype": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileType",
    "ops.pebble.filetype.device": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileType.DEVICE",
    "ops.pebble.filetype.directory": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileType.DIRECTORY",
    "ops.pebble.filetype.file": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileType.FILE",
    "ops.pebble.filetype.named_pipe": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileType.NAMED_PIPE",
    "ops.pebble.filetype.socket": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileType.SOCKET",
    "ops.pebble.filetype.symlink": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileType.SYMLINK",
    "ops.pebble.filetype.unknown": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.FileType.UNKNOWN",
    "ops.pebble.httpdict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.HttpDict",
    "ops.pebble.httpdict.headers": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.HttpDict.headers",
    "ops.pebble.httpdict.url": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.HttpDict.url",
    "ops.pebble.identity": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Identity",
    "ops.pebble.identity.access": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Identity.access",
    "ops.pebble.identity.basic": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Identity.basic",
    "ops.pebble.identity.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Identity.from_dict",
    "ops.pebble.identity.local": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Identity.local",
    "ops.pebble.identity.to_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Identity.to_dict",
    "ops.pebble.identityaccess": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityAccess",
    "ops.pebble.identityaccess.admin": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityAccess.ADMIN",
    "ops.pebble.identityaccess.metrics": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityAccess.METRICS",
    "ops.pebble.identityaccess.read": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityAccess.READ",
    "ops.pebble.identityaccess.untrusted": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityAccess.UNTRUSTED",
    "ops.pebble.identitydict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityDict",
    "ops.pebble.identitydict.access": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityDict.access",
    "ops.pebble.identitydict.basic": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityDict.basic",
    "ops.pebble.identitydict.local": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.IdentityDict.local",
    "ops.pebble.layer": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Layer",
    "ops.pebble.layer.checks": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Layer.checks",
    "ops.pebble.layer.description": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Layer.description",
    "ops.pebble.layer.log_targets": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Layer.log_targets",
    "ops.pebble.layer.services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Layer.services",
    "ops.pebble.layer.summary": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Layer.summary",
    "ops.pebble.layer.to_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Layer.to_dict",
    "ops.pebble.layer.to_yaml": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Layer.to_yaml",
    "ops.pebble.layerdict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LayerDict",
    "ops.pebble.layerdict.checks": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LayerDict.checks",
    "ops.pebble.layerdict.description": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LayerDict.description",
    "ops.pebble.layerdict.services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LayerDict.services",
    "ops.pebble.layerdict.summary": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LayerDict.summary",
    "ops.pebble.localidentity": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LocalIdentity",
    "ops.pebble.localidentity.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LocalIdentity.from_dict",
    "ops.pebble.localidentity.to_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LocalIdentity.to_dict",
    "ops.pebble.localidentity.user_id": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LocalIdentity.user_id",
    "ops.pebble.localidentitydict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LocalIdentityDict",
    "ops.pebble.logtarget": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LogTarget",
    "ops.pebble.logtarget.to_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LogTarget.to_dict",
    "ops.pebble.logtargetdict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LogTargetDict",
    "ops.pebble.logtargetdict.labels": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LogTargetDict.labels",
    "ops.pebble.logtargetdict.location": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LogTargetDict.location",
    "ops.pebble.logtargetdict.override": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LogTargetDict.override",
    "ops.pebble.logtargetdict.services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LogTargetDict.services",
    "ops.pebble.logtargetdict.type": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.LogTargetDict.type",
    "ops.pebble.notice": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice",
    "ops.pebble.notice.expire_after": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.expire_after",
    "ops.pebble.notice.first_occurred": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.first_occurred",
    "ops.pebble.notice.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.from_dict",
    "ops.pebble.notice.id": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.id",
    "ops.pebble.notice.key": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.key",
    "ops.pebble.notice.last_data": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.last_data",
    "ops.pebble.notice.last_occurred": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.last_occurred",
    "ops.pebble.notice.last_repeated": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.last_repeated",
    "ops.pebble.notice.occurrences": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.occurrences",
    "ops.pebble.notice.repeat_after": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.repeat_after",
    "ops.pebble.notice.type": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.type",
    "ops.pebble.notice.user_id": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Notice.user_id",
    "ops.pebble.noticesusers": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.NoticesUsers",
    "ops.pebble.noticesusers.all": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.NoticesUsers.ALL",
    "ops.pebble.noticetype": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.NoticeType",
    "ops.pebble.noticetype.change_update": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.NoticeType.CHANGE_UPDATE",
    "ops.pebble.noticetype.custom": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.NoticeType.CUSTOM",
    "ops.pebble.patherror": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.PathError",
    "ops.pebble.patherror.kind": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.PathError.kind",
    "ops.pebble.patherror.message": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.PathError.message",
    "ops.pebble.plan": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Plan",
    "ops.pebble.plan.checks": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Plan.checks",
    "ops.pebble.plan.log_targets": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Plan.log_targets",
    "ops.pebble.plan.services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Plan.services",
    "ops.pebble.plan.to_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Plan.to_dict",
    "ops.pebble.plan.to_yaml": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Plan.to_yaml",
    "ops.pebble.plandict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.PlanDict",
    "ops.pebble.plandict.checks": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.PlanDict.checks",
    "ops.pebble.plandict.services": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.PlanDict.services",
    "ops.pebble.protocolerror": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ProtocolError",
    "ops.pebble.service": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Service",
    "ops.pebble.service.to_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Service.to_dict",
    "ops.pebble.servicedict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict",
    "ops.pebble.servicedict.after": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.after",
    "ops.pebble.servicedict.before": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.before",
    "ops.pebble.servicedict.command": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.command",
    "ops.pebble.servicedict.description": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.description",
    "ops.pebble.servicedict.environment": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.environment",
    "ops.pebble.servicedict.group": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.group",
    "ops.pebble.servicedict.override": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.override",
    "ops.pebble.servicedict.requires": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.requires",
    "ops.pebble.servicedict.startup": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.startup",
    "ops.pebble.servicedict.summary": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.summary",
    "ops.pebble.servicedict.user": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceDict.user",
    "ops.pebble.serviceinfo": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceInfo",
    "ops.pebble.serviceinfo.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceInfo.from_dict",
    "ops.pebble.serviceinfo.is_running": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceInfo.is_running",
    "ops.pebble.servicestartup": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceStartup",
    "ops.pebble.servicestartup.disabled": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceStartup.DISABLED",
    "ops.pebble.servicestartup.enabled": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceStartup.ENABLED",
    "ops.pebble.servicestatus": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceStatus",
    "ops.pebble.servicestatus.active": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceStatus.ACTIVE",
    "ops.pebble.servicestatus.error": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceStatus.ERROR",
    "ops.pebble.servicestatus.inactive": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.ServiceStatus.INACTIVE",
    "ops.pebble.systeminfo": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.SystemInfo",
    "ops.pebble.systeminfo.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.SystemInfo.from_dict",
    "ops.pebble.task": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Task",
    "ops.pebble.task.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Task.from_dict",
    "ops.pebble.taskid": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.TaskID",
    "ops.pebble.taskprogress": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.TaskProgress",
    "ops.pebble.taskprogress.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.TaskProgress.from_dict",
    "ops.pebble.tcpdict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.TcpDict",
    "ops.pebble.tcpdict.host": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.TcpDict.host",
    "ops.pebble.tcpdict.port": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.TcpDict.port",
    "ops.pebble.timeouterror": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.TimeoutError",
    "ops.pebble.warning": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Warning",
    "ops.pebble.warning.from_dict": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.Warning.from_dict",
    "ops.pebble.warningstate": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.WarningState",
    "ops.pebble.warningstate.all": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.WarningState.ALL",
    "ops.pebble.warningstate.pending": "https://ops.readthedocs.io/en/latest/reference/pebble.html#ops.pebble.WarningState.PENDING",
    "ops.pebblecheckevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleCheckEvent",
    "ops.pebblecheckevent.info": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleCheckEvent.info",
    "ops.pebblecheckevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleCheckEvent.restore",
    "ops.pebblecheckevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleCheckEvent.snapshot",
    "ops.pebblecheckfailedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleCheckFailedEvent",
    "ops.pebblecheckrecoveredevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleCheckRecoveredEvent",
    "ops.pebblecustomnoticeevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleCustomNoticeEvent",
    "ops.pebblenoticeevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleNoticeEvent",
    "ops.pebblenoticeevent.notice": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleNoticeEvent.notice",
    "ops.pebblenoticeevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleNoticeEvent.restore",
    "ops.pebblenoticeevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleNoticeEvent.snapshot",
    "ops.pebblereadyevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PebbleReadyEvent",
    "ops.pod": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Pod",
    "ops.pod.set_spec": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Pod.set_spec",
    "ops.port": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Port",
    "ops.port.port": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Port.port",
    "ops.port.protocol": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Port.protocol",
    "ops.postseriesupgradeevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PostSeriesUpgradeEvent",
    "ops.precommitevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PreCommitEvent",
    "ops.prefixedevents": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PrefixedEvents",
    "ops.preseriesupgradeevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.PreSeriesUpgradeEvent",
    "ops.relation": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation",
    "ops.relation.active": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.active",
    "ops.relation.app": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.app",
    "ops.relation.data": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.data",
    "ops.relation.id": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.id",
    "ops.relation.load": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.load",
    "ops.relation.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.name",
    "ops.relation.remote_model": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.remote_model",
    "ops.relation.save": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.save",
    "ops.relation.units": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Relation.units",
    "ops.relationbrokenevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationBrokenEvent",
    "ops.relationbrokenevent.unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationBrokenEvent.unit",
    "ops.relationchangedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationChangedEvent",
    "ops.relationcreatedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationCreatedEvent",
    "ops.relationcreatedevent.unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationCreatedEvent.unit",
    "ops.relationdata": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationData",
    "ops.relationdataaccesserror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDataAccessError",
    "ops.relationdatacontent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDataContent",
    "ops.relationdatacontent.update": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDataContent.update",
    "ops.relationdataerror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDataError",
    "ops.relationdatatypeerror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDataTypeError",
    "ops.relationdepartedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDepartedEvent",
    "ops.relationdepartedevent.departing_unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDepartedEvent.departing_unit",
    "ops.relationdepartedevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDepartedEvent.restore",
    "ops.relationdepartedevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDepartedEvent.snapshot",
    "ops.relationdepartedevent.unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationDepartedEvent.unit",
    "ops.relationevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationEvent",
    "ops.relationevent.app": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationEvent.app",
    "ops.relationevent.relation": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationEvent.relation",
    "ops.relationevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationEvent.restore",
    "ops.relationevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationEvent.snapshot",
    "ops.relationevent.unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationEvent.unit",
    "ops.relationjoinedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationJoinedEvent",
    "ops.relationjoinedevent.unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationJoinedEvent.unit",
    "ops.relationmapping": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMapping",
    "ops.relationmeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMeta",
    "ops.relationmeta.interface_name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMeta.interface_name",
    "ops.relationmeta.limit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMeta.limit",
    "ops.relationmeta.optional": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMeta.optional",
    "ops.relationmeta.relation_name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMeta.relation_name",
    "ops.relationmeta.role": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMeta.role",
    "ops.relationmeta.scope": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMeta.scope",
    "ops.relationmeta.valid_scopes": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationMeta.VALID_SCOPES",
    "ops.relationnotfounderror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationNotFoundError",
    "ops.relationrole": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationRole",
    "ops.relationrole.is_peer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationRole.is_peer",
    "ops.relationrole.peer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationRole.peer",
    "ops.relationrole.provides": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationRole.provides",
    "ops.relationrole.requires": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RelationRole.requires",
    "ops.remotemodel": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RemoteModel",
    "ops.remotemodel.uuid": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RemoteModel.uuid",
    "ops.removeevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RemoveEvent",
    "ops.removeevent.defer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.RemoveEvent.defer",
    "ops.resourcemeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ResourceMeta",
    "ops.resourcemeta.description": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ResourceMeta.description",
    "ops.resourcemeta.filename": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ResourceMeta.filename",
    "ops.resourcemeta.resource_name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ResourceMeta.resource_name",
    "ops.resourcemeta.type": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ResourceMeta.type",
    "ops.resources": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Resources",
    "ops.resources.fetch": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Resources.fetch",
    "ops.secret": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret",
    "ops.secret.get_content": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.get_content",
    "ops.secret.get_info": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.get_info",
    "ops.secret.grant": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.grant",
    "ops.secret.id": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.id",
    "ops.secret.label": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.label",
    "ops.secret.peek_content": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.peek_content",
    "ops.secret.remove_all_revisions": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.remove_all_revisions",
    "ops.secret.remove_revision": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.remove_revision",
    "ops.secret.revoke": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.revoke",
    "ops.secret.set_content": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.set_content",
    "ops.secret.set_info": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.set_info",
    "ops.secret.unique_identifier": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Secret.unique_identifier",
    "ops.secretchangedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretChangedEvent",
    "ops.secretevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretEvent",
    "ops.secretevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretEvent.restore",
    "ops.secretevent.secret": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretEvent.secret",
    "ops.secretevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretEvent.snapshot",
    "ops.secretexpiredevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretExpiredEvent",
    "ops.secretexpiredevent.defer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretExpiredEvent.defer",
    "ops.secretexpiredevent.remove_revision": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretExpiredEvent.remove_revision",
    "ops.secretexpiredevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretExpiredEvent.restore",
    "ops.secretexpiredevent.revision": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretExpiredEvent.revision",
    "ops.secretexpiredevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretExpiredEvent.snapshot",
    "ops.secretinfo": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretInfo",
    "ops.secretinfo.from_dict": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretInfo.from_dict",
    "ops.secretnotfounderror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretNotFoundError",
    "ops.secretremoveevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRemoveEvent",
    "ops.secretremoveevent.remove_revision": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRemoveEvent.remove_revision",
    "ops.secretremoveevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRemoveEvent.restore",
    "ops.secretremoveevent.revision": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRemoveEvent.revision",
    "ops.secretremoveevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRemoveEvent.snapshot",
    "ops.secretrotate": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotate",
    "ops.secretrotate.daily": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotate.DAILY",
    "ops.secretrotate.hourly": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotate.HOURLY",
    "ops.secretrotate.monthly": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotate.MONTHLY",
    "ops.secretrotate.never": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotate.NEVER",
    "ops.secretrotate.quarterly": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotate.QUARTERLY",
    "ops.secretrotate.weekly": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotate.WEEKLY",
    "ops.secretrotate.yearly": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotate.YEARLY",
    "ops.secretrotateevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotateEvent",
    "ops.secretrotateevent.defer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.SecretRotateEvent.defer",
    "ops.serializable": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Serializable",
    "ops.serializable.handle": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Serializable.handle",
    "ops.serializable.handle_kind": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Serializable.handle_kind",
    "ops.serializable.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Serializable.restore",
    "ops.serializable.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Serializable.snapshot",
    "ops.serviceinfomapping": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.ServiceInfoMapping",
    "ops.startevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StartEvent",
    "ops.statusbase": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StatusBase",
    "ops.statusbase.from_name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StatusBase.from_name",
    "ops.statusbase.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StatusBase.name",
    "ops.statusbase.register": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StatusBase.register",
    "ops.stopevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StopEvent",
    "ops.stopevent.defer": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StopEvent.defer",
    "ops.storage": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Storage",
    "ops.storage.full_id": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Storage.full_id",
    "ops.storage.id": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Storage.id",
    "ops.storage.index": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Storage.index",
    "ops.storage.location": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Storage.location",
    "ops.storage.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Storage.name",
    "ops.storageattachedevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageAttachedEvent",
    "ops.storagedetachingevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageDetachingEvent",
    "ops.storageevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageEvent",
    "ops.storageevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageEvent.restore",
    "ops.storageevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageEvent.snapshot",
    "ops.storageevent.storage": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageEvent.storage",
    "ops.storagemapping": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMapping",
    "ops.storagemapping.request": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMapping.request",
    "ops.storagemeta": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta",
    "ops.storagemeta.description": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.description",
    "ops.storagemeta.location": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.location",
    "ops.storagemeta.minimum_size": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.minimum_size",
    "ops.storagemeta.multiple_range": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.multiple_range",
    "ops.storagemeta.properties": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.properties",
    "ops.storagemeta.read_only": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.read_only",
    "ops.storagemeta.shared": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.shared",
    "ops.storagemeta.storage_name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.storage_name",
    "ops.storagemeta.type": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StorageMeta.type",
    "ops.storeddict": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredDict",
    "ops.storedlist": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredList",
    "ops.storedlist.append": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredList.append",
    "ops.storedlist.insert": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredList.insert",
    "ops.storedset": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredSet",
    "ops.storedset.add": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredSet.add",
    "ops.storedset.discard": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredSet.discard",
    "ops.storedstate": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredState",
    "ops.storedstatedata": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredStateData",
    "ops.storedstatedata.on_commit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredStateData.on_commit",
    "ops.storedstatedata.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredStateData.restore",
    "ops.storedstatedata.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.StoredStateData.snapshot",
    "ops.testing.actionfailed": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ActionFailed",
    "ops.testing.actionfailed.message": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ActionFailed.message",
    "ops.testing.actionfailed.output": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ActionFailed.output",
    "ops.testing.actionfailed.state": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ActionFailed.state",
    "ops.testing.actionoutput": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ActionOutput",
    "ops.testing.actionoutput.logs": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ActionOutput.logs",
    "ops.testing.actionoutput.results": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ActionOutput.results",
    "ops.testing.activestatus": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ActiveStatus",
    "ops.testing.activestatus.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ActiveStatus.name",
    "ops.testing.address": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Address",
    "ops.testing.address.address": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Address.address",
    "ops.testing.address.cidr": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Address.cidr",
    "ops.testing.address.hostname": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Address.hostname",
    "ops.testing.address.value": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Address.value",
    "ops.testing.bindaddress": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.BindAddress",
    "ops.testing.bindaddress.addresses": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.BindAddress.addresses",
    "ops.testing.bindaddress.interface_name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.BindAddress.interface_name",
    "ops.testing.bindaddress.mac_address": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.BindAddress.mac_address",
    "ops.testing.blockedstatus": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.BlockedStatus",
    "ops.testing.blockedstatus.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.BlockedStatus.name",
    "ops.testing.charmevents": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents",
    "ops.testing.charmevents.action": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.action",
    "ops.testing.charmevents.collect_app_status": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.collect_app_status",
    "ops.testing.charmevents.collect_unit_status": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.collect_unit_status",
    "ops.testing.charmevents.config_changed": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.config_changed",
    "ops.testing.charmevents.custom": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.custom",
    "ops.testing.charmevents.install": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.install",
    "ops.testing.charmevents.leader_elected": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.leader_elected",
    "ops.testing.charmevents.pebble_check_failed": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.pebble_check_failed",
    "ops.testing.charmevents.pebble_check_recovered": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.pebble_check_recovered",
    "ops.testing.charmevents.pebble_custom_notice": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.pebble_custom_notice",
    "ops.testing.charmevents.pebble_ready": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.pebble_ready",
    "ops.testing.charmevents.post_series_upgrade": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.post_series_upgrade",
    "ops.testing.charmevents.pre_series_upgrade": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.pre_series_upgrade",
    "ops.testing.charmevents.relation_broken": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.relation_broken",
    "ops.testing.charmevents.relation_changed": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.relation_changed",
    "ops.testing.charmevents.relation_created": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.relation_created",
    "ops.testing.charmevents.relation_departed": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.relation_departed",
    "ops.testing.charmevents.relation_joined": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.relation_joined",
    "ops.testing.charmevents.remove": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.remove",
    "ops.testing.charmevents.secret_changed": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.secret_changed",
    "ops.testing.charmevents.secret_expired": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.secret_expired",
    "ops.testing.charmevents.secret_remove": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.secret_remove",
    "ops.testing.charmevents.secret_rotate": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.secret_rotate",
    "ops.testing.charmevents.start": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.start",
    "ops.testing.charmevents.stop": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.stop",
    "ops.testing.charmevents.storage_attached": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.storage_attached",
    "ops.testing.charmevents.storage_detaching": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.storage_detaching",
    "ops.testing.charmevents.update_status": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.update_status",
    "ops.testing.charmevents.upgrade_charm": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CharmEvents.upgrade_charm",
    "ops.testing.checkinfo": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo",
    "ops.testing.checkinfo.change_id": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo.change_id",
    "ops.testing.checkinfo.failures": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo.failures",
    "ops.testing.checkinfo.level": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo.level",
    "ops.testing.checkinfo.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo.name",
    "ops.testing.checkinfo.startup": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo.startup",
    "ops.testing.checkinfo.status": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo.status",
    "ops.testing.checkinfo.successes": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo.successes",
    "ops.testing.checkinfo.threshold": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CheckInfo.threshold",
    "ops.testing.cloudcredential": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudCredential",
    "ops.testing.cloudcredential.attributes": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudCredential.attributes",
    "ops.testing.cloudcredential.auth_type": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudCredential.auth_type",
    "ops.testing.cloudcredential.redacted": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudCredential.redacted",
    "ops.testing.cloudspec": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec",
    "ops.testing.cloudspec.ca_certificates": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.ca_certificates",
    "ops.testing.cloudspec.credential": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.credential",
    "ops.testing.cloudspec.endpoint": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.endpoint",
    "ops.testing.cloudspec.identity_endpoint": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.identity_endpoint",
    "ops.testing.cloudspec.is_controller_cloud": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.is_controller_cloud",
    "ops.testing.cloudspec.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.name",
    "ops.testing.cloudspec.region": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.region",
    "ops.testing.cloudspec.skip_tls_verify": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.skip_tls_verify",
    "ops.testing.cloudspec.storage_endpoint": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.storage_endpoint",
    "ops.testing.cloudspec.type": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.CloudSpec.type",
    "ops.testing.container": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container",
    "ops.testing.container.can_connect": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.can_connect",
    "ops.testing.container.check_infos": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.check_infos",
    "ops.testing.container.execs": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.execs",
    "ops.testing.container.get_check_info": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.get_check_info",
    "ops.testing.container.get_filesystem": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.get_filesystem",
    "ops.testing.container.layers": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.layers",
    "ops.testing.container.mounts": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.mounts",
    "ops.testing.container.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.name",
    "ops.testing.container.notices": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.notices",
    "ops.testing.container.plan": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.plan",
    "ops.testing.container.service_statuses": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.service_statuses",
    "ops.testing.container.services": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Container.services",
    "ops.testing.context": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context",
    "ops.testing.context.__call__": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.__call__",
    "ops.testing.context.action_logs": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.action_logs",
    "ops.testing.context.action_results": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.action_results",
    "ops.testing.context.app_status_history": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.app_status_history",
    "ops.testing.context.charm_root": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.charm_root",
    "ops.testing.context.emitted_events": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.emitted_events",
    "ops.testing.context.juju_log": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.juju_log",
    "ops.testing.context.on": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.on",
    "ops.testing.context.removed_secret_revisions": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.removed_secret_revisions",
    "ops.testing.context.requested_storages": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.requested_storages",
    "ops.testing.context.run": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.run",
    "ops.testing.context.run_action": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.run_action",
    "ops.testing.context.trace_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.trace_data",
    "ops.testing.context.unit_status_history": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.unit_status_history",
    "ops.testing.context.workload_version_history": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Context.workload_version_history",
    "ops.testing.deferredevent": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.DeferredEvent",
    "ops.testing.deferredevent.handle_path": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.DeferredEvent.handle_path",
    "ops.testing.deferredevent.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.DeferredEvent.name",
    "ops.testing.deferredevent.observer": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.DeferredEvent.observer",
    "ops.testing.deferredevent.owner": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.DeferredEvent.owner",
    "ops.testing.deferredevent.snapshot_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.DeferredEvent.snapshot_data",
    "ops.testing.errors": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html",
    "ops.testing.errors.actionmissingfromcontexterror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.ActionMissingFromContextError",
    "ops.testing.errors.alreadyemittederror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.AlreadyEmittedError",
    "ops.testing.errors.badownerpath": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.BadOwnerPath",
    "ops.testing.errors.contextsetuperror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.ContextSetupError",
    "ops.testing.errors.inconsistentscenarioerror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.InconsistentScenarioError",
    "ops.testing.errors.metadatanotfounderror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.MetadataNotFoundError",
    "ops.testing.errors.noobservererror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.NoObserverError",
    "ops.testing.errors.scenarioruntimeerror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.ScenarioRuntimeError",
    "ops.testing.errors.statevalidationerror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.StateValidationError",
    "ops.testing.errors.uncaughtcharmerror": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.errors.UncaughtCharmError",
    "ops.testing.errorstatus": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ErrorStatus",
    "ops.testing.errorstatus.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ErrorStatus.name",
    "ops.testing.exec": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Exec",
    "ops.testing.exec.command_prefix": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Exec.command_prefix",
    "ops.testing.exec.return_code": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Exec.return_code",
    "ops.testing.exec.stderr": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Exec.stderr",
    "ops.testing.exec.stdout": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Exec.stdout",
    "ops.testing.execargs": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs",
    "ops.testing.execargs.combine_stderr": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.combine_stderr",
    "ops.testing.execargs.command": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.command",
    "ops.testing.execargs.encoding": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.encoding",
    "ops.testing.execargs.environment": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.environment",
    "ops.testing.execargs.group": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.group",
    "ops.testing.execargs.group_id": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.group_id",
    "ops.testing.execargs.stdin": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.stdin",
    "ops.testing.execargs.timeout": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.timeout",
    "ops.testing.execargs.user": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.user",
    "ops.testing.execargs.user_id": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.user_id",
    "ops.testing.execargs.working_dir": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecArgs.working_dir",
    "ops.testing.execresult": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecResult",
    "ops.testing.execresult.exit_code": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecResult.exit_code",
    "ops.testing.execresult.stderr": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecResult.stderr",
    "ops.testing.execresult.stdout": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.ExecResult.stdout",
    "ops.testing.harness": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness",
    "ops.testing.harness.add_model_secret": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.add_model_secret",
    "ops.testing.harness.add_network": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.add_network",
    "ops.testing.harness.add_oci_resource": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.add_oci_resource",
    "ops.testing.harness.add_relation": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.add_relation",
    "ops.testing.harness.add_relation_unit": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.add_relation_unit",
    "ops.testing.harness.add_resource": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.add_resource",
    "ops.testing.harness.add_storage": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.add_storage",
    "ops.testing.harness.add_user_secret": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.add_user_secret",
    "ops.testing.harness.attach_storage": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.attach_storage",
    "ops.testing.harness.begin": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.begin",
    "ops.testing.harness.begin_with_initial_hooks": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.begin_with_initial_hooks",
    "ops.testing.harness.charm": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.charm",
    "ops.testing.harness.cleanup": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.cleanup",
    "ops.testing.harness.container_pebble_ready": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.container_pebble_ready",
    "ops.testing.harness.detach_storage": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.detach_storage",
    "ops.testing.harness.disable_hooks": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.disable_hooks",
    "ops.testing.harness.enable_hooks": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.enable_hooks",
    "ops.testing.harness.evaluate_status": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.evaluate_status",
    "ops.testing.harness.framework": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.framework",
    "ops.testing.harness.get_container_pebble_plan": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.get_container_pebble_plan",
    "ops.testing.harness.get_filesystem_root": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.get_filesystem_root",
    "ops.testing.harness.get_pod_spec": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.get_pod_spec",
    "ops.testing.harness.get_relation_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.get_relation_data",
    "ops.testing.harness.get_secret_grants": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.get_secret_grants",
    "ops.testing.harness.get_secret_revisions": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.get_secret_revisions",
    "ops.testing.harness.get_workload_version": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.get_workload_version",
    "ops.testing.harness.grant_secret": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.grant_secret",
    "ops.testing.harness.handle_exec": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.handle_exec",
    "ops.testing.harness.hooks_disabled": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.hooks_disabled",
    "ops.testing.harness.model": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.model",
    "ops.testing.harness.pebble_notify": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.pebble_notify",
    "ops.testing.harness.populate_oci_resources": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.populate_oci_resources",
    "ops.testing.harness.reboot_count": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.reboot_count",
    "ops.testing.harness.remove_relation": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.remove_relation",
    "ops.testing.harness.remove_relation_unit": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.remove_relation_unit",
    "ops.testing.harness.remove_storage": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.remove_storage",
    "ops.testing.harness.reset_planned_units": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.reset_planned_units",
    "ops.testing.harness.revoke_secret": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.revoke_secret",
    "ops.testing.harness.run_action": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.run_action",
    "ops.testing.harness.set_can_connect": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.set_can_connect",
    "ops.testing.harness.set_cloud_spec": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.set_cloud_spec",
    "ops.testing.harness.set_leader": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.set_leader",
    "ops.testing.harness.set_model_info": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.set_model_info",
    "ops.testing.harness.set_model_name": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.set_model_name",
    "ops.testing.harness.set_model_uuid": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.set_model_uuid",
    "ops.testing.harness.set_planned_units": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.set_planned_units",
    "ops.testing.harness.set_secret_content": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.set_secret_content",
    "ops.testing.harness.trigger_secret_expiration": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.trigger_secret_expiration",
    "ops.testing.harness.trigger_secret_removal": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.trigger_secret_removal",
    "ops.testing.harness.trigger_secret_rotation": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.trigger_secret_rotation",
    "ops.testing.harness.update_config": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.update_config",
    "ops.testing.harness.update_relation_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing-harness.html#ops.testing.Harness.update_relation_data",
    "ops.testing.icmpport": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.ICMPPort",
    "ops.testing.jujulogline": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.JujuLogLine",
    "ops.testing.jujulogline.level": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.JujuLogLine.level",
    "ops.testing.jujulogline.message": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.JujuLogLine.message",
    "ops.testing.layer_from_rockcraft": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.layer_from_rockcraft",
    "ops.testing.maintenancestatus": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.MaintenanceStatus",
    "ops.testing.maintenancestatus.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.MaintenanceStatus.name",
    "ops.testing.manager": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Manager",
    "ops.testing.manager.charm": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Manager.charm",
    "ops.testing.manager.run": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Manager.run",
    "ops.testing.model": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Model",
    "ops.testing.model.cloud_spec": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Model.cloud_spec",
    "ops.testing.model.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Model.name",
    "ops.testing.model.type": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Model.type",
    "ops.testing.model.uuid": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Model.uuid",
    "ops.testing.mount": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Mount",
    "ops.testing.mount.location": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Mount.location",
    "ops.testing.mount.source": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Mount.source",
    "ops.testing.network": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Network",
    "ops.testing.network.bind_addresses": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Network.bind_addresses",
    "ops.testing.network.binding_name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Network.binding_name",
    "ops.testing.network.egress_subnets": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Network.egress_subnets",
    "ops.testing.network.ingress_addresses": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Network.ingress_addresses",
    "ops.testing.notice": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice",
    "ops.testing.notice.expire_after": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.expire_after",
    "ops.testing.notice.first_occurred": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.first_occurred",
    "ops.testing.notice.id": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.id",
    "ops.testing.notice.key": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.key",
    "ops.testing.notice.last_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.last_data",
    "ops.testing.notice.last_occurred": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.last_occurred",
    "ops.testing.notice.last_repeated": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.last_repeated",
    "ops.testing.notice.occurrences": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.occurrences",
    "ops.testing.notice.repeat_after": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.repeat_after",
    "ops.testing.notice.type": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.type",
    "ops.testing.notice.user_id": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Notice.user_id",
    "ops.testing.peerrelation": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.PeerRelation",
    "ops.testing.peerrelation.peers_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.PeerRelation.peers_data",
    "ops.testing.port": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Port",
    "ops.testing.port.port": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Port.port",
    "ops.testing.port.protocol": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Port.protocol",
    "ops.testing.relation": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Relation",
    "ops.testing.relation.limit": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Relation.limit",
    "ops.testing.relation.remote_app_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Relation.remote_app_data",
    "ops.testing.relation.remote_app_name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Relation.remote_app_name",
    "ops.testing.relation.remote_model_uuid": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Relation.remote_model_uuid",
    "ops.testing.relation.remote_units_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Relation.remote_units_data",
    "ops.testing.relationbase": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.RelationBase",
    "ops.testing.relationbase.endpoint": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.RelationBase.endpoint",
    "ops.testing.relationbase.id": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.RelationBase.id",
    "ops.testing.relationbase.interface": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.RelationBase.interface",
    "ops.testing.relationbase.local_app_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.RelationBase.local_app_data",
    "ops.testing.relationbase.local_unit_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.RelationBase.local_unit_data",
    "ops.testing.relationbase.relation_id": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.RelationBase.relation_id",
    "ops.testing.resource": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Resource",
    "ops.testing.resource.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Resource.name",
    "ops.testing.resource.path": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Resource.path",
    "ops.testing.secret": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret",
    "ops.testing.secret.description": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.description",
    "ops.testing.secret.expire": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.expire",
    "ops.testing.secret.id": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.id",
    "ops.testing.secret.label": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.label",
    "ops.testing.secret.latest_content": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.latest_content",
    "ops.testing.secret.owner": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.owner",
    "ops.testing.secret.remote_grants": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.remote_grants",
    "ops.testing.secret.rotate": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.rotate",
    "ops.testing.secret.tracked_content": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Secret.tracked_content",
    "ops.testing.state": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State",
    "ops.testing.state.app_status": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.app_status",
    "ops.testing.state.config": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.config",
    "ops.testing.state.containers": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.containers",
    "ops.testing.state.deferred": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.deferred",
    "ops.testing.state.from_context": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.from_context",
    "ops.testing.state.get_container": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.get_container",
    "ops.testing.state.get_network": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.get_network",
    "ops.testing.state.get_relation": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.get_relation",
    "ops.testing.state.get_relations": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.get_relations",
    "ops.testing.state.get_secret": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.get_secret",
    "ops.testing.state.get_storage": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.get_storage",
    "ops.testing.state.get_stored_state": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.get_stored_state",
    "ops.testing.state.leader": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.leader",
    "ops.testing.state.model": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.model",
    "ops.testing.state.networks": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.networks",
    "ops.testing.state.opened_ports": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.opened_ports",
    "ops.testing.state.planned_units": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.planned_units",
    "ops.testing.state.relations": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.relations",
    "ops.testing.state.resources": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.resources",
    "ops.testing.state.secrets": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.secrets",
    "ops.testing.state.storages": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.storages",
    "ops.testing.state.stored_states": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.stored_states",
    "ops.testing.state.unit_status": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.unit_status",
    "ops.testing.state.workload_version": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.State.workload_version",
    "ops.testing.storage": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Storage",
    "ops.testing.storage.get_filesystem": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Storage.get_filesystem",
    "ops.testing.storage.index": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Storage.index",
    "ops.testing.storage.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.Storage.name",
    "ops.testing.storedstate": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.StoredState",
    "ops.testing.storedstate.content": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.StoredState.content",
    "ops.testing.storedstate.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.StoredState.name",
    "ops.testing.storedstate.owner_path": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.StoredState.owner_path",
    "ops.testing.subordinaterelation": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.SubordinateRelation",
    "ops.testing.subordinaterelation.remote_app_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.SubordinateRelation.remote_app_data",
    "ops.testing.subordinaterelation.remote_app_name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.SubordinateRelation.remote_app_name",
    "ops.testing.subordinaterelation.remote_unit_data": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.SubordinateRelation.remote_unit_data",
    "ops.testing.subordinaterelation.remote_unit_id": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.SubordinateRelation.remote_unit_id",
    "ops.testing.subordinaterelation.remote_unit_name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.SubordinateRelation.remote_unit_name",
    "ops.testing.tcpport": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.TCPPort",
    "ops.testing.udpport": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.UDPPort",
    "ops.testing.unknownstatus": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.UnknownStatus",
    "ops.testing.unknownstatus.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.UnknownStatus.name",
    "ops.testing.waitingstatus": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.WaitingStatus",
    "ops.testing.waitingstatus.name": "https://ops.readthedocs.io/en/latest/reference/ops-testing.html#ops.testing.WaitingStatus.name",
    "ops.toomanyrelatedappserror": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.TooManyRelatedAppsError",
    "ops.unit": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit",
    "ops.unit.add_secret": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.add_secret",
    "ops.unit.app": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.app",
    "ops.unit.close_port": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.close_port",
    "ops.unit.containers": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.containers",
    "ops.unit.get_container": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.get_container",
    "ops.unit.is_leader": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.is_leader",
    "ops.unit.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.name",
    "ops.unit.open_port": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.open_port",
    "ops.unit.opened_ports": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.opened_ports",
    "ops.unit.reboot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.reboot",
    "ops.unit.set_ports": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.set_ports",
    "ops.unit.set_workload_version": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.set_workload_version",
    "ops.unit.status": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.Unit.status",
    "ops.unknownstatus": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.UnknownStatus",
    "ops.unknownstatus.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.UnknownStatus.name",
    "ops.updatestatusevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.UpdateStatusEvent",
    "ops.upgradecharmevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.UpgradeCharmEvent",
    "ops.waitingstatus": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.WaitingStatus",
    "ops.waitingstatus.name": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.WaitingStatus.name",
    "ops.workloadevent": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.WorkloadEvent",
    "ops.workloadevent.restore": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.WorkloadEvent.restore",
    "ops.workloadevent.snapshot": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.WorkloadEvent.snapshot",
    "ops.workloadevent.workload": "https://ops.readthedocs.io/en/latest/reference/ops.html#ops.WorkloadEvent.workload",
}
