VERSION = "0.2.5"

# fmt: off
MAPPING = {
    "optax": "https://optax.readthedocs.io/en/latest/",
    "optax.adabelief": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adabelief",
    "optax.adadelta": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adadelta",
    "optax.adafactor": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adafactor",
    "optax.adagrad": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adagrad",
    "optax.adam": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adam",
    "optax.adamax": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adamax",
    "optax.adamaxw": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adamaxw",
    "optax.adamw": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adamw",
    "optax.adan": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.adan",
    "optax.adaptive_grad_clip": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.adaptive_grad_clip",
    "optax.adaptivegradclipstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.AdaptiveGradClipState",
    "optax.add_decayed_weights": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.add_decayed_weights",
    "optax.add_noise": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.add_noise",
    "optax.adddecayedweightsstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.AddDecayedWeightsState",
    "optax.addnoisestate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.AddNoiseState",
    "optax.amsgrad": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.amsgrad",
    "optax.apply_every": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.apply_every",
    "optax.apply_if_finite": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.apply_if_finite",
    "optax.apply_updates": "https://optax.readthedocs.io/en/latest/api/apply_updates.html#optax.apply_updates",
    "optax.applyevery": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ApplyEvery",
    "optax.applyiffinitestate": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.ApplyIfFiniteState",
    "optax.applyiffinitestate.last_finite": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.ApplyIfFiniteState.last_finite",
    "optax.applyiffinitestate.notfinite_count": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.ApplyIfFiniteState.notfinite_count",
    "optax.applyiffinitestate.total_notfinite": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.ApplyIfFiniteState.total_notfinite",
    "optax.assignment": "https://optax.readthedocs.io/en/latest/api/assignment.html",
    "optax.assignment.hungarian_algorithm": "https://optax.readthedocs.io/en/latest/api/assignment.html#optax.assignment.hungarian_algorithm",
    "optax.bias_correction": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.bias_correction",
    "optax.centralize": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.centralize",
    "optax.chain": "https://optax.readthedocs.io/en/latest/api/combining_optimizers.html#optax.chain",
    "optax.clip": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.clip",
    "optax.clip_by_block_rms": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.clip_by_block_rms",
    "optax.clip_by_global_norm": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.clip_by_global_norm",
    "optax.clipbyglobalnormstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ClipByGlobalNormState",
    "optax.clipstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ClipState",
    "optax.conditionally_mask": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.conditionally_mask",
    "optax.conditionally_transform": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.conditionally_transform",
    "optax.conditionallymaskstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ConditionallyMaskState",
    "optax.conditionallytransformstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ConditionallyTransformState",
    "optax.contrib.acprop": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.acprop",
    "optax.contrib.ademamix": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ademamix",
    "optax.contrib.adopt": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.adopt",
    "optax.contrib.cocob": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.cocob",
    "optax.contrib.cocobstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.COCOBState",
    "optax.contrib.dadapt_adamw": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.dadapt_adamw",
    "optax.contrib.dadaptadamwstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.DAdaptAdamWState",
    "optax.contrib.differentially_private_aggregate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.differentially_private_aggregate",
    "optax.contrib.differentiallyprivateaggregatestate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.DifferentiallyPrivateAggregateState",
    "optax.contrib.dog": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.dog",
    "optax.contrib.dogstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.DoGState",
    "optax.contrib.dowg": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.dowg",
    "optax.contrib.dowgstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.DoWGState",
    "optax.contrib.dpsgd": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.dpsgd",
    "optax.contrib.hutchinson_estimator_diag_hessian": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.hutchinson_estimator_diag_hessian",
    "optax.contrib.hutchinsonstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.HutchinsonState",
    "optax.contrib.mechanicstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.MechanicState",
    "optax.contrib.mechanize": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.mechanize",
    "optax.contrib.momo": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.momo",
    "optax.contrib.momo_adam": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.momo_adam",
    "optax.contrib.momoadamstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.MomoAdamState",
    "optax.contrib.momostate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.MomoState",
    "optax.contrib.muon": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.muon",
    "optax.contrib.muonstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.MuonState",
    "optax.contrib.prodigy": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.prodigy",
    "optax.contrib.prodigystate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ProdigyState",
    "optax.contrib.reduce_on_plateau": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.contrib.reduce_on_plateau",
    "optax.contrib.sam": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.sam",
    "optax.contrib.samstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.SAMState",
    "optax.contrib.samstate.adv_state": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.SAMState.adv_state",
    "optax.contrib.samstate.cache": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.SAMState.cache",
    "optax.contrib.samstate.opt_state": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.SAMState.opt_state",
    "optax.contrib.samstate.steps_since_sync": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.SAMState.steps_since_sync",
    "optax.contrib.scale_by_acprop": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.scale_by_acprop",
    "optax.contrib.scale_by_ademamix": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.scale_by_ademamix",
    "optax.contrib.scale_by_adopt": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.scale_by_adopt",
    "optax.contrib.scale_by_muon": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.scale_by_muon",
    "optax.contrib.scale_by_simplified_ademamix": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.scale_by_simplified_ademamix",
    "optax.contrib.scalebyademamixstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleByAdemamixState",
    "optax.contrib.scalebyademamixstate.count": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleByAdemamixState.count",
    "optax.contrib.scalebyademamixstate.count_m2": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleByAdemamixState.count_m2",
    "optax.contrib.scalebyademamixstate.m1": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleByAdemamixState.m1",
    "optax.contrib.scalebyademamixstate.m2": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleByAdemamixState.m2",
    "optax.contrib.scalebyademamixstate.nu": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleByAdemamixState.nu",
    "optax.contrib.scalebysimplifiedademamixstate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleBySimplifiedAdEMAMixState",
    "optax.contrib.scalebysimplifiedademamixstate.m": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleBySimplifiedAdEMAMixState.m",
    "optax.contrib.scalebysimplifiedademamixstate.n": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleBySimplifiedAdEMAMixState.n",
    "optax.contrib.scalebysimplifiedademamixstate.t": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScaleBySimplifiedAdEMAMixState.t",
    "optax.contrib.schedule_free": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.schedule_free",
    "optax.contrib.schedule_free_adamw": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.schedule_free_adamw",
    "optax.contrib.schedule_free_eval_params": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.schedule_free_eval_params",
    "optax.contrib.schedule_free_sgd": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.schedule_free_sgd",
    "optax.contrib.schedulefreestate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.ScheduleFreeState",
    "optax.contrib.simplified_ademamix": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.simplified_ademamix",
    "optax.contrib.sophia": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.sophia",
    "optax.contrib.sophiastate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.SophiaState",
    "optax.contrib.split_real_and_imaginary": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.split_real_and_imaginary",
    "optax.contrib.splitrealandimaginarystate": "https://optax.readthedocs.io/en/latest/api/contrib.html#optax.contrib.SplitRealAndImaginaryState",
    "optax.ema": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ema",
    "optax.emastate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.EmaState",
    "optax.emptystate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.EmptyState",
    "optax.factoredstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.FactoredState",
    "optax.flatten": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.flatten",
    "optax.freeze": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.freeze",
    "optax.fromage": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.fromage",
    "optax.global_norm": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.global_norm",
    "optax.gradienttransformation": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.GradientTransformation",
    "optax.gradienttransformation.init": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.GradientTransformation.init",
    "optax.gradienttransformation.update": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.GradientTransformation.update",
    "optax.gradienttransformationextraargs": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.GradientTransformationExtraArgs",
    "optax.gradienttransformationextraargs.update": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.GradientTransformationExtraArgs.update",
    "optax.identity": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.identity",
    "optax.incremental_update": "https://optax.readthedocs.io/en/latest/api/apply_updates.html#optax.incremental_update",
    "optax.keep_params_nonnegative": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.keep_params_nonnegative",
    "optax.lamb": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.lamb",
    "optax.lars": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.lars",
    "optax.lbfgs": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.lbfgs",
    "optax.lion": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.lion",
    "optax.lookahead": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.lookahead",
    "optax.lookaheadparams": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.LookaheadParams",
    "optax.lookaheadparams.fast": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.LookaheadParams.fast",
    "optax.lookaheadparams.slow": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.LookaheadParams.slow",
    "optax.lookaheadstate": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.LookaheadState",
    "optax.lookaheadstate.fast_state": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.LookaheadState.fast_state",
    "optax.lookaheadstate.steps_since_sync": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.LookaheadState.steps_since_sync",
    "optax.losses": "https://optax.readthedocs.io/en/latest/api/losses.html",
    "optax.losses.convex_kl_divergence": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.convex_kl_divergence",
    "optax.losses.cosine_distance": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.cosine_distance",
    "optax.losses.cosine_similarity": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.cosine_similarity",
    "optax.losses.ctc_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.ctc_loss",
    "optax.losses.ctc_loss_with_forward_probs": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.ctc_loss_with_forward_probs",
    "optax.losses.hinge_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.hinge_loss",
    "optax.losses.huber_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.huber_loss",
    "optax.losses.kl_divergence": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.kl_divergence",
    "optax.losses.kl_divergence_with_log_targets": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.kl_divergence_with_log_targets",
    "optax.losses.l2_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.l2_loss",
    "optax.losses.log_cosh": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.log_cosh",
    "optax.losses.make_fenchel_young_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.make_fenchel_young_loss",
    "optax.losses.multiclass_hinge_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.multiclass_hinge_loss",
    "optax.losses.multiclass_perceptron_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.multiclass_perceptron_loss",
    "optax.losses.multiclass_sparsemax_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.multiclass_sparsemax_loss",
    "optax.losses.ntxent": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.ntxent",
    "optax.losses.perceptron_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.perceptron_loss",
    "optax.losses.poly_loss_cross_entropy": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.poly_loss_cross_entropy",
    "optax.losses.ranking_softmax_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.ranking_softmax_loss",
    "optax.losses.safe_softmax_cross_entropy": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.safe_softmax_cross_entropy",
    "optax.losses.sigmoid_binary_cross_entropy": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.sigmoid_binary_cross_entropy",
    "optax.losses.sigmoid_focal_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.sigmoid_focal_loss",
    "optax.losses.smooth_labels": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.smooth_labels",
    "optax.losses.softmax_cross_entropy": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.softmax_cross_entropy",
    "optax.losses.softmax_cross_entropy_with_integer_labels": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.softmax_cross_entropy_with_integer_labels",
    "optax.losses.sparsemax_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.sparsemax_loss",
    "optax.losses.squared_error": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.squared_error",
    "optax.losses.triplet_margin_loss": "https://optax.readthedocs.io/en/latest/api/losses.html#optax.losses.triplet_margin_loss",
    "optax.masked": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.masked",
    "optax.maskedstate": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.MaskedState",
    "optax.matrix_inverse_pth_root": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.matrix_inverse_pth_root",
    "optax.monte_carlo": "https://optax.readthedocs.io/en/latest/api/stochastic_gradient_estimators.html",
    "optax.monte_carlo.control_delta_method": "https://optax.readthedocs.io/en/latest/api/stochastic_gradient_estimators.html#optax.monte_carlo.control_delta_method",
    "optax.monte_carlo.control_variates_jacobians": "https://optax.readthedocs.io/en/latest/api/stochastic_gradient_estimators.html#optax.monte_carlo.control_variates_jacobians",
    "optax.monte_carlo.measure_valued_jacobians": "https://optax.readthedocs.io/en/latest/api/stochastic_gradient_estimators.html#optax.monte_carlo.measure_valued_jacobians",
    "optax.monte_carlo.moving_avg_baseline": "https://optax.readthedocs.io/en/latest/api/stochastic_gradient_estimators.html#optax.monte_carlo.moving_avg_baseline",
    "optax.monte_carlo.pathwise_jacobians": "https://optax.readthedocs.io/en/latest/api/stochastic_gradient_estimators.html#optax.monte_carlo.pathwise_jacobians",
    "optax.monte_carlo.score_function_jacobians": "https://optax.readthedocs.io/en/latest/api/stochastic_gradient_estimators.html#optax.monte_carlo.score_function_jacobians",
    "optax.multisteps": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.MultiSteps",
    "optax.multistepsstate": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.MultiStepsState",
    "optax.multistepsstate.acc_grads": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.MultiStepsState.acc_grads",
    "optax.multistepsstate.gradient_step": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.MultiStepsState.gradient_step",
    "optax.multistepsstate.inner_opt_state": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.MultiStepsState.inner_opt_state",
    "optax.multistepsstate.mini_step": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.MultiStepsState.mini_step",
    "optax.multistepsstate.skip_state": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.MultiStepsState.skip_state",
    "optax.nadam": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.nadam",
    "optax.nadamw": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.nadamw",
    "optax.named_chain": "https://optax.readthedocs.io/en/latest/api/combining_optimizers.html#optax.named_chain",
    "optax.nnls": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.nnls",
    "optax.noisy_sgd": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.noisy_sgd",
    "optax.nonnegativeparamsstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.NonNegativeParamsState",
    "optax.normalize_by_update_norm": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.normalize_by_update_norm",
    "optax.novograd": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.novograd",
    "optax.optimistic_adam_v2": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.optimistic_adam_v2",
    "optax.optimistic_gradient_descent": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.optimistic_gradient_descent",
    "optax.optstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.OptState",
    "optax.params": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.Params",
    "optax.partition": "https://optax.readthedocs.io/en/latest/api/combining_optimizers.html#optax.partition",
    "optax.partitionstate": "https://optax.readthedocs.io/en/latest/api/combining_optimizers.html#optax.PartitionState",
    "optax.per_example_global_norm_clip": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.per_example_global_norm_clip",
    "optax.per_example_layer_norm_clip": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.per_example_layer_norm_clip",
    "optax.periodic_update": "https://optax.readthedocs.io/en/latest/api/apply_updates.html#optax.periodic_update",
    "optax.perturbations": "https://optax.readthedocs.io/en/latest/api/perturbations.html",
    "optax.perturbations.gumbel": "https://optax.readthedocs.io/en/latest/api/perturbations.html#optax.perturbations.Gumbel",
    "optax.perturbations.make_perturbed_fun": "https://optax.readthedocs.io/en/latest/api/perturbations.html#optax.perturbations.make_perturbed_fun",
    "optax.perturbations.normal": "https://optax.readthedocs.io/en/latest/api/perturbations.html#optax.perturbations.Normal",
    "optax.polyak_sgd": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.polyak_sgd",
    "optax.power_iteration": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.power_iteration",
    "optax.projections": "https://optax.readthedocs.io/en/latest/api/projections.html",
    "optax.projections.projection_box": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_box",
    "optax.projections.projection_halfspace": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_halfspace",
    "optax.projections.projection_hypercube": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_hypercube",
    "optax.projections.projection_hyperplane": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_hyperplane",
    "optax.projections.projection_l1_ball": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_l1_ball",
    "optax.projections.projection_l1_sphere": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_l1_sphere",
    "optax.projections.projection_l2_ball": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_l2_ball",
    "optax.projections.projection_l2_sphere": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_l2_sphere",
    "optax.projections.projection_linf_ball": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_linf_ball",
    "optax.projections.projection_non_negative": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_non_negative",
    "optax.projections.projection_simplex": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_simplex",
    "optax.projections.projection_vector": "https://optax.readthedocs.io/en/latest/api/projections.html#optax.projections.projection_vector",
    "optax.radam": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.radam",
    "optax.rmsprop": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.rmsprop",
    "optax.rprop": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.rprop",
    "optax.safe_increment": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.safe_increment",
    "optax.safe_norm": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.safe_norm",
    "optax.safe_root_mean_squares": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.safe_root_mean_squares",
    "optax.scale": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale",
    "optax.scale_by_adadelta": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_adadelta",
    "optax.scale_by_adam": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_adam",
    "optax.scale_by_adamax": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_adamax",
    "optax.scale_by_adan": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_adan",
    "optax.scale_by_amsgrad": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_amsgrad",
    "optax.scale_by_backtracking_linesearch": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_backtracking_linesearch",
    "optax.scale_by_belief": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_belief",
    "optax.scale_by_factored_rms": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_factored_rms",
    "optax.scale_by_lbfgs": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_lbfgs",
    "optax.scale_by_learning_rate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_learning_rate",
    "optax.scale_by_lion": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_lion",
    "optax.scale_by_novograd": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_novograd",
    "optax.scale_by_optimistic_gradient": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_optimistic_gradient",
    "optax.scale_by_param_block_norm": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_param_block_norm",
    "optax.scale_by_param_block_rms": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_param_block_rms",
    "optax.scale_by_polyak": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_polyak",
    "optax.scale_by_radam": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_radam",
    "optax.scale_by_rms": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_rms",
    "optax.scale_by_rprop": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_rprop",
    "optax.scale_by_rss": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_rss",
    "optax.scale_by_schedule": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_schedule",
    "optax.scale_by_sign": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_sign",
    "optax.scale_by_sm3": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_sm3",
    "optax.scale_by_stddev": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_stddev",
    "optax.scale_by_trust_ratio": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_trust_ratio",
    "optax.scale_by_yogi": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_yogi",
    "optax.scale_by_zoom_linesearch": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.scale_by_zoom_linesearch",
    "optax.scale_gradient": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.scale_gradient",
    "optax.scalebyadadeltastate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByAdaDeltaState",
    "optax.scalebyadamstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByAdamState",
    "optax.scalebyadanstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByAdanState",
    "optax.scalebyamsgradstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByAmsgradState",
    "optax.scalebybacktrackinglinesearchstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByBacktrackingLinesearchState",
    "optax.scalebybacktrackinglinesearchstate.grad": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByBacktrackingLinesearchState.grad",
    "optax.scalebybacktrackinglinesearchstate.info": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByBacktrackingLinesearchState.info",
    "optax.scalebybacktrackinglinesearchstate.learning_rate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByBacktrackingLinesearchState.learning_rate",
    "optax.scalebybacktrackinglinesearchstate.value": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByBacktrackingLinesearchState.value",
    "optax.scalebybeliefstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByBeliefState",
    "optax.scalebylbfgsstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByLBFGSState",
    "optax.scalebylbfgsstate.count": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByLBFGSState.count",
    "optax.scalebylbfgsstate.diff_params_memory": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByLBFGSState.diff_params_memory",
    "optax.scalebylbfgsstate.diff_updates_memory": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByLBFGSState.diff_updates_memory",
    "optax.scalebylbfgsstate.params": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByLBFGSState.params",
    "optax.scalebylbfgsstate.updates": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByLBFGSState.updates",
    "optax.scalebylbfgsstate.weights_memory": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByLBFGSState.weights_memory",
    "optax.scalebylionstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByLionState",
    "optax.scalebynovogradstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByNovogradState",
    "optax.scalebyrmsstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByRmsState",
    "optax.scalebyrpropstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByRpropState",
    "optax.scalebyrssstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByRssState",
    "optax.scalebyrstddevstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByRStdDevState",
    "optax.scalebyschedulestate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByScheduleState",
    "optax.scalebysm3state": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleBySM3State",
    "optax.scalebytrustratiostate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByTrustRatioState",
    "optax.scalebyzoomlinesearchstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByZoomLinesearchState",
    "optax.scalebyzoomlinesearchstate.grad": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByZoomLinesearchState.grad",
    "optax.scalebyzoomlinesearchstate.info": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByZoomLinesearchState.info",
    "optax.scalebyzoomlinesearchstate.learning_rate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByZoomLinesearchState.learning_rate",
    "optax.scalebyzoomlinesearchstate.value": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleByZoomLinesearchState.value",
    "optax.scalestate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ScaleState",
    "optax.schedules": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html",
    "optax.schedules.constant_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.constant_schedule",
    "optax.schedules.cosine_decay_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.cosine_decay_schedule",
    "optax.schedules.cosine_onecycle_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.cosine_onecycle_schedule",
    "optax.schedules.exponential_decay": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.exponential_decay",
    "optax.schedules.inject_hyperparams": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.inject_hyperparams",
    "optax.schedules.injecthyperparamsstate": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.InjectHyperparamsState",
    "optax.schedules.join_schedules": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.join_schedules",
    "optax.schedules.linear_onecycle_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.linear_onecycle_schedule",
    "optax.schedules.linear_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.linear_schedule",
    "optax.schedules.piecewise_constant_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.piecewise_constant_schedule",
    "optax.schedules.piecewise_interpolate_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.piecewise_interpolate_schedule",
    "optax.schedules.polynomial_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.polynomial_schedule",
    "optax.schedules.schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.Schedule",
    "optax.schedules.sgdr_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.sgdr_schedule",
    "optax.schedules.warmup_constant_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.warmup_constant_schedule",
    "optax.schedules.warmup_cosine_decay_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.warmup_cosine_decay_schedule",
    "optax.schedules.warmup_exponential_decay_schedule": "https://optax.readthedocs.io/en/latest/api/optimizer_schedules.html#optax.schedules.warmup_exponential_decay_schedule",
    "optax.second_order": "https://optax.readthedocs.io/en/latest/api/utilities.html",
    "optax.second_order.fisher_diag": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.second_order.fisher_diag",
    "optax.second_order.hessian_diag": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.second_order.hessian_diag",
    "optax.second_order.hvp": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.second_order.hvp",
    "optax.selective_transform": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.selective_transform",
    "optax.set_to_zero": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.set_to_zero",
    "optax.sgd": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.sgd",
    "optax.shouldskipupdatefunction": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.ShouldSkipUpdateFunction",
    "optax.sign_sgd": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.sign_sgd",
    "optax.skip_large_updates": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.skip_large_updates",
    "optax.skip_not_finite": "https://optax.readthedocs.io/en/latest/api/optimizer_wrappers.html#optax.skip_not_finite",
    "optax.sm3": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.sm3",
    "optax.snapshot": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.snapshot",
    "optax.snapshotstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.SnapshotState",
    "optax.stateless": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.stateless",
    "optax.stateless_with_tree_map": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.stateless_with_tree_map",
    "optax.trace": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.trace",
    "optax.tracestate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.TraceState",
    "optax.transforminitfn": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.TransformInitFn",
    "optax.transformupdatefn": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.TransformUpdateFn",
    "optax.tree_utils": "https://optax.readthedocs.io/en/latest/api/utilities.html",
    "optax.tree_utils.namedtuplekey": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.NamedTupleKey",
    "optax.tree_utils.namedtuplekey.name": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.NamedTupleKey.name",
    "optax.tree_utils.namedtuplekey.tuple_name": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.NamedTupleKey.tuple_name",
    "optax.tree_utils.tree_add": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_add",
    "optax.tree_utils.tree_add_scale": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_add_scale",
    "optax.tree_utils.tree_allclose": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_allclose",
    "optax.tree_utils.tree_batch_shape": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_batch_shape",
    "optax.tree_utils.tree_cast": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_cast",
    "optax.tree_utils.tree_cast_like": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_cast_like",
    "optax.tree_utils.tree_clip": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_clip",
    "optax.tree_utils.tree_conj": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_conj",
    "optax.tree_utils.tree_div": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_div",
    "optax.tree_utils.tree_dtype": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_dtype",
    "optax.tree_utils.tree_full_like": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_full_like",
    "optax.tree_utils.tree_get": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_get",
    "optax.tree_utils.tree_get_all_with_path": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_get_all_with_path",
    "optax.tree_utils.tree_map_params": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_map_params",
    "optax.tree_utils.tree_max": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_max",
    "optax.tree_utils.tree_min": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_min",
    "optax.tree_utils.tree_mul": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_mul",
    "optax.tree_utils.tree_norm": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_norm",
    "optax.tree_utils.tree_ones_like": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_ones_like",
    "optax.tree_utils.tree_random_like": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_random_like",
    "optax.tree_utils.tree_real": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_real",
    "optax.tree_utils.tree_scale": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_scale",
    "optax.tree_utils.tree_set": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_set",
    "optax.tree_utils.tree_size": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_size",
    "optax.tree_utils.tree_split_key_like": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_split_key_like",
    "optax.tree_utils.tree_sub": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_sub",
    "optax.tree_utils.tree_sum": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_sum",
    "optax.tree_utils.tree_vdot": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_vdot",
    "optax.tree_utils.tree_where": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_where",
    "optax.tree_utils.tree_zeros_like": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.tree_utils.tree_zeros_like",
    "optax.update_infinity_moment": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.update_infinity_moment",
    "optax.update_moment": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.update_moment",
    "optax.update_moment_per_elem_norm": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.update_moment_per_elem_norm",
    "optax.updates": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.Updates",
    "optax.value_and_grad_from_state": "https://optax.readthedocs.io/en/latest/api/utilities.html#optax.value_and_grad_from_state",
    "optax.with_extra_args_support": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.with_extra_args_support",
    "optax.yogi": "https://optax.readthedocs.io/en/latest/api/optimizers.html#optax.yogi",
    "optax.zero_nans": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.zero_nans",
    "optax.zeronansstate": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ZeroNansState",
    "optax.zoomlinesearchinfo": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ZoomLinesearchInfo",
    "optax.zoomlinesearchinfo.curvature_error": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ZoomLinesearchInfo.curvature_error",
    "optax.zoomlinesearchinfo.decrease_error": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ZoomLinesearchInfo.decrease_error",
    "optax.zoomlinesearchinfo.num_linesearch_steps": "https://optax.readthedocs.io/en/latest/api/transformations.html#optax.ZoomLinesearchInfo.num_linesearch_steps",
}
