VERSION = "0.16.0"

# fmt: off
MAPPING = {
    "optree": "https://optree.readthedocs.io/en/latest/",
    "optree.all_leaves": "https://optree.readthedocs.io/en/latest/ops.html#optree.all_leaves",
    "optree.broadcast_common": "https://optree.readthedocs.io/en/latest/ops.html#optree.broadcast_common",
    "optree.broadcast_prefix": "https://optree.readthedocs.io/en/latest/ops.html#optree.broadcast_prefix",
    "optree.customtreenode": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode",
    "optree.customtreenode.__abstractmethods__": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.__abstractmethods__",
    "optree.customtreenode.__annotations__": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.__annotations__",
    "optree.customtreenode.__init__": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.__init__",
    "optree.customtreenode.__non_callable_proto_members__": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.__non_callable_proto_members__",
    "optree.customtreenode.__orig_bases__": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.__orig_bases__",
    "optree.customtreenode.__parameters__": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.__parameters__",
    "optree.customtreenode.__protocol_attrs__": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.__protocol_attrs__",
    "optree.customtreenode.__subclasshook__": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.__subclasshook__",
    "optree.customtreenode.tree_flatten": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.tree_flatten",
    "optree.customtreenode.tree_unflatten": "https://optree.readthedocs.io/en/latest/typing.html#optree.CustomTreeNode.tree_unflatten",
    "optree.dataclasses": "https://optree.readthedocs.io/en/latest/dataclasses.html",
    "optree.dataclasses.dataclass": "https://optree.readthedocs.io/en/latest/dataclasses.html#optree.dataclasses.dataclass",
    "optree.dataclasses.field": "https://optree.readthedocs.io/en/latest/dataclasses.html#optree.dataclasses.field",
    "optree.dataclasses.make_dataclass": "https://optree.readthedocs.io/en/latest/dataclasses.html#optree.dataclasses.make_dataclass",
    "optree.dict_insertion_ordered": "https://optree.readthedocs.io/en/latest/ops.html#optree.dict_insertion_ordered",
    "optree.functools": "https://optree.readthedocs.io/en/latest/functools.html",
    "optree.functools.partial": "https://optree.readthedocs.io/en/latest/functools.html#optree.functools.partial",
    "optree.functools.reduce": "https://optree.readthedocs.io/en/latest/functools.html#optree.functools.reduce",
    "optree.integrations": "https://optree.readthedocs.io/en/latest/integrations.html",
    "optree.integrations.jax": "https://optree.readthedocs.io/en/latest/integrations.html",
    "optree.integrations.jax.tree_ravel": "https://optree.readthedocs.io/en/latest/integrations.html#optree.integrations.jax.tree_ravel",
    "optree.integrations.numpy": "https://optree.readthedocs.io/en/latest/integrations.html",
    "optree.integrations.numpy.tree_ravel": "https://optree.readthedocs.io/en/latest/integrations.html#optree.integrations.numpy.tree_ravel",
    "optree.integrations.torch": "https://optree.readthedocs.io/en/latest/integrations.html",
    "optree.integrations.torch.tree_ravel": "https://optree.readthedocs.io/en/latest/integrations.html#optree.integrations.torch.tree_ravel",
    "optree.is_namedtuple": "https://optree.readthedocs.io/en/latest/typing.html#optree.is_namedtuple",
    "optree.is_namedtuple_class": "https://optree.readthedocs.io/en/latest/typing.html#optree.is_namedtuple_class",
    "optree.is_namedtuple_instance": "https://optree.readthedocs.io/en/latest/typing.html#optree.is_namedtuple_instance",
    "optree.is_structseq": "https://optree.readthedocs.io/en/latest/typing.html#optree.is_structseq",
    "optree.is_structseq_class": "https://optree.readthedocs.io/en/latest/typing.html#optree.is_structseq_class",
    "optree.is_structseq_instance": "https://optree.readthedocs.io/en/latest/typing.html#optree.is_structseq_instance",
    "optree.max_recursion_depth": "https://optree.readthedocs.io/en/latest/ops.html#optree.MAX_RECURSION_DEPTH",
    "optree.namedtuple_fields": "https://optree.readthedocs.io/en/latest/typing.html#optree.namedtuple_fields",
    "optree.none_is_leaf": "https://optree.readthedocs.io/en/latest/ops.html#optree.NONE_IS_LEAF",
    "optree.none_is_node": "https://optree.readthedocs.io/en/latest/ops.html#optree.NONE_IS_NODE",
    "optree.prefix_errors": "https://optree.readthedocs.io/en/latest/ops.html#optree.prefix_errors",
    "optree.pytree": "https://optree.readthedocs.io/en/latest/pytree.html",
    "optree.PyTree": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree",
    "optree.pytree.__annotations__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__annotations__",
    "optree.pytree.__class_getitem__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__class_getitem__",
    "optree.pytree.__contains__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__contains__",
    "optree.pytree.__getattr__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__getattr__",
    "optree.pytree.__getitem__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__getitem__",
    "optree.pytree.__init_subclass__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__init_subclass__",
    "optree.pytree.__instance_lock__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__instance_lock__",
    "optree.pytree.__instances__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__instances__",
    "optree.pytree.__iter__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__iter__",
    "optree.pytree.__len__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__len__",
    "optree.pytree.__new__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__new__",
    "optree.pytree.__orig_bases__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__orig_bases__",
    "optree.pytree.__parameters__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__parameters__",
    "optree.pytree.__slots__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.__slots__",
    "optree.pytree.count": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.count",
    "optree.pytree.get": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.get",
    "optree.pytree.index": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.index",
    "optree.pytree.items": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.items",
    "optree.pytree.keys": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.keys",
    "optree.pytree.reexport": "https://optree.readthedocs.io/en/latest/pytree.html#optree.pytree.reexport",
    "optree.pytree.values": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTree.values",
    "optree.pytreedef": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeDef",
    "optree.pytreekind": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind",
    "optree.pytreekind.__annotations__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__annotations__",
    "optree.pytreekind.__eq__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__eq__",
    "optree.pytreekind.__getstate__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__getstate__",
    "optree.pytreekind.__hash__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__hash__",
    "optree.pytreekind.__index__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__index__",
    "optree.pytreekind.__init__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__init__",
    "optree.pytreekind.__int__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__int__",
    "optree.pytreekind.__members__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__members__",
    "optree.pytreekind.__ne__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__ne__",
    "optree.pytreekind.__pybind11_module_local_v5_gcc_libstdcpp_cxxabi1016__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__pybind11_module_local_v5_gcc_libstdcpp_cxxabi1016__",
    "optree.pytreekind.__setstate__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.__setstate__",
    "optree.pytreekind.custom": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.CUSTOM",
    "optree.pytreekind.defaultdict": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.DEFAULTDICT",
    "optree.pytreekind.deque": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.DEQUE",
    "optree.pytreekind.dict": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.DICT",
    "optree.pytreekind.leaf": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.LEAF",
    "optree.pytreekind.list": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.LIST",
    "optree.pytreekind.name": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.name",
    "optree.pytreekind.namedtuple": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.NAMEDTUPLE",
    "optree.pytreekind.none": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.NONE",
    "optree.pytreekind.num_kinds": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.NUM_KINDS",
    "optree.pytreekind.ordereddict": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.ORDEREDDICT",
    "optree.pytreekind.structsequence": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.STRUCTSEQUENCE",
    "optree.pytreekind.tuple": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.TUPLE",
    "optree.pytreekind.value": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeKind.value",
    "optree.pytreespec": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec",
    "optree.pytreespec.__annotations__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__annotations__",
    "optree.pytreespec.__eq__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__eq__",
    "optree.pytreespec.__ge__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__ge__",
    "optree.pytreespec.__getstate__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__getstate__",
    "optree.pytreespec.__gt__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__gt__",
    "optree.pytreespec.__hash__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__hash__",
    "optree.pytreespec.__init__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__init__",
    "optree.pytreespec.__le__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__le__",
    "optree.pytreespec.__len__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__len__",
    "optree.pytreespec.__lt__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__lt__",
    "optree.pytreespec.__ne__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__ne__",
    "optree.pytreespec.__pybind11_module_local_v5_gcc_libstdcpp_cxxabi1016__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__pybind11_module_local_v5_gcc_libstdcpp_cxxabi1016__",
    "optree.pytreespec.__setstate__": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.__setstate__",
    "optree.pytreespec.accessors": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.accessors",
    "optree.pytreespec.broadcast_to_common_suffix": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.broadcast_to_common_suffix",
    "optree.pytreespec.child": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.child",
    "optree.pytreespec.children": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.children",
    "optree.pytreespec.compose": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.compose",
    "optree.pytreespec.entries": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.entries",
    "optree.pytreespec.entry": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.entry",
    "optree.pytreespec.flatten_up_to": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.flatten_up_to",
    "optree.pytreespec.is_leaf": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.is_leaf",
    "optree.pytreespec.is_one_level": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.is_one_level",
    "optree.pytreespec.is_prefix": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.is_prefix",
    "optree.pytreespec.is_suffix": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.is_suffix",
    "optree.pytreespec.kind": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.kind",
    "optree.pytreespec.namespace": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.namespace",
    "optree.pytreespec.none_is_leaf": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.none_is_leaf",
    "optree.pytreespec.num_children": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.num_children",
    "optree.pytreespec.num_leaves": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.num_leaves",
    "optree.pytreespec.num_nodes": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.num_nodes",
    "optree.pytreespec.one_level": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.one_level",
    "optree.pytreespec.paths": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.paths",
    "optree.pytreespec.transform": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.transform",
    "optree.pytreespec.traverse": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.traverse",
    "optree.pytreespec.type": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.type",
    "optree.pytreespec.unflatten": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.unflatten",
    "optree.pytreespec.walk": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeSpec.walk",
    "optree.pytreetypevar": "https://optree.readthedocs.io/en/latest/typing.html#optree.PyTreeTypeVar",
    "optree.register_pytree_node": "https://optree.readthedocs.io/en/latest/registry.html#optree.register_pytree_node",
    "optree.register_pytree_node_class": "https://optree.readthedocs.io/en/latest/registry.html#optree.register_pytree_node_class",
    "optree.structseq_fields": "https://optree.readthedocs.io/en/latest/typing.html#optree.structseq_fields",
    "optree.tree_accessors": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_accessors",
    "optree.tree_all": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_all",
    "optree.tree_any": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_any",
    "optree.tree_broadcast_common": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_broadcast_common",
    "optree.tree_broadcast_map": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_broadcast_map",
    "optree.tree_broadcast_map_with_accessor": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_broadcast_map_with_accessor",
    "optree.tree_broadcast_map_with_path": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_broadcast_map_with_path",
    "optree.tree_broadcast_prefix": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_broadcast_prefix",
    "optree.tree_flatten": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_flatten",
    "optree.tree_flatten_one_level": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_flatten_one_level",
    "optree.tree_flatten_with_accessor": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_flatten_with_accessor",
    "optree.tree_flatten_with_path": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_flatten_with_path",
    "optree.tree_is_leaf": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_is_leaf",
    "optree.tree_iter": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_iter",
    "optree.tree_leaves": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_leaves",
    "optree.tree_map": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_map",
    "optree.tree_map_": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_map_",
    "optree.tree_map_with_accessor": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_map_with_accessor",
    "optree.tree_map_with_accessor_": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_map_with_accessor_",
    "optree.tree_map_with_path": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_map_with_path",
    "optree.tree_map_with_path_": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_map_with_path_",
    "optree.tree_max": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_max",
    "optree.tree_min": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_min",
    "optree.tree_partition": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_partition",
    "optree.tree_paths": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_paths",
    "optree.tree_reduce": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_reduce",
    "optree.tree_replace_nones": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_replace_nones",
    "optree.tree_structure": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_structure",
    "optree.tree_sum": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_sum",
    "optree.tree_transpose": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_transpose",
    "optree.tree_transpose_map": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_transpose_map",
    "optree.tree_transpose_map_with_accessor": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_transpose_map_with_accessor",
    "optree.tree_transpose_map_with_path": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_transpose_map_with_path",
    "optree.tree_unflatten": "https://optree.readthedocs.io/en/latest/ops.html#optree.tree_unflatten",
    "optree.treespec": "https://optree.readthedocs.io/en/latest/treespec.html",
    "optree.treespec_accessors": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_accessors",
    "optree.treespec_child": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_child",
    "optree.treespec_children": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_children",
    "optree.treespec_defaultdict": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_defaultdict",
    "optree.treespec_deque": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_deque",
    "optree.treespec_dict": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_dict",
    "optree.treespec_entries": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_entries",
    "optree.treespec_entry": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_entry",
    "optree.treespec_from_collection": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_from_collection",
    "optree.treespec_is_leaf": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_is_leaf",
    "optree.treespec_is_one_level": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_is_one_level",
    "optree.treespec_is_prefix": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_is_prefix",
    "optree.treespec_is_strict_leaf": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_is_strict_leaf",
    "optree.treespec_is_suffix": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_is_suffix",
    "optree.treespec_leaf": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_leaf",
    "optree.treespec_list": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_list",
    "optree.treespec_namedtuple": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_namedtuple",
    "optree.treespec_none": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_none",
    "optree.treespec_one_level": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_one_level",
    "optree.treespec_ordereddict": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_ordereddict",
    "optree.treespec_paths": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_paths",
    "optree.treespec_structseq": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_structseq",
    "optree.treespec_transform": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_transform",
    "optree.treespec_tuple": "https://optree.readthedocs.io/en/latest/ops.html#optree.treespec_tuple",
    "optree.unregister_pytree_node": "https://optree.readthedocs.io/en/latest/registry.html#optree.unregister_pytree_node",
}
