VERSION = "4.4.0"

# fmt: off
MAPPING = {
    "optuna_integration": "https://optuna-integration.readthedocs.io/en/latest/",
    "optuna_integration.allennlp": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.allennlp.dump_best_config.html",
    "optuna_integration.allennlp.dump_best_config": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.allennlp.dump_best_config.html#optuna_integration.allennlp.dump_best_config",
    "optuna_integration.allennlpexecutor": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.AllenNLPExecutor.html#optuna_integration.AllenNLPExecutor",
    "optuna_integration.allennlpexecutor.run": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.AllenNLPExecutor.html#optuna_integration.AllenNLPExecutor.run",
    "optuna_integration.allennlppruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.AllenNLPPruningCallback.html#optuna_integration.AllenNLPPruningCallback",
    "optuna_integration.allennlppruningcallback.on_epoch": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.AllenNLPPruningCallback.html#optuna_integration.AllenNLPPruningCallback.on_epoch",
    "optuna_integration.allennlppruningcallback.register": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.AllenNLPPruningCallback.html#optuna_integration.AllenNLPPruningCallback.register",
    "optuna_integration.botorch.ehvi_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.ehvi_candidates_func.html#optuna_integration.botorch.ehvi_candidates_func",
    "optuna_integration.botorch.logei_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.logei_candidates_func.html#optuna_integration.botorch.logei_candidates_func",
    "optuna_integration.botorch.qehvi_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.qehvi_candidates_func.html#optuna_integration.botorch.qehvi_candidates_func",
    "optuna_integration.botorch.qei_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.qei_candidates_func.html#optuna_integration.botorch.qei_candidates_func",
    "optuna_integration.botorch.qhvkg_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.qhvkg_candidates_func.html#optuna_integration.botorch.qhvkg_candidates_func",
    "optuna_integration.botorch.qkg_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.qkg_candidates_func.html#optuna_integration.botorch.qkg_candidates_func",
    "optuna_integration.botorch.qnehvi_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.qnehvi_candidates_func.html#optuna_integration.botorch.qnehvi_candidates_func",
    "optuna_integration.botorch.qnei_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.qnei_candidates_func.html#optuna_integration.botorch.qnei_candidates_func",
    "optuna_integration.botorch.qparego_candidates_func": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.botorch.qparego_candidates_func.html#optuna_integration.botorch.qparego_candidates_func",
    "optuna_integration.botorchsampler": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.BoTorchSampler.html#optuna_integration.BoTorchSampler",
    "optuna_integration.botorchsampler.after_trial": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.BoTorchSampler.html#optuna_integration.BoTorchSampler.after_trial",
    "optuna_integration.botorchsampler.before_trial": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.BoTorchSampler.html#optuna_integration.BoTorchSampler.before_trial",
    "optuna_integration.botorchsampler.infer_relative_search_space": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.BoTorchSampler.html#optuna_integration.BoTorchSampler.infer_relative_search_space",
    "optuna_integration.botorchsampler.reseed_rng": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.BoTorchSampler.html#optuna_integration.BoTorchSampler.reseed_rng",
    "optuna_integration.botorchsampler.sample_independent": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.BoTorchSampler.html#optuna_integration.BoTorchSampler.sample_independent",
    "optuna_integration.botorchsampler.sample_relative": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.BoTorchSampler.html#optuna_integration.BoTorchSampler.sample_relative",
    "optuna_integration.catboostpruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.CatBoostPruningCallback.html#optuna_integration.CatBoostPruningCallback",
    "optuna_integration.catboostpruningcallback.after_iteration": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.CatBoostPruningCallback.html#optuna_integration.CatBoostPruningCallback.after_iteration",
    "optuna_integration.catboostpruningcallback.check_pruned": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.CatBoostPruningCallback.html#optuna_integration.CatBoostPruningCallback.check_pruned",
    "optuna_integration.chainermnstudy": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.ChainerMNStudy.html#optuna_integration.ChainerMNStudy",
    "optuna_integration.chainermnstudy.optimize": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.ChainerMNStudy.html#optuna_integration.ChainerMNStudy.optimize",
    "optuna_integration.chainerpruningextension": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.ChainerPruningExtension.html#optuna_integration.ChainerPruningExtension",
    "optuna_integration.cometcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.CometCallback.html#optuna_integration.CometCallback",
    "optuna_integration.daskstorage": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage",
    "optuna_integration.daskstorage.check_trial_is_updatable": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.check_trial_is_updatable",
    "optuna_integration.daskstorage.create_new_study": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.create_new_study",
    "optuna_integration.daskstorage.create_new_trial": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.create_new_trial",
    "optuna_integration.daskstorage.delete_study": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.delete_study",
    "optuna_integration.daskstorage.get_all_studies": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_all_studies",
    "optuna_integration.daskstorage.get_all_trials": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_all_trials",
    "optuna_integration.daskstorage.get_base_storage": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_base_storage",
    "optuna_integration.daskstorage.get_best_trial": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_best_trial",
    "optuna_integration.daskstorage.get_n_trials": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_n_trials",
    "optuna_integration.daskstorage.get_study_directions": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_study_directions",
    "optuna_integration.daskstorage.get_study_id_from_name": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_study_id_from_name",
    "optuna_integration.daskstorage.get_study_name_from_id": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_study_name_from_id",
    "optuna_integration.daskstorage.get_study_system_attrs": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_study_system_attrs",
    "optuna_integration.daskstorage.get_study_user_attrs": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_study_user_attrs",
    "optuna_integration.daskstorage.get_trial": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_trial",
    "optuna_integration.daskstorage.get_trial_id_from_study_id_trial_number": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_trial_id_from_study_id_trial_number",
    "optuna_integration.daskstorage.get_trial_number_from_id": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_trial_number_from_id",
    "optuna_integration.daskstorage.get_trial_param": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_trial_param",
    "optuna_integration.daskstorage.get_trial_params": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_trial_params",
    "optuna_integration.daskstorage.get_trial_system_attrs": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_trial_system_attrs",
    "optuna_integration.daskstorage.get_trial_user_attrs": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.get_trial_user_attrs",
    "optuna_integration.daskstorage.remove_session": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.remove_session",
    "optuna_integration.daskstorage.set_study_system_attr": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.set_study_system_attr",
    "optuna_integration.daskstorage.set_study_user_attr": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.set_study_user_attr",
    "optuna_integration.daskstorage.set_trial_intermediate_value": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.set_trial_intermediate_value",
    "optuna_integration.daskstorage.set_trial_param": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.set_trial_param",
    "optuna_integration.daskstorage.set_trial_state_values": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.set_trial_state_values",
    "optuna_integration.daskstorage.set_trial_system_attr": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.set_trial_system_attr",
    "optuna_integration.daskstorage.set_trial_user_attr": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.DaskStorage.html#optuna_integration.DaskStorage.set_trial_user_attr",
    "optuna_integration.fastaipruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.FastAIPruningCallback.html#optuna_integration.FastAIPruningCallback",
    "optuna_integration.fastaiv2pruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.FastAIV2PruningCallback.html#optuna_integration.FastAIV2PruningCallback",
    "optuna_integration.keraspruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.KerasPruningCallback.html#optuna_integration.KerasPruningCallback",
    "optuna_integration.lightgbm.lightgbmtuner": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTuner.html#optuna_integration.lightgbm.LightGBMTuner",
    "optuna_integration.lightgbm.lightgbmtuner.best_params": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTuner.html#optuna_integration.lightgbm.LightGBMTuner.best_params",
    "optuna_integration.lightgbm.lightgbmtuner.best_score": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTuner.html#optuna_integration.lightgbm.LightGBMTuner.best_score",
    "optuna_integration.lightgbm.lightgbmtuner.get_best_booster": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTuner.html#optuna_integration.lightgbm.LightGBMTuner.get_best_booster",
    "optuna_integration.lightgbm.lightgbmtuner.run": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTuner.html#optuna_integration.lightgbm.LightGBMTuner.run",
    "optuna_integration.lightgbm.lightgbmtuner.sample_train_set": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTuner.html#optuna_integration.lightgbm.LightGBMTuner.sample_train_set",
    "optuna_integration.lightgbm.lightgbmtunercv": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTunerCV.html#optuna_integration.lightgbm.LightGBMTunerCV",
    "optuna_integration.lightgbm.lightgbmtunercv.best_params": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTunerCV.html#optuna_integration.lightgbm.LightGBMTunerCV.best_params",
    "optuna_integration.lightgbm.lightgbmtunercv.best_score": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTunerCV.html#optuna_integration.lightgbm.LightGBMTunerCV.best_score",
    "optuna_integration.lightgbm.lightgbmtunercv.get_best_booster": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTunerCV.html#optuna_integration.lightgbm.LightGBMTunerCV.get_best_booster",
    "optuna_integration.lightgbm.lightgbmtunercv.run": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTunerCV.html#optuna_integration.lightgbm.LightGBMTunerCV.run",
    "optuna_integration.lightgbm.lightgbmtunercv.sample_train_set": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.LightGBMTunerCV.html#optuna_integration.lightgbm.LightGBMTunerCV.sample_train_set",
    "optuna_integration.lightgbm.train": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.lightgbm.train.html#optuna_integration.lightgbm.train",
    "optuna_integration.lightgbmpruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.LightGBMPruningCallback.html#optuna_integration.LightGBMPruningCallback",
    "optuna_integration.mlflowcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.MLflowCallback.html#optuna_integration.MLflowCallback",
    "optuna_integration.mlflowcallback.track_in_mlflow": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.MLflowCallback.html#optuna_integration.MLflowCallback.track_in_mlflow",
    "optuna_integration.mxnetpruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.MXNetPruningCallback.html#optuna_integration.MXNetPruningCallback",
    "optuna_integration.optunasearchcv": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV",
    "optuna_integration.optunasearchcv.best_estimator_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.best_estimator_",
    "optuna_integration.optunasearchcv.best_index_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.best_index_",
    "optuna_integration.optunasearchcv.best_params_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.best_params_",
    "optuna_integration.optunasearchcv.best_score_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.best_score_",
    "optuna_integration.optunasearchcv.best_trial_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.best_trial_",
    "optuna_integration.optunasearchcv.classes_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.classes_",
    "optuna_integration.optunasearchcv.cv_results_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.cv_results_",
    "optuna_integration.optunasearchcv.decision_function": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.decision_function",
    "optuna_integration.optunasearchcv.fit": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.fit",
    "optuna_integration.optunasearchcv.get_metadata_routing": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.get_metadata_routing",
    "optuna_integration.optunasearchcv.get_params": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.get_params",
    "optuna_integration.optunasearchcv.inverse_transform": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.inverse_transform",
    "optuna_integration.optunasearchcv.n_splits_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.n_splits_",
    "optuna_integration.optunasearchcv.n_trials_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.n_trials_",
    "optuna_integration.optunasearchcv.predict": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.predict",
    "optuna_integration.optunasearchcv.predict_log_proba": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.predict_log_proba",
    "optuna_integration.optunasearchcv.predict_proba": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.predict_proba",
    "optuna_integration.optunasearchcv.refit_time_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.refit_time_",
    "optuna_integration.optunasearchcv.sample_indices_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.sample_indices_",
    "optuna_integration.optunasearchcv.score": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.score",
    "optuna_integration.optunasearchcv.score_samples": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.score_samples",
    "optuna_integration.optunasearchcv.scorer_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.scorer_",
    "optuna_integration.optunasearchcv.set_fit_request": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.set_fit_request",
    "optuna_integration.optunasearchcv.set_params": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.set_params",
    "optuna_integration.optunasearchcv.set_user_attr": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.set_user_attr",
    "optuna_integration.optunasearchcv.study_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.study_",
    "optuna_integration.optunasearchcv.transform": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.transform",
    "optuna_integration.optunasearchcv.trials_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.trials_",
    "optuna_integration.optunasearchcv.trials_dataframe": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.trials_dataframe",
    "optuna_integration.optunasearchcv.user_attrs_": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.OptunaSearchCV.html#optuna_integration.OptunaSearchCV.user_attrs_",
    "optuna_integration.pycmasampler": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyCmaSampler.html#optuna_integration.PyCmaSampler",
    "optuna_integration.pycmasampler.after_trial": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyCmaSampler.html#optuna_integration.PyCmaSampler.after_trial",
    "optuna_integration.pycmasampler.before_trial": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyCmaSampler.html#optuna_integration.PyCmaSampler.before_trial",
    "optuna_integration.pycmasampler.infer_relative_search_space": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyCmaSampler.html#optuna_integration.PyCmaSampler.infer_relative_search_space",
    "optuna_integration.pycmasampler.reseed_rng": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyCmaSampler.html#optuna_integration.PyCmaSampler.reseed_rng",
    "optuna_integration.pycmasampler.sample_independent": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyCmaSampler.html#optuna_integration.PyCmaSampler.sample_independent",
    "optuna_integration.pycmasampler.sample_relative": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyCmaSampler.html#optuna_integration.PyCmaSampler.sample_relative",
    "optuna_integration.pytorchignitepruninghandler": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyTorchIgnitePruningHandler.html#optuna_integration.PyTorchIgnitePruningHandler",
    "optuna_integration.pytorchlightningpruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyTorchLightningPruningCallback.html#optuna_integration.PyTorchLightningPruningCallback",
    "optuna_integration.pytorchlightningpruningcallback.check_pruned": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.PyTorchLightningPruningCallback.html#optuna_integration.PyTorchLightningPruningCallback.check_pruned",
    "optuna_integration.shapleyimportanceevaluator": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.ShapleyImportanceEvaluator.html#optuna_integration.ShapleyImportanceEvaluator",
    "optuna_integration.shapleyimportanceevaluator.evaluate": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.ShapleyImportanceEvaluator.html#optuna_integration.ShapleyImportanceEvaluator.evaluate",
    "optuna_integration.skorchpruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.SkorchPruningCallback.html#optuna_integration.SkorchPruningCallback",
    "optuna_integration.tensorboardcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.TensorBoardCallback.html#optuna_integration.TensorBoardCallback",
    "optuna_integration.tfkeraspruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.TFKerasPruningCallback.html#optuna_integration.TFKerasPruningCallback",
    "optuna_integration.torchdistributedtrial": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.TorchDistributedTrial.html#optuna_integration.TorchDistributedTrial",
    "optuna_integration.torchdistributedtrial.set_system_attr": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.TorchDistributedTrial.html#optuna_integration.TorchDistributedTrial.set_system_attr",
    "optuna_integration.torchdistributedtrial.suggest_discrete_uniform": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.TorchDistributedTrial.html#optuna_integration.TorchDistributedTrial.suggest_discrete_uniform",
    "optuna_integration.torchdistributedtrial.suggest_loguniform": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.TorchDistributedTrial.html#optuna_integration.TorchDistributedTrial.suggest_loguniform",
    "optuna_integration.torchdistributedtrial.suggest_uniform": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.TorchDistributedTrial.html#optuna_integration.TorchDistributedTrial.suggest_uniform",
    "optuna_integration.torchdistributedtrial.system_attrs": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.TorchDistributedTrial.html#optuna_integration.TorchDistributedTrial.system_attrs",
    "optuna_integration.weightsandbiasescallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.WeightsAndBiasesCallback.html#optuna_integration.WeightsAndBiasesCallback",
    "optuna_integration.weightsandbiasescallback.track_in_wandb": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.WeightsAndBiasesCallback.html#optuna_integration.WeightsAndBiasesCallback.track_in_wandb",
    "optuna_integration.xgboostpruningcallback": "https://optuna-integration.readthedocs.io/en/latest/reference/generated/optuna_integration.XGBoostPruningCallback.html#optuna_integration.XGBoostPruningCallback",
}
