VERSION = "2.0.5"

# fmt: off
MAPPING = {
    "osmnx": "https://osmnx.readthedocs.io/en/stable/",
    "osmnx.bearing": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.bearing",
    "osmnx.bearing.add_edge_bearings": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.bearing.add_edge_bearings",
    "osmnx.bearing.calculate_bearing": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.bearing.calculate_bearing",
    "osmnx.bearing.orientation_entropy": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.bearing.orientation_entropy",
    "osmnx.convert": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.convert",
    "osmnx.convert.graph_from_gdfs": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.convert.graph_from_gdfs",
    "osmnx.convert.graph_to_gdfs": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.convert.graph_to_gdfs",
    "osmnx.convert.to_digraph": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.convert.to_digraph",
    "osmnx.convert.to_undirected": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.convert.to_undirected",
    "osmnx.distance": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.distance",
    "osmnx.distance.add_edge_lengths": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.distance.add_edge_lengths",
    "osmnx.distance.euclidean": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.distance.euclidean",
    "osmnx.distance.great_circle": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.distance.great_circle",
    "osmnx.distance.nearest_edges": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.distance.nearest_edges",
    "osmnx.distance.nearest_nodes": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.distance.nearest_nodes",
    "osmnx.elevation": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.elevation",
    "osmnx.elevation.add_edge_grades": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.elevation.add_edge_grades",
    "osmnx.elevation.add_node_elevations_google": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.elevation.add_node_elevations_google",
    "osmnx.elevation.add_node_elevations_raster": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.elevation.add_node_elevations_raster",
    "osmnx.features": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.features",
    "osmnx.features.features_from_address": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.features.features_from_address",
    "osmnx.features.features_from_bbox": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.features.features_from_bbox",
    "osmnx.features.features_from_place": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.features.features_from_place",
    "osmnx.features.features_from_point": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.features.features_from_point",
    "osmnx.features.features_from_polygon": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.features.features_from_polygon",
    "osmnx.features.features_from_xml": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.features.features_from_xml",
    "osmnx.geocoder": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.geocoder",
    "osmnx.geocoder.geocode": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.geocoder.geocode",
    "osmnx.geocoder.geocode_to_gdf": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.geocoder.geocode_to_gdf",
    "osmnx.graph": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.graph",
    "osmnx.graph.graph_from_address": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.graph.graph_from_address",
    "osmnx.graph.graph_from_bbox": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.graph.graph_from_bbox",
    "osmnx.graph.graph_from_place": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.graph.graph_from_place",
    "osmnx.graph.graph_from_point": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.graph.graph_from_point",
    "osmnx.graph.graph_from_polygon": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.graph.graph_from_polygon",
    "osmnx.graph.graph_from_xml": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.graph.graph_from_xml",
    "osmnx.io": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.io",
    "osmnx.io.load_graphml": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.io.load_graphml",
    "osmnx.io.save_graph_geopackage": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.io.save_graph_geopackage",
    "osmnx.io.save_graph_xml": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.io.save_graph_xml",
    "osmnx.io.save_graphml": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.io.save_graphml",
    "osmnx.plot": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.plot",
    "osmnx.plot.get_colors": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.get_colors",
    "osmnx.plot.get_edge_colors_by_attr": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.get_edge_colors_by_attr",
    "osmnx.plot.get_node_colors_by_attr": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.get_node_colors_by_attr",
    "osmnx.plot.plot_figure_ground": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.plot_figure_ground",
    "osmnx.plot.plot_footprints": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.plot_footprints",
    "osmnx.plot.plot_graph": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.plot_graph",
    "osmnx.plot.plot_graph_route": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.plot_graph_route",
    "osmnx.plot.plot_graph_routes": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.plot_graph_routes",
    "osmnx.plot.plot_orientation": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.plot.plot_orientation",
    "osmnx.projection": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.projection",
    "osmnx.projection.is_projected": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.projection.is_projected",
    "osmnx.projection.project_gdf": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.projection.project_gdf",
    "osmnx.projection.project_geometry": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.projection.project_geometry",
    "osmnx.projection.project_graph": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.projection.project_graph",
    "osmnx.routing": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.routing",
    "osmnx.routing.add_edge_speeds": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.routing.add_edge_speeds",
    "osmnx.routing.add_edge_travel_times": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.routing.add_edge_travel_times",
    "osmnx.routing.k_shortest_paths": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.routing.k_shortest_paths",
    "osmnx.routing.route_to_gdf": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.routing.route_to_gdf",
    "osmnx.routing.shortest_path": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.routing.shortest_path",
    "osmnx.settings": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.settings",
    "osmnx.simplification": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.simplification",
    "osmnx.simplification.consolidate_intersections": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.simplification.consolidate_intersections",
    "osmnx.simplification.simplify_graph": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.simplification.simplify_graph",
    "osmnx.stats": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.stats",
    "osmnx.stats.basic_stats": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.basic_stats",
    "osmnx.stats.circuity_avg": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.circuity_avg",
    "osmnx.stats.count_streets_per_node": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.count_streets_per_node",
    "osmnx.stats.edge_length_total": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.edge_length_total",
    "osmnx.stats.intersection_count": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.intersection_count",
    "osmnx.stats.self_loop_proportion": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.self_loop_proportion",
    "osmnx.stats.street_length_total": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.street_length_total",
    "osmnx.stats.street_segment_count": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.street_segment_count",
    "osmnx.stats.streets_per_node": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.streets_per_node",
    "osmnx.stats.streets_per_node_avg": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.streets_per_node_avg",
    "osmnx.stats.streets_per_node_counts": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.streets_per_node_counts",
    "osmnx.stats.streets_per_node_proportions": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.stats.streets_per_node_proportions",
    "osmnx.truncate": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.truncate",
    "osmnx.truncate.largest_component": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.truncate.largest_component",
    "osmnx.truncate.truncate_graph_bbox": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.truncate.truncate_graph_bbox",
    "osmnx.truncate.truncate_graph_dist": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.truncate.truncate_graph_dist",
    "osmnx.truncate.truncate_graph_polygon": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.truncate.truncate_graph_polygon",
    "osmnx.utils": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.utils",
    "osmnx.utils.citation": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.utils.citation",
    "osmnx.utils.log": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.utils.log",
    "osmnx.utils.ts": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.utils.ts",
    "osmnx.utils_geo": "https://osmnx.readthedocs.io/en/stable/user-reference.html#module-osmnx.utils_geo",
    "osmnx.utils_geo.bbox_from_point": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.utils_geo.bbox_from_point",
    "osmnx.utils_geo.bbox_to_poly": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.utils_geo.bbox_to_poly",
    "osmnx.utils_geo.buffer_geometry": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.utils_geo.buffer_geometry",
    "osmnx.utils_geo.interpolate_points": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.utils_geo.interpolate_points",
    "osmnx.utils_geo.sample_points": "https://osmnx.readthedocs.io/en/stable/user-reference.html#osmnx.utils_geo.sample_points",
}
