VERSION = "3.3.0"

# fmt: off
MAPPING = {
    "pamqp": "https://pamqp.readthedocs.io/en/stable/",
    "pamqp.base": "https://pamqp.readthedocs.io/en/stable/base.html",
    "pamqp.base.basicproperties": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties",
    "pamqp.base.basicproperties.__contains__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.__contains__",
    "pamqp.base.basicproperties.__eq__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.__eq__",
    "pamqp.base.basicproperties.__getitem__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.__getitem__",
    "pamqp.base.basicproperties.__iter__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.__iter__",
    "pamqp.base.basicproperties.__len__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.__len__",
    "pamqp.base.basicproperties.amqp_type": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.amqp_type",
    "pamqp.base.basicproperties.attributes": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.attributes",
    "pamqp.base.basicproperties.encode_property": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.encode_property",
    "pamqp.base.basicproperties.marshal": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.marshal",
    "pamqp.base.basicproperties.unmarshal": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.unmarshal",
    "pamqp.base.basicproperties.validate": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.BasicProperties.validate",
    "pamqp.base.frame": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame",
    "pamqp.base.frame.__contains__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.__contains__",
    "pamqp.base.frame.__eq__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.__eq__",
    "pamqp.base.frame.__getitem__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.__getitem__",
    "pamqp.base.frame.__iter__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.__iter__",
    "pamqp.base.frame.__len__": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.__len__",
    "pamqp.base.frame.amqp_type": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.amqp_type",
    "pamqp.base.frame.attributes": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.attributes",
    "pamqp.base.frame.marshal": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.marshal",
    "pamqp.base.frame.unmarshal": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.unmarshal",
    "pamqp.base.frame.validate": "https://pamqp.readthedocs.io/en/stable/base.html#pamqp.base.Frame.validate",
    "pamqp.body": "https://pamqp.readthedocs.io/en/stable/body.html",
    "pamqp.body.contentbody": "https://pamqp.readthedocs.io/en/stable/body.html#pamqp.body.ContentBody",
    "pamqp.body.contentbody.__len__": "https://pamqp.readthedocs.io/en/stable/body.html#pamqp.body.ContentBody.__len__",
    "pamqp.body.contentbody.marshal": "https://pamqp.readthedocs.io/en/stable/body.html#pamqp.body.ContentBody.marshal",
    "pamqp.body.contentbody.unmarshal": "https://pamqp.readthedocs.io/en/stable/body.html#pamqp.body.ContentBody.unmarshal",
    "pamqp.commands": "https://pamqp.readthedocs.io/en/stable/commands.html",
    "pamqp.commands.basic": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic",
    "pamqp.commands.basic.ack": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Ack",
    "pamqp.commands.basic.cancel": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Cancel",
    "pamqp.commands.basic.cancelok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.CancelOk",
    "pamqp.commands.basic.consume": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Consume",
    "pamqp.commands.basic.consume.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Consume.validate",
    "pamqp.commands.basic.consumeok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.ConsumeOk",
    "pamqp.commands.basic.deliver": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Deliver",
    "pamqp.commands.basic.deliver.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Deliver.validate",
    "pamqp.commands.basic.get": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Get",
    "pamqp.commands.basic.get.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Get.validate",
    "pamqp.commands.basic.getempty": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.GetEmpty",
    "pamqp.commands.basic.getempty.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.GetEmpty.validate",
    "pamqp.commands.basic.getok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.GetOk",
    "pamqp.commands.basic.getok.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.GetOk.validate",
    "pamqp.commands.basic.nack": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Nack",
    "pamqp.commands.basic.properties": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Properties",
    "pamqp.commands.basic.publish": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Publish",
    "pamqp.commands.basic.publish.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Publish.validate",
    "pamqp.commands.basic.qos": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Qos",
    "pamqp.commands.basic.qosok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.QosOk",
    "pamqp.commands.basic.recover": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Recover",
    "pamqp.commands.basic.recoverasync": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.RecoverAsync",
    "pamqp.commands.basic.recoverok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.RecoverOk",
    "pamqp.commands.basic.reject": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Reject",
    "pamqp.commands.basic.return": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Return",
    "pamqp.commands.basic.return.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Basic.Return.validate",
    "pamqp.commands.channel": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel",
    "pamqp.commands.channel.close": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel.Close",
    "pamqp.commands.channel.closeok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel.CloseOk",
    "pamqp.commands.channel.flow": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel.Flow",
    "pamqp.commands.channel.flowok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel.FlowOk",
    "pamqp.commands.channel.open": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel.Open",
    "pamqp.commands.channel.open.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel.Open.validate",
    "pamqp.commands.channel.openok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel.OpenOk",
    "pamqp.commands.channel.openok.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Channel.OpenOk.validate",
    "pamqp.commands.confirm": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Confirm",
    "pamqp.commands.confirm.select": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Confirm.Select",
    "pamqp.commands.confirm.selectok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Confirm.SelectOk",
    "pamqp.commands.connection": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection",
    "pamqp.commands.connection.blocked": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.Blocked",
    "pamqp.commands.connection.close": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.Close",
    "pamqp.commands.connection.closeok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.CloseOk",
    "pamqp.commands.connection.open": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.Open",
    "pamqp.commands.connection.open.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.Open.validate",
    "pamqp.commands.connection.openok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.OpenOk",
    "pamqp.commands.connection.openok.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.OpenOk.validate",
    "pamqp.commands.connection.secure": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.Secure",
    "pamqp.commands.connection.secureok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.SecureOk",
    "pamqp.commands.connection.start": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.Start",
    "pamqp.commands.connection.startok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.StartOk",
    "pamqp.commands.connection.tune": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.Tune",
    "pamqp.commands.connection.tuneok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.TuneOk",
    "pamqp.commands.connection.unblocked": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.Unblocked",
    "pamqp.commands.connection.updatesecret": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.UpdateSecret",
    "pamqp.commands.connection.updatesecretok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Connection.UpdateSecretOk",
    "pamqp.commands.exchange": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange",
    "pamqp.commands.exchange.bind": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.Bind",
    "pamqp.commands.exchange.bind.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.Bind.validate",
    "pamqp.commands.exchange.bindok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.BindOk",
    "pamqp.commands.exchange.declare": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.Declare",
    "pamqp.commands.exchange.declare.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.Declare.validate",
    "pamqp.commands.exchange.declareok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.DeclareOk",
    "pamqp.commands.exchange.delete": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.Delete",
    "pamqp.commands.exchange.delete.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.Delete.validate",
    "pamqp.commands.exchange.deleteok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.DeleteOk",
    "pamqp.commands.exchange.unbind": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.Unbind",
    "pamqp.commands.exchange.unbind.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.Unbind.validate",
    "pamqp.commands.exchange.unbindok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Exchange.UnbindOk",
    "pamqp.commands.queue": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue",
    "pamqp.commands.queue.bind": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Bind",
    "pamqp.commands.queue.bind.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Bind.validate",
    "pamqp.commands.queue.bindok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.BindOk",
    "pamqp.commands.queue.declare": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Declare",
    "pamqp.commands.queue.declare.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Declare.validate",
    "pamqp.commands.queue.declareok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.DeclareOk",
    "pamqp.commands.queue.declareok.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.DeclareOk.validate",
    "pamqp.commands.queue.delete": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Delete",
    "pamqp.commands.queue.delete.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Delete.validate",
    "pamqp.commands.queue.deleteok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.DeleteOk",
    "pamqp.commands.queue.purge": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Purge",
    "pamqp.commands.queue.purge.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Purge.validate",
    "pamqp.commands.queue.purgeok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.PurgeOk",
    "pamqp.commands.queue.unbind": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Unbind",
    "pamqp.commands.queue.unbind.validate": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.Unbind.validate",
    "pamqp.commands.queue.unbindok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Queue.UnbindOk",
    "pamqp.commands.tx": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Tx",
    "pamqp.commands.tx.commit": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Tx.Commit",
    "pamqp.commands.tx.commitok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Tx.CommitOk",
    "pamqp.commands.tx.rollback": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Tx.Rollback",
    "pamqp.commands.tx.rollbackok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Tx.RollbackOk",
    "pamqp.commands.tx.select": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Tx.Select",
    "pamqp.commands.tx.selectok": "https://pamqp.readthedocs.io/en/stable/commands.html#pamqp.commands.Tx.SelectOk",
    "pamqp.common": "https://pamqp.readthedocs.io/en/stable/common.html",
    "pamqp.common.arguments": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Arguments",
    "pamqp.common.fieldarray": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.FieldArray",
    "pamqp.common.fieldtable": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.FieldTable",
    "pamqp.common.fieldvalue": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.FieldValue",
    "pamqp.common.struct": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct",
    "pamqp.common.struct.byte": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.byte",
    "pamqp.common.struct.double": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.double",
    "pamqp.common.struct.float": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.float",
    "pamqp.common.struct.integer": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.integer",
    "pamqp.common.struct.long": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.long",
    "pamqp.common.struct.long_long_int": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.long_long_int",
    "pamqp.common.struct.short": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.short",
    "pamqp.common.struct.short_short_int": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.short_short_int",
    "pamqp.common.struct.short_short_uint": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.short_short_uint",
    "pamqp.common.struct.timestamp": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.timestamp",
    "pamqp.common.struct.uint": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.uint",
    "pamqp.common.struct.ulong": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.ulong",
    "pamqp.common.struct.ushort": "https://pamqp.readthedocs.io/en/stable/common.html#pamqp.common.Struct.ushort",
    "pamqp.decode": "https://pamqp.readthedocs.io/en/stable/decode.html",
    "pamqp.decode.bit": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.bit",
    "pamqp.decode.boolean": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.boolean",
    "pamqp.decode.by_type": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.by_type",
    "pamqp.decode.byte_array": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.byte_array",
    "pamqp.decode.decimal": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.decimal",
    "pamqp.decode.double": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.double",
    "pamqp.decode.embedded_value": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.embedded_value",
    "pamqp.decode.field_array": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.field_array",
    "pamqp.decode.field_table": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.field_table",
    "pamqp.decode.floating_point": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.floating_point",
    "pamqp.decode.long_int": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.long_int",
    "pamqp.decode.long_long_int": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.long_long_int",
    "pamqp.decode.long_str": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.long_str",
    "pamqp.decode.long_uint": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.long_uint",
    "pamqp.decode.octet": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.octet",
    "pamqp.decode.short_int": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.short_int",
    "pamqp.decode.short_short_int": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.short_short_int",
    "pamqp.decode.short_short_uint": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.short_short_uint",
    "pamqp.decode.short_str": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.short_str",
    "pamqp.decode.short_uint": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.short_uint",
    "pamqp.decode.timestamp": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.timestamp",
    "pamqp.decode.void": "https://pamqp.readthedocs.io/en/stable/decode.html#pamqp.decode.void",
    "pamqp.encode": "https://pamqp.readthedocs.io/en/stable/encode.html",
    "pamqp.encode.bit": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.bit",
    "pamqp.encode.boolean": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.boolean",
    "pamqp.encode.by_type": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.by_type",
    "pamqp.encode.byte_array": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.byte_array",
    "pamqp.encode.decimal": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.decimal",
    "pamqp.encode.deprecated_rabbitmq_support": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.DEPRECATED_RABBITMQ_SUPPORT",
    "pamqp.encode.double": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.double",
    "pamqp.encode.encode_table_value": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.encode_table_value",
    "pamqp.encode.field_array": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.field_array",
    "pamqp.encode.field_table": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.field_table",
    "pamqp.encode.floating_point": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.floating_point",
    "pamqp.encode.long_int": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.long_int",
    "pamqp.encode.long_long_int": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.long_long_int",
    "pamqp.encode.long_string": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.long_string",
    "pamqp.encode.long_uint": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.long_uint",
    "pamqp.encode.octet": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.octet",
    "pamqp.encode.short_int": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.short_int",
    "pamqp.encode.short_string": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.short_string",
    "pamqp.encode.short_uint": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.short_uint",
    "pamqp.encode.support_deprecated_rabbitmq": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.support_deprecated_rabbitmq",
    "pamqp.encode.table_integer": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.table_integer",
    "pamqp.encode.timestamp": "https://pamqp.readthedocs.io/en/stable/encode.html#pamqp.encode.timestamp",
    "pamqp.exceptions": "https://pamqp.readthedocs.io/en/stable/exceptions.html",
    "pamqp.exceptions.amqpaccessrefused": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPAccessRefused",
    "pamqp.exceptions.amqpchannelerror": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPChannelError",
    "pamqp.exceptions.amqpcommandinvalid": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPCommandInvalid",
    "pamqp.exceptions.amqpconnectionforced": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPConnectionForced",
    "pamqp.exceptions.amqpcontenttoolarge": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPContentTooLarge",
    "pamqp.exceptions.amqperror": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPError",
    "pamqp.exceptions.amqpframeerror": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPFrameError",
    "pamqp.exceptions.amqpharderror": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPHardError",
    "pamqp.exceptions.amqpinternalerror": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPInternalError",
    "pamqp.exceptions.amqpinvalidpath": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPInvalidPath",
    "pamqp.exceptions.amqpnoconsumers": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPNoConsumers",
    "pamqp.exceptions.amqpnoroute": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPNoRoute",
    "pamqp.exceptions.amqpnotallowed": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPNotAllowed",
    "pamqp.exceptions.amqpnotfound": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPNotFound",
    "pamqp.exceptions.amqpnotimplemented": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPNotImplemented",
    "pamqp.exceptions.amqppreconditionfailed": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPPreconditionFailed",
    "pamqp.exceptions.amqpresourceerror": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPResourceError",
    "pamqp.exceptions.amqpresourcelocked": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPResourceLocked",
    "pamqp.exceptions.amqpsofterror": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPSoftError",
    "pamqp.exceptions.amqpsyntaxerror": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPSyntaxError",
    "pamqp.exceptions.amqpunexpectedframe": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.AMQPUnexpectedFrame",
    "pamqp.exceptions.pamqpexception": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.PAMQPException",
    "pamqp.exceptions.unmarshalingexception": "https://pamqp.readthedocs.io/en/stable/exceptions.html#pamqp.exceptions.UnmarshalingException",
    "pamqp.frame": "https://pamqp.readthedocs.io/en/stable/frame.html",
    "pamqp.frame.frame_parts": "https://pamqp.readthedocs.io/en/stable/frame.html#pamqp.frame.frame_parts",
    "pamqp.frame.marshal": "https://pamqp.readthedocs.io/en/stable/frame.html#pamqp.frame.marshal",
    "pamqp.frame.unmarshal": "https://pamqp.readthedocs.io/en/stable/frame.html#pamqp.frame.unmarshal",
    "pamqp.header": "https://pamqp.readthedocs.io/en/stable/header.html",
    "pamqp.header.contentheader": "https://pamqp.readthedocs.io/en/stable/header.html#pamqp.header.ContentHeader",
    "pamqp.header.contentheader.marshal": "https://pamqp.readthedocs.io/en/stable/header.html#pamqp.header.ContentHeader.marshal",
    "pamqp.header.contentheader.unmarshal": "https://pamqp.readthedocs.io/en/stable/header.html#pamqp.header.ContentHeader.unmarshal",
    "pamqp.header.protocolheader": "https://pamqp.readthedocs.io/en/stable/header.html#pamqp.header.ProtocolHeader",
    "pamqp.header.protocolheader.marshal": "https://pamqp.readthedocs.io/en/stable/header.html#pamqp.header.ProtocolHeader.marshal",
    "pamqp.header.protocolheader.unmarshal": "https://pamqp.readthedocs.io/en/stable/header.html#pamqp.header.ProtocolHeader.unmarshal",
    "pamqp.heartbeat": "https://pamqp.readthedocs.io/en/stable/heartbeat.html",
    "pamqp.heartbeat.heartbeat": "https://pamqp.readthedocs.io/en/stable/heartbeat.html#pamqp.heartbeat.Heartbeat",
    "pamqp.heartbeat.heartbeat.marshal": "https://pamqp.readthedocs.io/en/stable/heartbeat.html#pamqp.heartbeat.Heartbeat.marshal",
}
