VERSION = "3.1.2"

# fmt: off
MAPPING = {
    "pandapower": "https://pandapower.readthedocs.io/en/latest/",
    "pandapower.add_zero_impedance_parameters": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.add_zero_impedance_parameters",
    "pandapower.attach_to_group": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.attach_to_group",
    "pandapower.attach_to_groups": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.attach_to_groups",
    "pandapower.available_std_types": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.available_std_types",
    "pandapower.change_std_type": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.change_std_type",
    "pandapower.check_unique_group_rows": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.check_unique_group_rows",
    "pandapower.compare_group_elements": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.compare_group_elements",
    "pandapower.contingency": "https://pandapower.readthedocs.io/en/latest/contingency.html",
    "pandapower.contingency.check_elements_within_limits": "https://pandapower.readthedocs.io/en/latest/contingency.html#pandapower.contingency.check_elements_within_limits",
    "pandapower.contingency.get_element_limits": "https://pandapower.readthedocs.io/en/latest/contingency.html#pandapower.contingency.get_element_limits",
    "pandapower.contingency.report_contingency_results": "https://pandapower.readthedocs.io/en/latest/contingency.html#pandapower.contingency.report_contingency_results",
    "pandapower.contingency.run_contingency": "https://pandapower.readthedocs.io/en/latest/contingency.html#pandapower.contingency.run_contingency",
    "pandapower.contingency.run_contingency_ls2g": "https://pandapower.readthedocs.io/en/latest/contingency.html#pandapower.contingency.run_contingency_ls2g",
    "pandapower.control.basic_controller": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.basic_controller.controller": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller",
    "pandapower.control.basic_controller.controller.add_controller_to_net": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.add_controller_to_net",
    "pandapower.control.basic_controller.controller.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.control_step",
    "pandapower.control.basic_controller.controller.finalize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.finalize_control",
    "pandapower.control.basic_controller.controller.finalize_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.finalize_step",
    "pandapower.control.basic_controller.controller.initialize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.initialize_control",
    "pandapower.control.basic_controller.controller.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.is_converged",
    "pandapower.control.basic_controller.controller.repair_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.repair_control",
    "pandapower.control.basic_controller.controller.restore_init_state": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.restore_init_state",
    "pandapower.control.basic_controller.controller.set_active": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.set_active",
    "pandapower.control.basic_controller.controller.set_recycle": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.set_recycle",
    "pandapower.control.basic_controller.controller.time_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.basic_controller.Controller.time_step",
    "pandapower.control.controller": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.characteristic_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.characteristic_control.characteristiccontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.characteristic_control.CharacteristicControl",
    "pandapower.control.controller.characteristic_control.characteristiccontrol.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.characteristic_control.CharacteristicControl.control_step",
    "pandapower.control.controller.characteristic_control.characteristiccontrol.initialize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.characteristic_control.CharacteristicControl.initialize_control",
    "pandapower.control.controller.characteristic_control.characteristiccontrol.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.characteristic_control.CharacteristicControl.is_converged",
    "pandapower.control.controller.const_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.const_control.constcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.const_control.ConstControl",
    "pandapower.control.controller.const_control.constcontrol.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.const_control.ConstControl.control_step",
    "pandapower.control.controller.const_control.constcontrol.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.const_control.ConstControl.is_converged",
    "pandapower.control.controller.const_control.constcontrol.set_recycle": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.const_control.ConstControl.set_recycle",
    "pandapower.control.controller.const_control.constcontrol.time_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.const_control.ConstControl.time_step",
    "pandapower.control.controller.dercontroller": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.dercontroller.der_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.dercontroller.der_control.dercontroller": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.DERController.der_control.DERController",
    "pandapower.control.controller.dercontroller.der_control.dercontroller.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.DERController.der_control.DERController.control_step",
    "pandapower.control.controller.dercontroller.der_control.dercontroller.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.DERController.der_control.DERController.is_converged",
    "pandapower.control.controller.dercontroller.der_control.dercontroller.time_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.DERController.der_control.DERController.time_step",
    "pandapower.control.controller.shunt_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.shunt_control.discreteshuntcontroller": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.shunt_control.DiscreteShuntController",
    "pandapower.control.controller.shunt_control.discreteshuntcontroller.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.shunt_control.DiscreteShuntController.control_step",
    "pandapower.control.controller.shunt_control.discreteshuntcontroller.initialize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.shunt_control.DiscreteShuntController.initialize_control",
    "pandapower.control.controller.shunt_control.discreteshuntcontroller.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.shunt_control.DiscreteShuntController.is_converged",
    "pandapower.control.controller.station_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.station_control.binarysearchcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.station_control.BinarySearchControl",
    "pandapower.control.controller.station_control.binarysearchcontrol.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.station_control.BinarySearchControl.control_step",
    "pandapower.control.controller.station_control.binarysearchcontrol.initialize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.station_control.BinarySearchControl.initialize_control",
    "pandapower.control.controller.station_control.binarysearchcontrol.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.station_control.BinarySearchControl.is_converged",
    "pandapower.control.controller.station_control.droopcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.station_control.DroopControl",
    "pandapower.control.controller.station_control.droopcontrol.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.station_control.DroopControl.control_step",
    "pandapower.control.controller.station_control.droopcontrol.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.station_control.DroopControl.is_converged",
    "pandapower.control.controller.trafo": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.trafo.continuoustapcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.trafo.continuoustapcontrol.continuoustapcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.ContinuousTapControl.ContinuousTapControl",
    "pandapower.control.controller.trafo.continuoustapcontrol.continuoustapcontrol.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.ContinuousTapControl.ContinuousTapControl.control_step",
    "pandapower.control.controller.trafo.continuoustapcontrol.continuoustapcontrol.initialize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.ContinuousTapControl.ContinuousTapControl.initialize_control",
    "pandapower.control.controller.trafo.continuoustapcontrol.continuoustapcontrol.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.ContinuousTapControl.ContinuousTapControl.is_converged",
    "pandapower.control.controller.trafo.discretetapcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.trafo.discretetapcontrol.discretetapcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.DiscreteTapControl.DiscreteTapControl",
    "pandapower.control.controller.trafo.discretetapcontrol.discretetapcontrol.control_step": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.DiscreteTapControl.DiscreteTapControl.control_step",
    "pandapower.control.controller.trafo.discretetapcontrol.discretetapcontrol.from_tap_step_percent": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.DiscreteTapControl.DiscreteTapControl.from_tap_step_percent",
    "pandapower.control.controller.trafo.discretetapcontrol.discretetapcontrol.initialize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.DiscreteTapControl.DiscreteTapControl.initialize_control",
    "pandapower.control.controller.trafo.discretetapcontrol.discretetapcontrol.is_converged": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.DiscreteTapControl.DiscreteTapControl.is_converged",
    "pandapower.control.controller.trafo.tapdependentimpedance": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.trafo.tapdependentimpedance.tapdependentimpedance": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.TapDependentImpedance.TapDependentImpedance",
    "pandapower.control.controller.trafo.tapdependentimpedance.tapdependentimpedance.finalize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.TapDependentImpedance.TapDependentImpedance.finalize_control",
    "pandapower.control.controller.trafo.tapdependentimpedance.tapdependentimpedance.initialize_control": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.TapDependentImpedance.TapDependentImpedance.initialize_control",
    "pandapower.control.controller.trafo.vmsettapcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.controller.trafo.vmsettapcontrol.vmsettapcontrol": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.controller.trafo.VmSetTapControl.VmSetTapControl",
    "pandapower.control.run_control": "https://pandapower.readthedocs.io/en/latest/control/run.html#pandapower.control.run_control",
    "pandapower.control.util": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.util.characteristic": "https://pandapower.readthedocs.io/en/latest/control/controller.html",
    "pandapower.control.util.characteristic.characteristic": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.util.characteristic.Characteristic",
    "pandapower.control.util.characteristic.characteristic.diff": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.util.characteristic.Characteristic.diff",
    "pandapower.control.util.characteristic.characteristic.satisfies": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.util.characteristic.Characteristic.satisfies",
    "pandapower.control.util.characteristic.splinecharacteristic": "https://pandapower.readthedocs.io/en/latest/control/controller.html#pandapower.control.util.characteristic.SplineCharacteristic",
    "pandapower.converter.cim": "https://pandapower.readthedocs.io/en/latest/converter/cgmes.html",
    "pandapower.converter.cim.cim2pp": "https://pandapower.readthedocs.io/en/latest/converter/cgmes.html",
    "pandapower.converter.cim.cim2pp.from_cim": "https://pandapower.readthedocs.io/en/latest/converter/cgmes.html",
    "pandapower.converter.cim.cim2pp.from_cim.from_cim": "https://pandapower.readthedocs.io/en/latest/converter/cgmes.html#pandapower.converter.cim.cim2pp.from_cim.from_cim",
    "pandapower.converter.from_jao": "https://pandapower.readthedocs.io/en/latest/converter/jao.html#pandapower.converter.from_jao",
    "pandapower.converter.from_mpc": "https://pandapower.readthedocs.io/en/latest/converter/matpower.html#pandapower.converter.from_mpc",
    "pandapower.converter.from_ppc": "https://pandapower.readthedocs.io/en/latest/converter/pypower.html#pandapower.converter.from_ppc",
    "pandapower.converter.to_mpc": "https://pandapower.readthedocs.io/en/latest/converter/matpower.html#pandapower.converter.to_mpc",
    "pandapower.converter.to_ppc": "https://pandapower.readthedocs.io/en/latest/converter/pypower.html#pandapower.converter.to_ppc",
    "pandapower.converter.ucte": "https://pandapower.readthedocs.io/en/latest/converter/ucte.html",
    "pandapower.converter.ucte.from_ucte": "https://pandapower.readthedocs.io/en/latest/converter/ucte.html",
    "pandapower.converter.ucte.from_ucte.from_ucte": "https://pandapower.readthedocs.io/en/latest/converter/ucte.html#pandapower.converter.ucte.from_ucte.from_ucte",
    "pandapower.converter.validate_from_ppc": "https://pandapower.readthedocs.io/en/latest/converter/pypower.html#pandapower.converter.validate_from_ppc",
    "pandapower.copy_std_types": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.copy_std_types",
    "pandapower.count_group_elements": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.count_group_elements",
    "pandapower.create.create_asymmetric_load": "https://pandapower.readthedocs.io/en/latest/elements/asymmetric_load.html#pandapower.create.create_asymmetric_load",
    "pandapower.create.create_asymmetric_sgen": "https://pandapower.readthedocs.io/en/latest/elements/asymmetric_sgen.html#pandapower.create.create_asymmetric_sgen",
    "pandapower.create.create_empty_network": "https://pandapower.readthedocs.io/en/latest/elements/empty_network.html#pandapower.create.create_empty_network",
    "pandapower.create.create_ext_grid": "https://pandapower.readthedocs.io/en/latest/elements/ext_grid.html#pandapower.create.create_ext_grid",
    "pandapower.create.create_gen": "https://pandapower.readthedocs.io/en/latest/elements/gen.html#pandapower.create.create_gen",
    "pandapower.create.create_measurement": "https://pandapower.readthedocs.io/en/latest/estimation.html#pandapower.create.create_measurement",
    "pandapower.create.create_motor": "https://pandapower.readthedocs.io/en/latest/elements/motor.html#pandapower.create.create_motor",
    "pandapower.create.create_shunt": "https://pandapower.readthedocs.io/en/latest/elements/shunt.html#pandapower.create.create_shunt",
    "pandapower.create.create_shunt_as_capacitor": "https://pandapower.readthedocs.io/en/latest/elements/shunt.html#pandapower.create.create_shunt_as_capacitor",
    "pandapower.create.create_ssc": "https://pandapower.readthedocs.io/en/latest/elements/ssc.html#pandapower.create.create_ssc",
    "pandapower.create.create_storage": "https://pandapower.readthedocs.io/en/latest/elements/storage.html#pandapower.create.create_storage",
    "pandapower.create.create_svc": "https://pandapower.readthedocs.io/en/latest/elements/svc.html#pandapower.create.create_svc",
    "pandapower.create.create_switch": "https://pandapower.readthedocs.io/en/latest/elements/switch.html#pandapower.create.create_switch",
    "pandapower.create.create_tcsc": "https://pandapower.readthedocs.io/en/latest/elements/tcsc.html#pandapower.create.create_tcsc",
    "pandapower.create.create_transformer3w": "https://pandapower.readthedocs.io/en/latest/elements/trafo3w.html#pandapower.create.create_transformer3w",
    "pandapower.create.create_transformer3w_from_parameters": "https://pandapower.readthedocs.io/en/latest/elements/trafo3w.html#pandapower.create.create_transformer3w_from_parameters",
    "pandapower.create.create_vsc": "https://pandapower.readthedocs.io/en/latest/elements/vsc.html#pandapower.create.create_vsc",
    "pandapower.create.create_ward": "https://pandapower.readthedocs.io/en/latest/elements/ward.html#pandapower.create.create_ward",
    "pandapower.create.create_xward": "https://pandapower.readthedocs.io/en/latest/elements/xward.html#pandapower.create.create_xward",
    "pandapower.create_bus": "https://pandapower.readthedocs.io/en/latest/elements/bus.html#pandapower.create_bus",
    "pandapower.create_bus_dc": "https://pandapower.readthedocs.io/en/latest/elements/bus_dc.html#pandapower.create_bus_dc",
    "pandapower.create_dcline": "https://pandapower.readthedocs.io/en/latest/elements/dcline.html#pandapower.create_dcline",
    "pandapower.create_group": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.create_group",
    "pandapower.create_group_from_dict": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.create_group_from_dict",
    "pandapower.create_impedance": "https://pandapower.readthedocs.io/en/latest/elements/impedance.html#pandapower.create_impedance",
    "pandapower.create_line": "https://pandapower.readthedocs.io/en/latest/elements/line.html#pandapower.create_line",
    "pandapower.create_line_dc": "https://pandapower.readthedocs.io/en/latest/elements/line_dc.html#pandapower.create_line_dc",
    "pandapower.create_line_dc_from_parameters": "https://pandapower.readthedocs.io/en/latest/elements/line_dc.html#pandapower.create_line_dc_from_parameters",
    "pandapower.create_line_from_parameters": "https://pandapower.readthedocs.io/en/latest/elements/line.html#pandapower.create_line_from_parameters",
    "pandapower.create_load": "https://pandapower.readthedocs.io/en/latest/elements/load.html#pandapower.create_load",
    "pandapower.create_load_from_cosphi": "https://pandapower.readthedocs.io/en/latest/elements/load.html#pandapower.create_load_from_cosphi",
    "pandapower.create_measurement": "https://pandapower.readthedocs.io/en/latest/elements/measurement.html#pandapower.create_measurement",
    "pandapower.create_poly_cost": "https://pandapower.readthedocs.io/en/latest/opf/formulation.html#pandapower.create_poly_cost",
    "pandapower.create_pwl_cost": "https://pandapower.readthedocs.io/en/latest/opf/formulation.html#pandapower.create_pwl_cost",
    "pandapower.create_sgen": "https://pandapower.readthedocs.io/en/latest/elements/sgen.html#pandapower.create_sgen",
    "pandapower.create_sgen_from_cosphi": "https://pandapower.readthedocs.io/en/latest/elements/sgen.html#pandapower.create_sgen_from_cosphi",
    "pandapower.create_std_type": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.create_std_type",
    "pandapower.create_std_types": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.create_std_types",
    "pandapower.create_transformer": "https://pandapower.readthedocs.io/en/latest/elements/trafo.html#pandapower.create_transformer",
    "pandapower.create_transformer_from_parameters": "https://pandapower.readthedocs.io/en/latest/elements/trafo.html#pandapower.create_transformer_from_parameters",
    "pandapower.delete_postgresql_net": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.delete_postgresql_net",
    "pandapower.delete_std_type": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.delete_std_type",
    "pandapower.detach_from_group": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.detach_from_group",
    "pandapower.detach_from_groups": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.detach_from_groups",
    "pandapower.diagnostic": "https://pandapower.readthedocs.io/en/latest/powerflow/diagnostic.html#pandapower.diagnostic",
    "pandapower.drop_group": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.drop_group",
    "pandapower.drop_group_and_elements": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.drop_group_and_elements",
    "pandapower.element_associated_groups": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.element_associated_groups",
    "pandapower.ensure_lists_in_group_element_column": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.ensure_lists_in_group_element_column",
    "pandapower.estimation": "https://pandapower.readthedocs.io/en/latest/estimation.html",
    "pandapower.estimation.chi2_analysis": "https://pandapower.readthedocs.io/en/latest/estimation.html#pandapower.estimation.chi2_analysis",
    "pandapower.estimation.estimate": "https://pandapower.readthedocs.io/en/latest/estimation.html#pandapower.estimation.estimate",
    "pandapower.estimation.remove_bad_data": "https://pandapower.readthedocs.io/en/latest/estimation.html#pandapower.estimation.remove_bad_data",
    "pandapower.find_std_type_by_parameter": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.find_std_type_by_parameter",
    "pandapower.from_excel": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.from_excel",
    "pandapower.from_json": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.from_json",
    "pandapower.from_pickle": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.from_pickle",
    "pandapower.from_postgresql": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.from_postgresql",
    "pandapower.from_sqlite": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.from_sqlite",
    "pandapower.grid_equivalents": "https://pandapower.readthedocs.io/en/latest/gridequivalent/run_function.html",
    "pandapower.grid_equivalents.get_equivalent": "https://pandapower.readthedocs.io/en/latest/gridequivalent/run_function.html",
    "pandapower.grid_equivalents.get_equivalent.get_equivalent": "https://pandapower.readthedocs.io/en/latest/gridequivalent/run_function.html#pandapower.grid_equivalents.get_equivalent.get_equivalent",
    "pandapower.group_element_index": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.group_element_index",
    "pandapower.group_entries_exist_in_element_table": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.group_entries_exist_in_element_table",
    "pandapower.group_index": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.group_index",
    "pandapower.group_name": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.group_name",
    "pandapower.group_res_p_mw": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.group_res_p_mw",
    "pandapower.group_res_power_per_bus": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.group_res_power_per_bus",
    "pandapower.group_res_q_mvar": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.group_res_q_mvar",
    "pandapower.group_row": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.group_row",
    "pandapower.groups_equal": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.groups_equal",
    "pandapower.isin_group": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.isin_group",
    "pandapower.load_std_type": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.load_std_type",
    "pandapower.networks.case118": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case118",
    "pandapower.networks.case1354pegase": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case1354pegase",
    "pandapower.networks.case14": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case14",
    "pandapower.networks.case145": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case145",
    "pandapower.networks.case1888rte": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case1888rte",
    "pandapower.networks.case24_ieee_rts": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case24_ieee_rts",
    "pandapower.networks.case2848rte": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case2848rte",
    "pandapower.networks.case2869pegase": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case2869pegase",
    "pandapower.networks.case30": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case30",
    "pandapower.networks.case300": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case300",
    "pandapower.networks.case3120sp": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case3120sp",
    "pandapower.networks.case33bw": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case33bw",
    "pandapower.networks.case39": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case39",
    "pandapower.networks.case4gs": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case4gs",
    "pandapower.networks.case5": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case5",
    "pandapower.networks.case57": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case57",
    "pandapower.networks.case6470rte": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case6470rte",
    "pandapower.networks.case6495rte": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case6495rte",
    "pandapower.networks.case6515rte": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case6515rte",
    "pandapower.networks.case6ww": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case6ww",
    "pandapower.networks.case89pegase": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case89pegase",
    "pandapower.networks.case9": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case9",
    "pandapower.networks.case9241pegase": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case9241pegase",
    "pandapower.networks.case_ieee30": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case_ieee30",
    "pandapower.networks.case_illinois200": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.case_illinois200",
    "pandapower.networks.create_dickert_lv_network": "https://pandapower.readthedocs.io/en/latest/networks/dickert_lv_networks.html#pandapower.networks.create_dickert_lv_network",
    "pandapower.networks.create_synthetic_voltage_control_lv_network": "https://pandapower.readthedocs.io/en/latest/networks/synthetic_voltage_control_lv_networks.html#pandapower.networks.create_synthetic_voltage_control_lv_network",
    "pandapower.networks.example_multivoltage": "https://pandapower.readthedocs.io/en/latest/networks/example.html#pandapower.networks.example_multivoltage",
    "pandapower.networks.example_simple": "https://pandapower.readthedocs.io/en/latest/networks/example.html#pandapower.networks.example_simple",
    "pandapower.networks.four_loads_with_branches_out": "https://pandapower.readthedocs.io/en/latest/networks/test.html#pandapower.networks.four_loads_with_branches_out",
    "pandapower.networks.gbnetwork": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.GBnetwork",
    "pandapower.networks.gbreducednetwork": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.GBreducednetwork",
    "pandapower.networks.iceland": "https://pandapower.readthedocs.io/en/latest/networks/power_system_test_cases.html#pandapower.networks.iceland",
    "pandapower.networks.ieee_european_lv_asymmetric": "https://pandapower.readthedocs.io/en/latest/networks/3phase_grids.html#pandapower.networks.ieee_european_lv_asymmetric",
    "pandapower.networks.mv_oberrhein": "https://pandapower.readthedocs.io/en/latest/networks/mv_oberrhein.html#pandapower.networks.mv_oberrhein",
    "pandapower.networks.panda_four_load_branch": "https://pandapower.readthedocs.io/en/latest/networks/test.html#pandapower.networks.panda_four_load_branch",
    "pandapower.networks.simple_four_bus_system": "https://pandapower.readthedocs.io/en/latest/networks/test.html#pandapower.networks.simple_four_bus_system",
    "pandapower.networks.simple_mv_open_ring_net": "https://pandapower.readthedocs.io/en/latest/networks/test.html#pandapower.networks.simple_mv_open_ring_net",
    "pandapower.parameter_from_std_type": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.parameter_from_std_type",
    "pandapower.pf": "https://pandapower.readthedocs.io/en/latest/powerflow/ac_3ph.html",
    "pandapower.pf.runpp_3ph": "https://pandapower.readthedocs.io/en/latest/powerflow/ac_3ph.html",
    "pandapower.pf.runpp_3ph.runpp_3ph": "https://pandapower.readthedocs.io/en/latest/powerflow/ac_3ph.html#pandapower.pf.runpp_3ph.runpp_3ph",
    "pandapower.plotting.colormaps": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/create_colormaps.html",
    "pandapower.plotting.colormaps.cmap_continuous": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/create_colormaps.html#pandapower.plotting.colormaps.cmap_continuous",
    "pandapower.plotting.colormaps.cmap_discrete": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/create_colormaps.html#pandapower.plotting.colormaps.cmap_discrete",
    "pandapower.plotting.colormaps.cmap_logarithmic": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/create_colormaps.html#pandapower.plotting.colormaps.cmap_logarithmic",
    "pandapower.plotting.create_bus_collection": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/create_collections.html#pandapower.plotting.create_bus_collection",
    "pandapower.plotting.create_generic_coordinates": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/generic.html#pandapower.plotting.create_generic_coordinates",
    "pandapower.plotting.create_line_collection": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/create_collections.html#pandapower.plotting.create_line_collection",
    "pandapower.plotting.create_trafo_collection": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/create_collections.html#pandapower.plotting.create_trafo_collection",
    "pandapower.plotting.draw_collections": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/draw.html#pandapower.plotting.draw_collections",
    "pandapower.plotting.geo": "https://pandapower.readthedocs.io/en/latest/plotting/geo.html",
    "pandapower.plotting.geo.convert_crs": "https://pandapower.readthedocs.io/en/latest/plotting/geo.html#pandapower.plotting.geo.convert_crs",
    "pandapower.plotting.geo.convert_epsg_bus_geodata": "https://pandapower.readthedocs.io/en/latest/plotting/geo.html#pandapower.plotting.geo.convert_epsg_bus_geodata",
    "pandapower.plotting.geo.convert_geodata_to_gis": "https://pandapower.readthedocs.io/en/latest/plotting/geo.html#pandapower.plotting.geo.convert_geodata_to_gis",
    "pandapower.plotting.geo.convert_gis_to_geodata": "https://pandapower.readthedocs.io/en/latest/plotting/geo.html#pandapower.plotting.geo.convert_gis_to_geodata",
    "pandapower.plotting.geo.convert_gis_to_geojson": "https://pandapower.readthedocs.io/en/latest/plotting/geo.html#pandapower.plotting.geo.convert_gis_to_geojson",
    "pandapower.plotting.geo.dump_to_geojson": "https://pandapower.readthedocs.io/en/latest/plotting/geo.html#pandapower.plotting.geo.dump_to_geojson",
    "pandapower.plotting.plotly.pf_res_plotly": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/built-in_plots.html#pandapower.plotting.plotly.pf_res_plotly",
    "pandapower.plotting.plotly.simple_plotly": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/built-in_plots.html#pandapower.plotting.plotly.simple_plotly",
    "pandapower.plotting.plotly.traces": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/create_traces.html",
    "pandapower.plotting.plotly.traces.create_bus_trace": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/create_traces.html#pandapower.plotting.plotly.traces.create_bus_trace",
    "pandapower.plotting.plotly.traces.create_line_trace": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/create_traces.html#pandapower.plotting.plotly.traces.create_line_trace",
    "pandapower.plotting.plotly.traces.create_trafo_trace": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/create_traces.html#pandapower.plotting.plotly.traces.create_trafo_trace",
    "pandapower.plotting.plotly.traces.create_weighted_marker_trace": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/create_traces.html#pandapower.plotting.plotly.traces.create_weighted_marker_trace",
    "pandapower.plotting.plotly.traces.draw_traces": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/create_traces.html#pandapower.plotting.plotly.traces.draw_traces",
    "pandapower.plotting.plotly.vlevel_plotly": "https://pandapower.readthedocs.io/en/latest/plotting/plotly/built-in_plots.html#pandapower.plotting.plotly.vlevel_plotly",
    "pandapower.plotting.simple_plot": "https://pandapower.readthedocs.io/en/latest/plotting/matplotlib/simple_plot.html#pandapower.plotting.simple_plot",
    "pandapower.plotting.to_html": "https://pandapower.readthedocs.io/en/latest/plotting/html.html#pandapower.plotting.to_html",
    "pandapower.protection.protection_devices": "https://pandapower.readthedocs.io/en/latest/protection/fuse.html",
    "pandapower.protection.protection_devices.fuse": "https://pandapower.readthedocs.io/en/latest/protection/fuse.html",
    "pandapower.protection.protection_devices.fuse.fuse": "https://pandapower.readthedocs.io/en/latest/protection/fuse.html#pandapower.protection.protection_devices.fuse.Fuse",
    "pandapower.protection.protection_devices.fuse.fuse.create_characteristic": "https://pandapower.readthedocs.io/en/latest/protection/fuse.html#pandapower.protection.protection_devices.fuse.Fuse.create_characteristic",
    "pandapower.protection.run_protection": "https://pandapower.readthedocs.io/en/latest/protection/oc_relay.html",
    "pandapower.protection.run_protection.calculate_protection_times": "https://pandapower.readthedocs.io/en/latest/protection/oc_relay.html#pandapower.protection.run_protection.calculate_protection_times",
    "pandapower.remove_not_existing_group_members": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.remove_not_existing_group_members",
    "pandapower.return_group_as_net": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.return_group_as_net",
    "pandapower.run.rundcpp": "https://pandapower.readthedocs.io/en/latest/powerflow/dc.html#pandapower.run.rundcpp",
    "pandapower.run.runpp": "https://pandapower.readthedocs.io/en/latest/powerflow/ac.html#pandapower.run.runpp",
    "pandapower.run.runpp_pgm": "https://pandapower.readthedocs.io/en/latest/powerflow/ac.html#pandapower.run.runpp_pgm",
    "pandapower.rundcopp": "https://pandapower.readthedocs.io/en/latest/opf/pypower_run.html#pandapower.rundcopp",
    "pandapower.runopp": "https://pandapower.readthedocs.io/en/latest/opf/pypower_run.html#pandapower.runopp",
    "pandapower.runpm": "https://pandapower.readthedocs.io/en/latest/opf/pandamodels.html#pandapower.runpm",
    "pandapower.runpm_ac_opf": "https://pandapower.readthedocs.io/en/latest/opf/pandamodels.html#pandapower.runpm_ac_opf",
    "pandapower.runpm_dc_opf": "https://pandapower.readthedocs.io/en/latest/opf/pandamodels.html#pandapower.runpm_dc_opf",
    "pandapower.runpm_tnep": "https://pandapower.readthedocs.io/en/latest/opf/pandamodels.html#pandapower.runpm_tnep",
    "pandapower.set_group_in_service": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.set_group_in_service",
    "pandapower.set_group_out_of_service": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.set_group_out_of_service",
    "pandapower.set_group_reference_column": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.set_group_reference_column",
    "pandapower.set_value_to_group": "https://pandapower.readthedocs.io/en/latest/group.html#pandapower.set_value_to_group",
    "pandapower.shortcircuit": "https://pandapower.readthedocs.io/en/latest/shortcircuit/run.html",
    "pandapower.shortcircuit.calc_sc": "https://pandapower.readthedocs.io/en/latest/shortcircuit/run.html#pandapower.shortcircuit.calc_sc",
    "pandapower.std_type_exists": "https://pandapower.readthedocs.io/en/latest/std_types/manage.html#pandapower.std_type_exists",
    "pandapower.timeseries.data_source": "https://pandapower.readthedocs.io/en/latest/timeseries/data_source.html",
    "pandapower.timeseries.data_source.datasource": "https://pandapower.readthedocs.io/en/latest/timeseries/data_source.html#pandapower.timeseries.data_source.DataSource",
    "pandapower.timeseries.data_source.datasource.get_time_step_value": "https://pandapower.readthedocs.io/en/latest/timeseries/data_source.html#pandapower.timeseries.data_source.DataSource.get_time_step_value",
    "pandapower.timeseries.data_sources": "https://pandapower.readthedocs.io/en/latest/timeseries/data_source.html",
    "pandapower.timeseries.data_sources.frame_data": "https://pandapower.readthedocs.io/en/latest/timeseries/data_source.html",
    "pandapower.timeseries.data_sources.frame_data.dfdata": "https://pandapower.readthedocs.io/en/latest/timeseries/data_source.html#pandapower.timeseries.data_sources.frame_data.DFData",
    "pandapower.timeseries.data_sources.frame_data.dfdata.get_time_step_value": "https://pandapower.readthedocs.io/en/latest/timeseries/data_source.html#pandapower.timeseries.data_sources.frame_data.DFData.get_time_step_value",
    "pandapower.timeseries.output_writer": "https://pandapower.readthedocs.io/en/latest/timeseries/output_writer.html",
    "pandapower.timeseries.output_writer.outputwriter": "https://pandapower.readthedocs.io/en/latest/timeseries/output_writer.html#pandapower.timeseries.output_writer.OutputWriter",
    "pandapower.timeseries.output_writer.outputwriter.dump_to_file": "https://pandapower.readthedocs.io/en/latest/timeseries/output_writer.html#pandapower.timeseries.output_writer.OutputWriter.dump_to_file",
    "pandapower.timeseries.output_writer.outputwriter.init_log_variables": "https://pandapower.readthedocs.io/en/latest/timeseries/output_writer.html#pandapower.timeseries.output_writer.OutputWriter.init_log_variables",
    "pandapower.timeseries.output_writer.outputwriter.log_variable": "https://pandapower.readthedocs.io/en/latest/timeseries/output_writer.html#pandapower.timeseries.output_writer.OutputWriter.log_variable",
    "pandapower.timeseries.output_writer.outputwriter.remove_log_variable": "https://pandapower.readthedocs.io/en/latest/timeseries/output_writer.html#pandapower.timeseries.output_writer.OutputWriter.remove_log_variable",
    "pandapower.timeseries.run_time_series": "https://pandapower.readthedocs.io/en/latest/timeseries/run_function.html",
    "pandapower.timeseries.run_time_series.run_timeseries": "https://pandapower.readthedocs.io/en/latest/timeseries/run_function.html#pandapower.timeseries.run_time_series.run_timeseries",
    "pandapower.to_excel": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.to_excel",
    "pandapower.to_json": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.to_json",
    "pandapower.to_pickle": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.to_pickle",
    "pandapower.to_postgresql": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.to_postgresql",
    "pandapower.to_sqlite": "https://pandapower.readthedocs.io/en/latest/file_io.html#pandapower.to_sqlite",
    "pandapower.toolbox": "https://pandapower.readthedocs.io/en/latest/toolbox.html",
    "pandapower.toolbox.add_column_from_element_to_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.add_column_from_element_to_elements",
    "pandapower.toolbox.add_column_from_node_to_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.add_column_from_node_to_elements",
    "pandapower.toolbox.add_zones_to_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.add_zones_to_elements",
    "pandapower.toolbox.branch_element_bus_dict": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.branch_element_bus_dict",
    "pandapower.toolbox.clear_result_tables": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.clear_result_tables",
    "pandapower.toolbox.close_switch_at_line_with_two_open_switches": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.close_switch_at_line_with_two_open_switches",
    "pandapower.toolbox.compare_arrays": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.compare_arrays",
    "pandapower.toolbox.cosphi_from_pq": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.cosphi_from_pq",
    "pandapower.toolbox.count_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.count_elements",
    "pandapower.toolbox.create_continuous_bus_index": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.create_continuous_bus_index",
    "pandapower.toolbox.create_continuous_elements_index": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.create_continuous_elements_index",
    "pandapower.toolbox.create_replacement_switch_for_branch": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.create_replacement_switch_for_branch",
    "pandapower.toolbox.dataframes_equal": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.dataframes_equal",
    "pandapower.toolbox.drop_buses": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_buses",
    "pandapower.toolbox.drop_controllers_at_buses": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_controllers_at_buses",
    "pandapower.toolbox.drop_controllers_at_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_controllers_at_elements",
    "pandapower.toolbox.drop_duplicated_measurements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_duplicated_measurements",
    "pandapower.toolbox.drop_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_elements",
    "pandapower.toolbox.drop_elements_at_buses": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_elements_at_buses",
    "pandapower.toolbox.drop_elements_simple": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_elements_simple",
    "pandapower.toolbox.drop_inactive_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_inactive_elements",
    "pandapower.toolbox.drop_inner_branches": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_inner_branches",
    "pandapower.toolbox.drop_lines": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_lines",
    "pandapower.toolbox.drop_measurements_at_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_measurements_at_elements",
    "pandapower.toolbox.drop_out_of_service_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_out_of_service_elements",
    "pandapower.toolbox.drop_switches_at_buses": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_switches_at_buses",
    "pandapower.toolbox.drop_trafos": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.drop_trafos",
    "pandapower.toolbox.element_bus_tuples": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.element_bus_tuples",
    "pandapower.toolbox.false_elm_links": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.false_elm_links",
    "pandapower.toolbox.false_elm_links_loop": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.false_elm_links_loop",
    "pandapower.toolbox.fuse_buses": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.fuse_buses",
    "pandapower.toolbox.get_connected_buses": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_connected_buses",
    "pandapower.toolbox.get_connected_buses_at_element": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_connected_buses_at_element",
    "pandapower.toolbox.get_connected_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_connected_elements",
    "pandapower.toolbox.get_connected_elements_dict": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_connected_elements_dict",
    "pandapower.toolbox.get_connected_switches": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_connected_switches",
    "pandapower.toolbox.get_connecting_branches": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_connecting_branches",
    "pandapower.toolbox.get_element_index": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_element_index",
    "pandapower.toolbox.get_element_indices": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_element_indices",
    "pandapower.toolbox.get_gc_objects_dict": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_gc_objects_dict",
    "pandapower.toolbox.get_inner_branches": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.get_inner_branches",
    "pandapower.toolbox.lf_info": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.lf_info",
    "pandapower.toolbox.merge_nets": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.merge_nets",
    "pandapower.toolbox.merge_parallel_line": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.merge_parallel_line",
    "pandapower.toolbox.merge_same_bus_generation_plants": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.merge_same_bus_generation_plants",
    "pandapower.toolbox.nets_equal": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.nets_equal",
    "pandapower.toolbox.nets_equal_keys": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.nets_equal_keys",
    "pandapower.toolbox.next_bus": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.next_bus",
    "pandapower.toolbox.opf_task": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.opf_task",
    "pandapower.toolbox.overloaded_lines": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.overloaded_lines",
    "pandapower.toolbox.pp_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.pp_elements",
    "pandapower.toolbox.pq_from_cosphi": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.pq_from_cosphi",
    "pandapower.toolbox.reindex_buses": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.reindex_buses",
    "pandapower.toolbox.reindex_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.reindex_elements",
    "pandapower.toolbox.repl_to_line": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.repl_to_line",
    "pandapower.toolbox.replace_ext_grid_by_gen": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_ext_grid_by_gen",
    "pandapower.toolbox.replace_gen_by_ext_grid": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_gen_by_ext_grid",
    "pandapower.toolbox.replace_gen_by_sgen": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_gen_by_sgen",
    "pandapower.toolbox.replace_impedance_by_line": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_impedance_by_line",
    "pandapower.toolbox.replace_line_by_impedance": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_line_by_impedance",
    "pandapower.toolbox.replace_pq_elmtype": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_pq_elmtype",
    "pandapower.toolbox.replace_sgen_by_gen": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_sgen_by_gen",
    "pandapower.toolbox.replace_ward_by_internal_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_ward_by_internal_elements",
    "pandapower.toolbox.replace_xward_by_internal_elements": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_xward_by_internal_elements",
    "pandapower.toolbox.replace_zero_branches_with_switches": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.replace_zero_branches_with_switches",
    "pandapower.toolbox.res_power_columns": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.res_power_columns",
    "pandapower.toolbox.select_subnet": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.select_subnet",
    "pandapower.toolbox.set_data_type_of_columns_to_default": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.set_data_type_of_columns_to_default",
    "pandapower.toolbox.set_element_status": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.set_element_status",
    "pandapower.toolbox.set_isolated_areas_out_of_service": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.set_isolated_areas_out_of_service",
    "pandapower.toolbox.set_scaling_by_type": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.set_scaling_by_type",
    "pandapower.toolbox.signing_system_value": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.signing_system_value",
    "pandapower.toolbox.switch_info": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.switch_info",
    "pandapower.toolbox.violated_buses": "https://pandapower.readthedocs.io/en/latest/toolbox.html#pandapower.toolbox.violated_buses",
    "pandapower.topology.calc_distance_to_bus": "https://pandapower.readthedocs.io/en/latest/topology/searches.html#pandapower.topology.calc_distance_to_bus",
    "pandapower.topology.connected_component": "https://pandapower.readthedocs.io/en/latest/topology/searches.html#pandapower.topology.connected_component",
    "pandapower.topology.connected_components": "https://pandapower.readthedocs.io/en/latest/topology/searches.html#pandapower.topology.connected_components",
    "pandapower.topology.create_nxgraph": "https://pandapower.readthedocs.io/en/latest/topology/create_graph.html#pandapower.topology.create_nxgraph",
    "pandapower.topology.determine_stubs": "https://pandapower.readthedocs.io/en/latest/topology/searches.html#pandapower.topology.determine_stubs",
    "pandapower.topology.unsupplied_buses": "https://pandapower.readthedocs.io/en/latest/topology/searches.html#pandapower.topology.unsupplied_buses",
}
