VERSION = "0.10.0"

# fmt: off
MAPPING = {
    "pandas_datareader": "https://pandas-datareader.readthedocs.io/en/latest/",
    "pandas_datareader.av": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html",
    "pandas_datareader.av.forex": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#module-pandas_datareader.av.forex",
    "pandas_datareader.av.forex.avforexreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.forex.AVForexReader",
    "pandas_datareader.av.forex.avforexreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.forex.AVForexReader.close",
    "pandas_datareader.av.forex.avforexreader.data_key": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.forex.AVForexReader.data_key",
    "pandas_datareader.av.forex.avforexreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.forex.AVForexReader.default_start_date",
    "pandas_datareader.av.forex.avforexreader.function": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.forex.AVForexReader.function",
    "pandas_datareader.av.forex.avforexreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.forex.AVForexReader.params",
    "pandas_datareader.av.forex.avforexreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.forex.AVForexReader.read",
    "pandas_datareader.av.forex.avforexreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.forex.AVForexReader.url",
    "pandas_datareader.av.quotes": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#module-pandas_datareader.av.quotes",
    "pandas_datareader.av.quotes.avquotesreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.quotes.AVQuotesReader",
    "pandas_datareader.av.quotes.avquotesreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.quotes.AVQuotesReader.close",
    "pandas_datareader.av.quotes.avquotesreader.data_key": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.quotes.AVQuotesReader.data_key",
    "pandas_datareader.av.quotes.avquotesreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.quotes.AVQuotesReader.default_start_date",
    "pandas_datareader.av.quotes.avquotesreader.function": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.quotes.AVQuotesReader.function",
    "pandas_datareader.av.quotes.avquotesreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.quotes.AVQuotesReader.params",
    "pandas_datareader.av.quotes.avquotesreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.quotes.AVQuotesReader.read",
    "pandas_datareader.av.quotes.avquotesreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.quotes.AVQuotesReader.url",
    "pandas_datareader.av.sector": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#module-pandas_datareader.av.sector",
    "pandas_datareader.av.sector.avsectorperformancereader": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.sector.AVSectorPerformanceReader",
    "pandas_datareader.av.sector.avsectorperformancereader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.sector.AVSectorPerformanceReader.close",
    "pandas_datareader.av.sector.avsectorperformancereader.data_key": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.sector.AVSectorPerformanceReader.data_key",
    "pandas_datareader.av.sector.avsectorperformancereader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.sector.AVSectorPerformanceReader.default_start_date",
    "pandas_datareader.av.sector.avsectorperformancereader.function": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.sector.AVSectorPerformanceReader.function",
    "pandas_datareader.av.sector.avsectorperformancereader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.sector.AVSectorPerformanceReader.params",
    "pandas_datareader.av.sector.avsectorperformancereader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.sector.AVSectorPerformanceReader.read",
    "pandas_datareader.av.sector.avsectorperformancereader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.sector.AVSectorPerformanceReader.url",
    "pandas_datareader.av.time_series": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#module-pandas_datareader.av.time_series",
    "pandas_datareader.av.time_series.avtimeseriesreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader",
    "pandas_datareader.av.time_series.avtimeseriesreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader.close",
    "pandas_datareader.av.time_series.avtimeseriesreader.data_key": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader.data_key",
    "pandas_datareader.av.time_series.avtimeseriesreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader.default_start_date",
    "pandas_datareader.av.time_series.avtimeseriesreader.function": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader.function",
    "pandas_datareader.av.time_series.avtimeseriesreader.output_size": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader.output_size",
    "pandas_datareader.av.time_series.avtimeseriesreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader.params",
    "pandas_datareader.av.time_series.avtimeseriesreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader.read",
    "pandas_datareader.av.time_series.avtimeseriesreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/alphavantage.html#pandas_datareader.av.time_series.AVTimeSeriesReader.url",
    "pandas_datareader.bankofcanada": "https://pandas-datareader.readthedocs.io/en/latest/readers/bank-of-canada.html",
    "pandas_datareader.bankofcanada.bankofcanadareader": "https://pandas-datareader.readthedocs.io/en/latest/readers/bank-of-canada.html#pandas_datareader.bankofcanada.BankOfCanadaReader",
    "pandas_datareader.bankofcanada.bankofcanadareader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/bank-of-canada.html#pandas_datareader.bankofcanada.BankOfCanadaReader.close",
    "pandas_datareader.bankofcanada.bankofcanadareader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/bank-of-canada.html#pandas_datareader.bankofcanada.BankOfCanadaReader.default_start_date",
    "pandas_datareader.bankofcanada.bankofcanadareader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/bank-of-canada.html#pandas_datareader.bankofcanada.BankOfCanadaReader.params",
    "pandas_datareader.bankofcanada.bankofcanadareader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/bank-of-canada.html#pandas_datareader.bankofcanada.BankOfCanadaReader.read",
    "pandas_datareader.bankofcanada.bankofcanadareader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/bank-of-canada.html#pandas_datareader.bankofcanada.BankOfCanadaReader.url",
    "pandas_datareader.econdb": "https://pandas-datareader.readthedocs.io/en/latest/readers/econdb.html",
    "pandas_datareader.econdb.econdbreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/econdb.html#pandas_datareader.econdb.EcondbReader",
    "pandas_datareader.econdb.econdbreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/econdb.html#pandas_datareader.econdb.EcondbReader.close",
    "pandas_datareader.econdb.econdbreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/econdb.html#pandas_datareader.econdb.EcondbReader.default_start_date",
    "pandas_datareader.econdb.econdbreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/econdb.html#pandas_datareader.econdb.EcondbReader.params",
    "pandas_datareader.econdb.econdbreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/econdb.html#pandas_datareader.econdb.EcondbReader.read",
    "pandas_datareader.econdb.econdbreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/econdb.html#pandas_datareader.econdb.EcondbReader.url",
    "pandas_datareader.enigma": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html",
    "pandas_datareader.enigma.enigmareader": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader",
    "pandas_datareader.enigma.enigmareader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader.close",
    "pandas_datareader.enigma.enigmareader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader.default_start_date",
    "pandas_datareader.enigma.enigmareader.get_current_snapshot_id": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader.get_current_snapshot_id",
    "pandas_datareader.enigma.enigmareader.get_dataset_metadata": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader.get_dataset_metadata",
    "pandas_datareader.enigma.enigmareader.get_snapshot_export": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader.get_snapshot_export",
    "pandas_datareader.enigma.enigmareader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader.params",
    "pandas_datareader.enigma.enigmareader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader.read",
    "pandas_datareader.enigma.enigmareader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/enigma.html#pandas_datareader.enigma.EnigmaReader.url",
    "pandas_datareader.eurostat": "https://pandas-datareader.readthedocs.io/en/latest/readers/eurostat.html",
    "pandas_datareader.eurostat.eurostatreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/eurostat.html#pandas_datareader.eurostat.EurostatReader",
    "pandas_datareader.eurostat.eurostatreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/eurostat.html#pandas_datareader.eurostat.EurostatReader.close",
    "pandas_datareader.eurostat.eurostatreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/eurostat.html#pandas_datareader.eurostat.EurostatReader.default_start_date",
    "pandas_datareader.eurostat.eurostatreader.dsd_url": "https://pandas-datareader.readthedocs.io/en/latest/readers/eurostat.html#pandas_datareader.eurostat.EurostatReader.dsd_url",
    "pandas_datareader.eurostat.eurostatreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/eurostat.html#pandas_datareader.eurostat.EurostatReader.params",
    "pandas_datareader.eurostat.eurostatreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/eurostat.html#pandas_datareader.eurostat.EurostatReader.read",
    "pandas_datareader.eurostat.eurostatreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/eurostat.html#pandas_datareader.eurostat.EurostatReader.url",
    "pandas_datareader.famafrench": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html",
    "pandas_datareader.famafrench.famafrenchreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html#pandas_datareader.famafrench.FamaFrenchReader",
    "pandas_datareader.famafrench.famafrenchreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html#pandas_datareader.famafrench.FamaFrenchReader.close",
    "pandas_datareader.famafrench.famafrenchreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html#pandas_datareader.famafrench.FamaFrenchReader.default_start_date",
    "pandas_datareader.famafrench.famafrenchreader.get_available_datasets": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html#pandas_datareader.famafrench.FamaFrenchReader.get_available_datasets",
    "pandas_datareader.famafrench.famafrenchreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html#pandas_datareader.famafrench.FamaFrenchReader.params",
    "pandas_datareader.famafrench.famafrenchreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html#pandas_datareader.famafrench.FamaFrenchReader.read",
    "pandas_datareader.famafrench.famafrenchreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html#pandas_datareader.famafrench.FamaFrenchReader.url",
    "pandas_datareader.famafrench.get_available_datasets": "https://pandas-datareader.readthedocs.io/en/latest/readers/famafrench.html#pandas_datareader.famafrench.get_available_datasets",
    "pandas_datareader.fred": "https://pandas-datareader.readthedocs.io/en/latest/readers/fred.html",
    "pandas_datareader.fred.fredreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/fred.html#pandas_datareader.fred.FredReader",
    "pandas_datareader.fred.fredreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/fred.html#pandas_datareader.fred.FredReader.close",
    "pandas_datareader.fred.fredreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/fred.html#pandas_datareader.fred.FredReader.default_start_date",
    "pandas_datareader.fred.fredreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/fred.html#pandas_datareader.fred.FredReader.params",
    "pandas_datareader.fred.fredreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/fred.html#pandas_datareader.fred.FredReader.read",
    "pandas_datareader.fred.fredreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/fred.html#pandas_datareader.fred.FredReader.url",
    "pandas_datareader.iex": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html",
    "pandas_datareader.iex.daily": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#module-pandas_datareader.iex.daily",
    "pandas_datareader.iex.daily.iexdailyreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.daily.IEXDailyReader",
    "pandas_datareader.iex.daily.iexdailyreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.daily.IEXDailyReader.close",
    "pandas_datareader.iex.daily.iexdailyreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.daily.IEXDailyReader.default_start_date",
    "pandas_datareader.iex.daily.iexdailyreader.endpoint": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.daily.IEXDailyReader.endpoint",
    "pandas_datareader.iex.daily.iexdailyreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.daily.IEXDailyReader.params",
    "pandas_datareader.iex.daily.iexdailyreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.daily.IEXDailyReader.read",
    "pandas_datareader.iex.daily.iexdailyreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.daily.IEXDailyReader.url",
    "pandas_datareader.iex.deep": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#module-pandas_datareader.iex.deep",
    "pandas_datareader.iex.deep.deep": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.deep.Deep",
    "pandas_datareader.iex.deep.deep.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.deep.Deep.close",
    "pandas_datareader.iex.deep.deep.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.deep.Deep.default_start_date",
    "pandas_datareader.iex.deep.deep.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.deep.Deep.params",
    "pandas_datareader.iex.deep.deep.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.deep.Deep.read",
    "pandas_datareader.iex.deep.deep.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.deep.Deep.service",
    "pandas_datareader.iex.deep.deep.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.deep.Deep.url",
    "pandas_datareader.iex.market": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#module-pandas_datareader.iex.market",
    "pandas_datareader.iex.market.marketreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.market.MarketReader",
    "pandas_datareader.iex.market.marketreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.market.MarketReader.close",
    "pandas_datareader.iex.market.marketreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.market.MarketReader.default_start_date",
    "pandas_datareader.iex.market.marketreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.market.MarketReader.params",
    "pandas_datareader.iex.market.marketreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.market.MarketReader.read",
    "pandas_datareader.iex.market.marketreader.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.market.MarketReader.service",
    "pandas_datareader.iex.market.marketreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.market.MarketReader.url",
    "pandas_datareader.iex.ref": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#module-pandas_datareader.iex.ref",
    "pandas_datareader.iex.ref.symbolsreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.ref.SymbolsReader",
    "pandas_datareader.iex.ref.symbolsreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.ref.SymbolsReader.close",
    "pandas_datareader.iex.ref.symbolsreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.ref.SymbolsReader.default_start_date",
    "pandas_datareader.iex.ref.symbolsreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.ref.SymbolsReader.params",
    "pandas_datareader.iex.ref.symbolsreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.ref.SymbolsReader.read",
    "pandas_datareader.iex.ref.symbolsreader.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.ref.SymbolsReader.service",
    "pandas_datareader.iex.ref.symbolsreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.ref.SymbolsReader.url",
    "pandas_datareader.iex.stats": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#module-pandas_datareader.iex.stats",
    "pandas_datareader.iex.stats.dailysummaryreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.DailySummaryReader",
    "pandas_datareader.iex.stats.dailysummaryreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.DailySummaryReader.close",
    "pandas_datareader.iex.stats.dailysummaryreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.DailySummaryReader.default_start_date",
    "pandas_datareader.iex.stats.dailysummaryreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.DailySummaryReader.params",
    "pandas_datareader.iex.stats.dailysummaryreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.DailySummaryReader.read",
    "pandas_datareader.iex.stats.dailysummaryreader.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.DailySummaryReader.service",
    "pandas_datareader.iex.stats.dailysummaryreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.DailySummaryReader.url",
    "pandas_datareader.iex.stats.monthlysummaryreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.MonthlySummaryReader",
    "pandas_datareader.iex.stats.monthlysummaryreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.MonthlySummaryReader.close",
    "pandas_datareader.iex.stats.monthlysummaryreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.MonthlySummaryReader.default_start_date",
    "pandas_datareader.iex.stats.monthlysummaryreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.MonthlySummaryReader.params",
    "pandas_datareader.iex.stats.monthlysummaryreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.MonthlySummaryReader.read",
    "pandas_datareader.iex.stats.monthlysummaryreader.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.MonthlySummaryReader.service",
    "pandas_datareader.iex.stats.monthlysummaryreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.MonthlySummaryReader.url",
    "pandas_datareader.iex.stats.recentreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecentReader",
    "pandas_datareader.iex.stats.recentreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecentReader.close",
    "pandas_datareader.iex.stats.recentreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecentReader.default_start_date",
    "pandas_datareader.iex.stats.recentreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecentReader.params",
    "pandas_datareader.iex.stats.recentreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecentReader.read",
    "pandas_datareader.iex.stats.recentreader.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecentReader.service",
    "pandas_datareader.iex.stats.recentreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecentReader.url",
    "pandas_datareader.iex.stats.recordsreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecordsReader",
    "pandas_datareader.iex.stats.recordsreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecordsReader.close",
    "pandas_datareader.iex.stats.recordsreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecordsReader.default_start_date",
    "pandas_datareader.iex.stats.recordsreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecordsReader.params",
    "pandas_datareader.iex.stats.recordsreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecordsReader.read",
    "pandas_datareader.iex.stats.recordsreader.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecordsReader.service",
    "pandas_datareader.iex.stats.recordsreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.stats.RecordsReader.url",
    "pandas_datareader.iex.tops": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#module-pandas_datareader.iex.tops",
    "pandas_datareader.iex.tops.lastreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.LastReader",
    "pandas_datareader.iex.tops.lastreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.LastReader.close",
    "pandas_datareader.iex.tops.lastreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.LastReader.default_start_date",
    "pandas_datareader.iex.tops.lastreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.LastReader.params",
    "pandas_datareader.iex.tops.lastreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.LastReader.read",
    "pandas_datareader.iex.tops.lastreader.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.LastReader.service",
    "pandas_datareader.iex.tops.lastreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.LastReader.url",
    "pandas_datareader.iex.tops.topsreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.TopsReader",
    "pandas_datareader.iex.tops.topsreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.TopsReader.close",
    "pandas_datareader.iex.tops.topsreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.TopsReader.default_start_date",
    "pandas_datareader.iex.tops.topsreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.TopsReader.params",
    "pandas_datareader.iex.tops.topsreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.TopsReader.read",
    "pandas_datareader.iex.tops.topsreader.service": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.TopsReader.service",
    "pandas_datareader.iex.tops.topsreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/iex.html#pandas_datareader.iex.tops.TopsReader.url",
    "pandas_datareader.moex": "https://pandas-datareader.readthedocs.io/en/latest/readers/moex.html",
    "pandas_datareader.moex.moexreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/moex.html#pandas_datareader.moex.MoexReader",
    "pandas_datareader.moex.moexreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/moex.html#pandas_datareader.moex.MoexReader.close",
    "pandas_datareader.moex.moexreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/moex.html#pandas_datareader.moex.MoexReader.default_start_date",
    "pandas_datareader.moex.moexreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/moex.html#pandas_datareader.moex.MoexReader.params",
    "pandas_datareader.moex.moexreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/moex.html#pandas_datareader.moex.MoexReader.read",
    "pandas_datareader.moex.moexreader.read_all_boards": "https://pandas-datareader.readthedocs.io/en/latest/readers/moex.html#pandas_datareader.moex.MoexReader.read_all_boards",
    "pandas_datareader.moex.moexreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/moex.html#pandas_datareader.moex.MoexReader.url",
    "pandas_datareader.nasdaq_trader": "https://pandas-datareader.readthedocs.io/en/latest/readers/nasdaq-trader.html",
    "pandas_datareader.nasdaq_trader.get_nasdaq_symbols": "https://pandas-datareader.readthedocs.io/en/latest/readers/nasdaq-trader.html#pandas_datareader.nasdaq_trader.get_nasdaq_symbols",
    "pandas_datareader.naver": "https://pandas-datareader.readthedocs.io/en/latest/readers/naver.html",
    "pandas_datareader.naver.naverdailyreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/naver.html#pandas_datareader.naver.NaverDailyReader",
    "pandas_datareader.naver.naverdailyreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/naver.html#pandas_datareader.naver.NaverDailyReader.close",
    "pandas_datareader.naver.naverdailyreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/naver.html#pandas_datareader.naver.NaverDailyReader.default_start_date",
    "pandas_datareader.naver.naverdailyreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/naver.html#pandas_datareader.naver.NaverDailyReader.params",
    "pandas_datareader.naver.naverdailyreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/naver.html#pandas_datareader.naver.NaverDailyReader.read",
    "pandas_datareader.naver.naverdailyreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/naver.html#pandas_datareader.naver.NaverDailyReader.url",
    "pandas_datareader.oecd": "https://pandas-datareader.readthedocs.io/en/latest/readers/oecd.html",
    "pandas_datareader.oecd.oecdreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/oecd.html#pandas_datareader.oecd.OECDReader",
    "pandas_datareader.oecd.oecdreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/oecd.html#pandas_datareader.oecd.OECDReader.close",
    "pandas_datareader.oecd.oecdreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/oecd.html#pandas_datareader.oecd.OECDReader.default_start_date",
    "pandas_datareader.oecd.oecdreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/oecd.html#pandas_datareader.oecd.OECDReader.params",
    "pandas_datareader.oecd.oecdreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/oecd.html#pandas_datareader.oecd.OECDReader.read",
    "pandas_datareader.oecd.oecdreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/oecd.html#pandas_datareader.oecd.OECDReader.url",
    "pandas_datareader.quandl": "https://pandas-datareader.readthedocs.io/en/latest/readers/quandl.html",
    "pandas_datareader.quandl.quandlreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/quandl.html#pandas_datareader.quandl.QuandlReader",
    "pandas_datareader.quandl.quandlreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/quandl.html#pandas_datareader.quandl.QuandlReader.close",
    "pandas_datareader.quandl.quandlreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/quandl.html#pandas_datareader.quandl.QuandlReader.default_start_date",
    "pandas_datareader.quandl.quandlreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/quandl.html#pandas_datareader.quandl.QuandlReader.params",
    "pandas_datareader.quandl.quandlreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/quandl.html#pandas_datareader.quandl.QuandlReader.read",
    "pandas_datareader.quandl.quandlreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/quandl.html#pandas_datareader.quandl.QuandlReader.url",
    "pandas_datareader.stooq": "https://pandas-datareader.readthedocs.io/en/latest/readers/stooq.html",
    "pandas_datareader.stooq.stooqdailyreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/stooq.html#pandas_datareader.stooq.StooqDailyReader",
    "pandas_datareader.stooq.stooqdailyreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/stooq.html#pandas_datareader.stooq.StooqDailyReader.close",
    "pandas_datareader.stooq.stooqdailyreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/stooq.html#pandas_datareader.stooq.StooqDailyReader.default_start_date",
    "pandas_datareader.stooq.stooqdailyreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/stooq.html#pandas_datareader.stooq.StooqDailyReader.params",
    "pandas_datareader.stooq.stooqdailyreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/stooq.html#pandas_datareader.stooq.StooqDailyReader.read",
    "pandas_datareader.stooq.stooqdailyreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/stooq.html#pandas_datareader.stooq.StooqDailyReader.url",
    "pandas_datareader.tiingo": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html",
    "pandas_datareader.tiingo.get_tiingo_symbols": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.get_tiingo_symbols",
    "pandas_datareader.tiingo.tiingodailyreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoDailyReader",
    "pandas_datareader.tiingo.tiingodailyreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoDailyReader.close",
    "pandas_datareader.tiingo.tiingodailyreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoDailyReader.default_start_date",
    "pandas_datareader.tiingo.tiingodailyreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoDailyReader.params",
    "pandas_datareader.tiingo.tiingodailyreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoDailyReader.read",
    "pandas_datareader.tiingo.tiingodailyreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoDailyReader.url",
    "pandas_datareader.tiingo.tiingometadatareader": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoMetaDataReader",
    "pandas_datareader.tiingo.tiingometadatareader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoMetaDataReader.close",
    "pandas_datareader.tiingo.tiingometadatareader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoMetaDataReader.default_start_date",
    "pandas_datareader.tiingo.tiingometadatareader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoMetaDataReader.params",
    "pandas_datareader.tiingo.tiingometadatareader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoMetaDataReader.read",
    "pandas_datareader.tiingo.tiingometadatareader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoMetaDataReader.url",
    "pandas_datareader.tiingo.tiingoquotereader": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoQuoteReader",
    "pandas_datareader.tiingo.tiingoquotereader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoQuoteReader.close",
    "pandas_datareader.tiingo.tiingoquotereader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoQuoteReader.default_start_date",
    "pandas_datareader.tiingo.tiingoquotereader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoQuoteReader.params",
    "pandas_datareader.tiingo.tiingoquotereader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoQuoteReader.read",
    "pandas_datareader.tiingo.tiingoquotereader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/tiingo.html#pandas_datareader.tiingo.TiingoQuoteReader.url",
    "pandas_datareader.tsp": "https://pandas-datareader.readthedocs.io/en/latest/readers/tsp.html",
    "pandas_datareader.tsp.tspreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/tsp.html#pandas_datareader.tsp.TSPReader",
    "pandas_datareader.tsp.tspreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/tsp.html#pandas_datareader.tsp.TSPReader.close",
    "pandas_datareader.tsp.tspreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/tsp.html#pandas_datareader.tsp.TSPReader.default_start_date",
    "pandas_datareader.tsp.tspreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/tsp.html#pandas_datareader.tsp.TSPReader.params",
    "pandas_datareader.tsp.tspreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/tsp.html#pandas_datareader.tsp.TSPReader.read",
    "pandas_datareader.tsp.tspreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/tsp.html#pandas_datareader.tsp.TSPReader.url",
    "pandas_datareader.wb": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html",
    "pandas_datareader.wb.download": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.download",
    "pandas_datareader.wb.get_countries": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.get_countries",
    "pandas_datareader.wb.get_indicators": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.get_indicators",
    "pandas_datareader.wb.search": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.search",
    "pandas_datareader.wb.worldbankreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader",
    "pandas_datareader.wb.worldbankreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader.close",
    "pandas_datareader.wb.worldbankreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader.default_start_date",
    "pandas_datareader.wb.worldbankreader.get_countries": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader.get_countries",
    "pandas_datareader.wb.worldbankreader.get_indicators": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader.get_indicators",
    "pandas_datareader.wb.worldbankreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader.params",
    "pandas_datareader.wb.worldbankreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader.read",
    "pandas_datareader.wb.worldbankreader.search": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader.search",
    "pandas_datareader.wb.worldbankreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/world-bank.html#pandas_datareader.wb.WorldBankReader.url",
    "pandas_datareader.yahoo": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html",
    "pandas_datareader.yahoo.actions": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#module-pandas_datareader.yahoo.actions",
    "pandas_datareader.yahoo.actions.yahooactionreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooActionReader",
    "pandas_datareader.yahoo.actions.yahooactionreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooActionReader.close",
    "pandas_datareader.yahoo.actions.yahooactionreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooActionReader.default_start_date",
    "pandas_datareader.yahoo.actions.yahooactionreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooActionReader.params",
    "pandas_datareader.yahoo.actions.yahooactionreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooActionReader.read",
    "pandas_datareader.yahoo.actions.yahooactionreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooActionReader.url",
    "pandas_datareader.yahoo.actions.yahoodivreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooDivReader",
    "pandas_datareader.yahoo.actions.yahoodivreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooDivReader.close",
    "pandas_datareader.yahoo.actions.yahoodivreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooDivReader.default_start_date",
    "pandas_datareader.yahoo.actions.yahoodivreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooDivReader.params",
    "pandas_datareader.yahoo.actions.yahoodivreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooDivReader.read",
    "pandas_datareader.yahoo.actions.yahoodivreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooDivReader.url",
    "pandas_datareader.yahoo.actions.yahoosplitreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooSplitReader",
    "pandas_datareader.yahoo.actions.yahoosplitreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooSplitReader.close",
    "pandas_datareader.yahoo.actions.yahoosplitreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooSplitReader.default_start_date",
    "pandas_datareader.yahoo.actions.yahoosplitreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooSplitReader.params",
    "pandas_datareader.yahoo.actions.yahoosplitreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooSplitReader.read",
    "pandas_datareader.yahoo.actions.yahoosplitreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.actions.YahooSplitReader.url",
    "pandas_datareader.yahoo.components": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#module-pandas_datareader.yahoo.components",
    "pandas_datareader.yahoo.components._get_data": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.components._get_data",
    "pandas_datareader.yahoo.daily": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#module-pandas_datareader.yahoo.daily",
    "pandas_datareader.yahoo.daily.yahoodailyreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.daily.YahooDailyReader",
    "pandas_datareader.yahoo.daily.yahoodailyreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.daily.YahooDailyReader.close",
    "pandas_datareader.yahoo.daily.yahoodailyreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.daily.YahooDailyReader.default_start_date",
    "pandas_datareader.yahoo.daily.yahoodailyreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.daily.YahooDailyReader.params",
    "pandas_datareader.yahoo.daily.yahoodailyreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.daily.YahooDailyReader.read",
    "pandas_datareader.yahoo.daily.yahoodailyreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.daily.YahooDailyReader.url",
    "pandas_datareader.yahoo.fx": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#module-pandas_datareader.yahoo.fx",
    "pandas_datareader.yahoo.fx.yahoofxreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.fx.YahooFXReader",
    "pandas_datareader.yahoo.fx.yahoofxreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.fx.YahooFXReader.close",
    "pandas_datareader.yahoo.fx.yahoofxreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.fx.YahooFXReader.default_start_date",
    "pandas_datareader.yahoo.fx.yahoofxreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.fx.YahooFXReader.params",
    "pandas_datareader.yahoo.fx.yahoofxreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.fx.YahooFXReader.read",
    "pandas_datareader.yahoo.fx.yahoofxreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.fx.YahooFXReader.url",
    "pandas_datareader.yahoo.options": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#module-pandas_datareader.yahoo.options",
    "pandas_datareader.yahoo.options.options": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options",
    "pandas_datareader.yahoo.options.options.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.close",
    "pandas_datareader.yahoo.options.options.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.default_start_date",
    "pandas_datareader.yahoo.options.options.expiry_dates": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.expiry_dates",
    "pandas_datareader.yahoo.options.options.get_all_data": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.get_all_data",
    "pandas_datareader.yahoo.options.options.get_call_data": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.get_call_data",
    "pandas_datareader.yahoo.options.options.get_forward_data": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.get_forward_data",
    "pandas_datareader.yahoo.options.options.get_near_stock_price": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.get_near_stock_price",
    "pandas_datareader.yahoo.options.options.get_options_data": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.get_options_data",
    "pandas_datareader.yahoo.options.options.get_put_data": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.get_put_data",
    "pandas_datareader.yahoo.options.options.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.params",
    "pandas_datareader.yahoo.options.options.quote_time": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.quote_time",
    "pandas_datareader.yahoo.options.options.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.read",
    "pandas_datareader.yahoo.options.options.underlying_price": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.underlying_price",
    "pandas_datareader.yahoo.options.options.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.options.Options.url",
    "pandas_datareader.yahoo.quotes": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#module-pandas_datareader.yahoo.quotes",
    "pandas_datareader.yahoo.quotes.yahooquotesreader": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.quotes.YahooQuotesReader",
    "pandas_datareader.yahoo.quotes.yahooquotesreader.close": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.quotes.YahooQuotesReader.close",
    "pandas_datareader.yahoo.quotes.yahooquotesreader.default_start_date": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.quotes.YahooQuotesReader.default_start_date",
    "pandas_datareader.yahoo.quotes.yahooquotesreader.params": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.quotes.YahooQuotesReader.params",
    "pandas_datareader.yahoo.quotes.yahooquotesreader.read": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.quotes.YahooQuotesReader.read",
    "pandas_datareader.yahoo.quotes.yahooquotesreader.url": "https://pandas-datareader.readthedocs.io/en/latest/readers/yahoo.html#pandas_datareader.yahoo.quotes.YahooQuotesReader.url",
}
