VERSION = "5.1.1"

# fmt: off
MAPPING = {
    "pandas_market_calendars": "https://pandas-market-calendars.readthedocs.io/en/latest/",
    "pandas_market_calendars.calendar_registry": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#module-pandas_market_calendars.calendar_registry",
    "pandas_market_calendars.calendar_registry.get_calendar": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_registry.get_calendar",
    "pandas_market_calendars.calendar_registry.get_calendar_names": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_registry.get_calendar_names",
    "pandas_market_calendars.calendar_utils": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#module-pandas_market_calendars.calendar_utils",
    "pandas_market_calendars.calendar_utils.all_single_observance_rules": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.all_single_observance_rules",
    "pandas_market_calendars.calendar_utils.convert_freq": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.convert_freq",
    "pandas_market_calendars.calendar_utils.date_range": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.date_range",
    "pandas_market_calendars.calendar_utils.date_range_htf": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.date_range_htf",
    "pandas_market_calendars.calendar_utils.daterangewarning": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.DateRangeWarning",
    "pandas_market_calendars.calendar_utils.disappearingsessionwarning": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.DisappearingSessionWarning",
    "pandas_market_calendars.calendar_utils.filter_date_range_warnings": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.filter_date_range_warnings",
    "pandas_market_calendars.calendar_utils.insufficientschedulewarning": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.InsufficientScheduleWarning",
    "pandas_market_calendars.calendar_utils.is_single_observance": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.is_single_observance",
    "pandas_market_calendars.calendar_utils.mark_session": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.mark_session",
    "pandas_market_calendars.calendar_utils.merge_schedules": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.merge_schedules",
    "pandas_market_calendars.calendar_utils.missingsessionwarning": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.MissingSessionWarning",
    "pandas_market_calendars.calendar_utils.overlappingsessionwarning": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.OverlappingSessionWarning",
    "pandas_market_calendars.calendar_utils.parse_insufficient_schedule_warning": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.parse_insufficient_schedule_warning",
    "pandas_market_calendars.calendar_utils.parse_missing_session_warning": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.calendar_utils.parse_missing_session_warning",
    "pandas_market_calendars.class_registry": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#module-pandas_market_calendars.class_registry",
    "pandas_market_calendars.class_registry.protecteddict": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.class_registry.ProtectedDict",
    "pandas_market_calendars.class_registry.protecteddict.copy": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.class_registry.ProtectedDict.copy",
    "pandas_market_calendars.class_registry.registerymeta": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.class_registry.RegisteryMeta",
    "pandas_market_calendars.convert_freq": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.convert_freq",
    "pandas_market_calendars.date_range": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.date_range",
    "pandas_market_calendars.get_calendar": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.get_calendar",
    "pandas_market_calendars.get_calendar_names": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.get_calendar_names",
    "pandas_market_calendars.mark_session": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.mark_session",
    "pandas_market_calendars.market_calendar": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#module-pandas_market_calendars.market_calendar",
    "pandas_market_calendars.market_calendar.default": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.DEFAULT",
    "pandas_market_calendars.market_calendar.marketcalendar": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar",
    "pandas_market_calendars.market_calendar.marketcalendar.add_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.add_time",
    "pandas_market_calendars.market_calendar.marketcalendar.adhoc_holidays": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.adhoc_holidays",
    "pandas_market_calendars.market_calendar.marketcalendar.break_end": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.break_end",
    "pandas_market_calendars.market_calendar.marketcalendar.break_end_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.break_end_on",
    "pandas_market_calendars.market_calendar.marketcalendar.break_start": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.break_start",
    "pandas_market_calendars.market_calendar.marketcalendar.break_start_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.break_start_on",
    "pandas_market_calendars.market_calendar.marketcalendar.calendar_names": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.calendar_names",
    "pandas_market_calendars.market_calendar.marketcalendar.change_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.change_time",
    "pandas_market_calendars.market_calendar.marketcalendar.clean_dates": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.clean_dates",
    "pandas_market_calendars.market_calendar.marketcalendar.close_offset": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.close_offset",
    "pandas_market_calendars.market_calendar.marketcalendar.close_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.close_time",
    "pandas_market_calendars.market_calendar.marketcalendar.close_time_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.close_time_on",
    "pandas_market_calendars.market_calendar.marketcalendar.date_range_htf": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.date_range_htf",
    "pandas_market_calendars.market_calendar.marketcalendar.days_at_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.days_at_time",
    "pandas_market_calendars.market_calendar.marketcalendar.early_closes": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.early_closes",
    "pandas_market_calendars.market_calendar.marketcalendar.factory": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.factory",
    "pandas_market_calendars.market_calendar.marketcalendar.full_name": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.full_name",
    "pandas_market_calendars.market_calendar.marketcalendar.get_offset": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.get_offset",
    "pandas_market_calendars.market_calendar.marketcalendar.get_special_times": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.get_special_times",
    "pandas_market_calendars.market_calendar.marketcalendar.get_special_times_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.get_special_times_adhoc",
    "pandas_market_calendars.market_calendar.marketcalendar.get_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.get_time",
    "pandas_market_calendars.market_calendar.marketcalendar.get_time_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.get_time_on",
    "pandas_market_calendars.market_calendar.marketcalendar.has_custom": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.has_custom",
    "pandas_market_calendars.market_calendar.marketcalendar.has_discontinued": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.has_discontinued",
    "pandas_market_calendars.market_calendar.marketcalendar.holidays": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.holidays",
    "pandas_market_calendars.market_calendar.marketcalendar.interruptions": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.interruptions",
    "pandas_market_calendars.market_calendar.marketcalendar.interruptions_df": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.interruptions_df",
    "pandas_market_calendars.market_calendar.marketcalendar.is_custom": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.is_custom",
    "pandas_market_calendars.market_calendar.marketcalendar.is_different": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.is_different",
    "pandas_market_calendars.market_calendar.marketcalendar.is_discontinued": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.is_discontinued",
    "pandas_market_calendars.market_calendar.marketcalendar.is_open_now": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.is_open_now",
    "pandas_market_calendars.market_calendar.marketcalendar.late_opens": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.late_opens",
    "pandas_market_calendars.market_calendar.marketcalendar.market_times": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.market_times",
    "pandas_market_calendars.market_calendar.marketcalendar.name": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.name",
    "pandas_market_calendars.market_calendar.marketcalendar.open_at_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.open_at_time",
    "pandas_market_calendars.market_calendar.marketcalendar.open_close_map": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.open_close_map",
    "pandas_market_calendars.market_calendar.marketcalendar.open_offset": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.open_offset",
    "pandas_market_calendars.market_calendar.marketcalendar.open_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.open_time",
    "pandas_market_calendars.market_calendar.marketcalendar.open_time_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.open_time_on",
    "pandas_market_calendars.market_calendar.marketcalendar.regular_holidays": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.regular_holidays",
    "pandas_market_calendars.market_calendar.marketcalendar.regular_market_times": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.regular_market_times",
    "pandas_market_calendars.market_calendar.marketcalendar.remove_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.remove_time",
    "pandas_market_calendars.market_calendar.marketcalendar.schedule": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.schedule",
    "pandas_market_calendars.market_calendar.marketcalendar.schedule_from_days": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.schedule_from_days",
    "pandas_market_calendars.market_calendar.marketcalendar.special_closes": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_closes",
    "pandas_market_calendars.market_calendar.marketcalendar.special_closes_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_closes_adhoc",
    "pandas_market_calendars.market_calendar.marketcalendar.special_dates": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_dates",
    "pandas_market_calendars.market_calendar.marketcalendar.special_market_close": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_market_close",
    "pandas_market_calendars.market_calendar.marketcalendar.special_market_close_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_market_close_adhoc",
    "pandas_market_calendars.market_calendar.marketcalendar.special_market_open": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_market_open",
    "pandas_market_calendars.market_calendar.marketcalendar.special_market_open_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_market_open_adhoc",
    "pandas_market_calendars.market_calendar.marketcalendar.special_opens": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_opens",
    "pandas_market_calendars.market_calendar.marketcalendar.special_opens_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.special_opens_adhoc",
    "pandas_market_calendars.market_calendar.marketcalendar.tz": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.tz",
    "pandas_market_calendars.market_calendar.marketcalendar.valid_days": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.valid_days",
    "pandas_market_calendars.market_calendar.marketcalendar.weekmask": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendar.weekmask",
    "pandas_market_calendars.market_calendar.marketcalendarmeta": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.market_calendar.MarketCalendarMeta",
    "pandas_market_calendars.marketcalendar": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar",
    "pandas_market_calendars.marketcalendar.add_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.add_time",
    "pandas_market_calendars.marketcalendar.adhoc_holidays": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.adhoc_holidays",
    "pandas_market_calendars.marketcalendar.break_end": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.break_end",
    "pandas_market_calendars.marketcalendar.break_end_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.break_end_on",
    "pandas_market_calendars.marketcalendar.break_start": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.break_start",
    "pandas_market_calendars.marketcalendar.break_start_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.break_start_on",
    "pandas_market_calendars.marketcalendar.calendar_names": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.calendar_names",
    "pandas_market_calendars.marketcalendar.change_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.change_time",
    "pandas_market_calendars.marketcalendar.clean_dates": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.clean_dates",
    "pandas_market_calendars.marketcalendar.close_offset": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.close_offset",
    "pandas_market_calendars.marketcalendar.close_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.close_time",
    "pandas_market_calendars.marketcalendar.close_time_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.close_time_on",
    "pandas_market_calendars.marketcalendar.date_range_htf": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.date_range_htf",
    "pandas_market_calendars.marketcalendar.days_at_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.days_at_time",
    "pandas_market_calendars.marketcalendar.early_closes": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.early_closes",
    "pandas_market_calendars.marketcalendar.factory": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.factory",
    "pandas_market_calendars.marketcalendar.full_name": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.full_name",
    "pandas_market_calendars.marketcalendar.get_offset": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.get_offset",
    "pandas_market_calendars.marketcalendar.get_special_times": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.get_special_times",
    "pandas_market_calendars.marketcalendar.get_special_times_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.get_special_times_adhoc",
    "pandas_market_calendars.marketcalendar.get_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.get_time",
    "pandas_market_calendars.marketcalendar.get_time_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.get_time_on",
    "pandas_market_calendars.marketcalendar.has_custom": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.has_custom",
    "pandas_market_calendars.marketcalendar.has_discontinued": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.has_discontinued",
    "pandas_market_calendars.marketcalendar.holidays": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.holidays",
    "pandas_market_calendars.marketcalendar.interruptions": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.interruptions",
    "pandas_market_calendars.marketcalendar.interruptions_df": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.interruptions_df",
    "pandas_market_calendars.marketcalendar.is_custom": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.is_custom",
    "pandas_market_calendars.marketcalendar.is_different": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.is_different",
    "pandas_market_calendars.marketcalendar.is_discontinued": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.is_discontinued",
    "pandas_market_calendars.marketcalendar.is_open_now": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.is_open_now",
    "pandas_market_calendars.marketcalendar.late_opens": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.late_opens",
    "pandas_market_calendars.marketcalendar.market_times": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.market_times",
    "pandas_market_calendars.marketcalendar.name": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.name",
    "pandas_market_calendars.marketcalendar.open_at_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.open_at_time",
    "pandas_market_calendars.marketcalendar.open_close_map": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.open_close_map",
    "pandas_market_calendars.marketcalendar.open_offset": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.open_offset",
    "pandas_market_calendars.marketcalendar.open_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.open_time",
    "pandas_market_calendars.marketcalendar.open_time_on": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.open_time_on",
    "pandas_market_calendars.marketcalendar.regular_holidays": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.regular_holidays",
    "pandas_market_calendars.marketcalendar.regular_market_times": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.regular_market_times",
    "pandas_market_calendars.marketcalendar.remove_time": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.remove_time",
    "pandas_market_calendars.marketcalendar.schedule": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.schedule",
    "pandas_market_calendars.marketcalendar.schedule_from_days": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.schedule_from_days",
    "pandas_market_calendars.marketcalendar.special_closes": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_closes",
    "pandas_market_calendars.marketcalendar.special_closes_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_closes_adhoc",
    "pandas_market_calendars.marketcalendar.special_dates": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_dates",
    "pandas_market_calendars.marketcalendar.special_market_close": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_market_close",
    "pandas_market_calendars.marketcalendar.special_market_close_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_market_close_adhoc",
    "pandas_market_calendars.marketcalendar.special_market_open": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_market_open",
    "pandas_market_calendars.marketcalendar.special_market_open_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_market_open_adhoc",
    "pandas_market_calendars.marketcalendar.special_opens": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_opens",
    "pandas_market_calendars.marketcalendar.special_opens_adhoc": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.special_opens_adhoc",
    "pandas_market_calendars.marketcalendar.tz": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.tz",
    "pandas_market_calendars.marketcalendar.valid_days": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.valid_days",
    "pandas_market_calendars.marketcalendar.weekmask": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.MarketCalendar.weekmask",
    "pandas_market_calendars.merge_schedules": "https://pandas-market-calendars.readthedocs.io/en/latest/pandas_market_calendars.html#pandas_market_calendars.merge_schedules",
}
