VERSION = "1.10.0"

# fmt: off
MAPPING = {
    "parsel": "https://parsel.readthedocs.io/en/latest/",
    "parsel.css2xpath": "https://parsel.readthedocs.io/en/latest/usage.html#parsel.css2xpath",
    "parsel.csstranslator": "https://parsel.readthedocs.io/en/latest/parsel.html#module-parsel.csstranslator",
    "parsel.csstranslator.css2xpath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.css2xpath",
    "parsel.csstranslator.generictranslator": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.GenericTranslator",
    "parsel.csstranslator.generictranslator.css_to_xpath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.GenericTranslator.css_to_xpath",
    "parsel.csstranslator.htmltranslator": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.HTMLTranslator",
    "parsel.csstranslator.htmltranslator.css_to_xpath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.HTMLTranslator.css_to_xpath",
    "parsel.csstranslator.translatormixin": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.TranslatorMixin",
    "parsel.csstranslator.translatormixin.xpath_attr_functional_pseudo_element": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.TranslatorMixin.xpath_attr_functional_pseudo_element",
    "parsel.csstranslator.translatormixin.xpath_element": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.TranslatorMixin.xpath_element",
    "parsel.csstranslator.translatormixin.xpath_pseudo_element": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.TranslatorMixin.xpath_pseudo_element",
    "parsel.csstranslator.translatormixin.xpath_text_simple_pseudo_element": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.TranslatorMixin.xpath_text_simple_pseudo_element",
    "parsel.csstranslator.translatorprotocol": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.TranslatorProtocol",
    "parsel.csstranslator.translatorprotocol.css_to_xpath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.TranslatorProtocol.css_to_xpath",
    "parsel.csstranslator.translatorprotocol.xpath_element": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.TranslatorProtocol.xpath_element",
    "parsel.csstranslator.xpathexpr": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.XPathExpr",
    "parsel.csstranslator.xpathexpr.attribute": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.XPathExpr.attribute",
    "parsel.csstranslator.xpathexpr.from_xpath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.XPathExpr.from_xpath",
    "parsel.csstranslator.xpathexpr.join": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.XPathExpr.join",
    "parsel.csstranslator.xpathexpr.textnode": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.csstranslator.XPathExpr.textnode",
    "parsel.selector": "https://parsel.readthedocs.io/en/latest/parsel.html#module-parsel.selector",
    "parsel.selector.cannotdropelementwithoutparent": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.CannotDropElementWithoutParent",
    "parsel.selector.cannotremoveelementwithoutparent": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.CannotRemoveElementWithoutParent",
    "parsel.selector.cannotremoveelementwithoutroot": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.CannotRemoveElementWithoutRoot",
    "parsel.selector.create_root_node": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.create_root_node",
    "parsel.selector.ctgroupvalue": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.CTGroupValue",
    "parsel.selector.safexmlparser": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SafeXMLParser",
    "parsel.selector.selector": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector",
    "parsel.selector.selector.attrib": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.attrib",
    "parsel.selector.selector.body": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.body",
    "parsel.selector.selector.css": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.css",
    "parsel.selector.selector.drop": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.drop",
    "parsel.selector.selector.extract": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.extract",
    "parsel.selector.selector.get": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.get",
    "parsel.selector.selector.getall": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.getall",
    "parsel.selector.selector.jmespath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.jmespath",
    "parsel.selector.selector.namespaces": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.namespaces",
    "parsel.selector.selector.re": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.re",
    "parsel.selector.selector.re_first": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.re_first",
    "parsel.selector.selector.register_namespace": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.register_namespace",
    "parsel.selector.selector.remove_namespaces": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.remove_namespaces",
    "parsel.selector.selector.root": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.root",
    "parsel.selector.selector.selectorlist_cls": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.selectorlist_cls",
    "parsel.selector.selector.type": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.type",
    "parsel.selector.selector.xpath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.Selector.xpath",
    "parsel.selector.selectorlist": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList",
    "parsel.selector.selectorlist.attrib": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.attrib",
    "parsel.selector.selectorlist.css": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.css",
    "parsel.selector.selectorlist.drop": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.drop",
    "parsel.selector.selectorlist.extract": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.extract",
    "parsel.selector.selectorlist.extract_first": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.extract_first",
    "parsel.selector.selectorlist.get": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.get",
    "parsel.selector.selectorlist.getall": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.getall",
    "parsel.selector.selectorlist.jmespath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.jmespath",
    "parsel.selector.selectorlist.re": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.re",
    "parsel.selector.selectorlist.re_first": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.re_first",
    "parsel.selector.selectorlist.xpath": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.selector.SelectorList.xpath",
    "parsel.utils": "https://parsel.readthedocs.io/en/latest/parsel.html#module-parsel.utils",
    "parsel.utils.extract_regex": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.utils.extract_regex",
    "parsel.utils.flatten": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.utils.flatten",
    "parsel.utils.iflatten": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.utils.iflatten",
    "parsel.utils.shorten": "https://parsel.readthedocs.io/en/latest/parsel.html#parsel.utils.shorten",
    "parsel.xpathfuncs": "https://parsel.readthedocs.io/en/latest/usage.html",
    "parsel.xpathfuncs.set_xpathfunc": "https://parsel.readthedocs.io/en/latest/usage.html#parsel.xpathfuncs.set_xpathfunc",
}
