VERSION = "0.8.4"

# fmt: off
MAPPING = {
    "parso": "https://parso.readthedocs.io/en/latest/",
    "parso.grammar": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.Grammar",
    "parso.grammar.iter_errors": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.Grammar.iter_errors",
    "parso.grammar.parse": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.Grammar.parse",
    "parso.grammar.refactor": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.Grammar.refactor",
    "parso.load_grammar": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.load_grammar",
    "parso.normalizer": "https://parso.readthedocs.io/en/latest/docs/usage.html",
    "parso.normalizer.issue": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.normalizer.Issue",
    "parso.normalizer.issue.code": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.normalizer.Issue.code",
    "parso.normalizer.issue.message": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.normalizer.Issue.message",
    "parso.normalizer.issue.start_pos": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.normalizer.Issue.start_pos",
    "parso.parse": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.parse",
    "parso.python": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html",
    "parso.python.tree": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html",
    "parso.python.tree.assertstmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.AssertStmt",
    "parso.python.tree.assertstmt.assertion": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.AssertStmt.assertion",
    "parso.python.tree.class": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Class",
    "parso.python.tree.class.get_super_arglist": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Class.get_super_arglist",
    "parso.python.tree.class.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Class.type",
    "parso.python.tree.classorfunc": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ClassOrFunc",
    "parso.python.tree.classorfunc.get_decorators": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ClassOrFunc.get_decorators",
    "parso.python.tree.classorfunc.name": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ClassOrFunc.name",
    "parso.python.tree.compfor": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.CompFor",
    "parso.python.tree.decorator": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Decorator",
    "parso.python.tree.decorator.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Decorator.type",
    "parso.python.tree.docstringmixin": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.DocstringMixin",
    "parso.python.tree.docstringmixin.get_doc_node": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.DocstringMixin.get_doc_node",
    "parso.python.tree.endmarker": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.EndMarker",
    "parso.python.tree.endmarker.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.EndMarker.type",
    "parso.python.tree.exprstmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ExprStmt",
    "parso.python.tree.exprstmt.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ExprStmt.get_defined_names",
    "parso.python.tree.exprstmt.get_rhs": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ExprStmt.get_rhs",
    "parso.python.tree.exprstmt.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ExprStmt.type",
    "parso.python.tree.exprstmt.yield_operators": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ExprStmt.yield_operators",
    "parso.python.tree.flow": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Flow",
    "parso.python.tree.forstmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ForStmt",
    "parso.python.tree.forstmt.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ForStmt.get_defined_names",
    "parso.python.tree.forstmt.get_testlist": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ForStmt.get_testlist",
    "parso.python.tree.forstmt.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ForStmt.type",
    "parso.python.tree.fstringend": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.FStringEnd",
    "parso.python.tree.fstringend.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.FStringEnd.type",
    "parso.python.tree.fstringstart": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.FStringStart",
    "parso.python.tree.fstringstart.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.FStringStart.type",
    "parso.python.tree.fstringstring": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.FStringString",
    "parso.python.tree.fstringstring.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.FStringString.type",
    "parso.python.tree.function": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function",
    "parso.python.tree.function.annotation": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function.annotation",
    "parso.python.tree.function.get_params": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function.get_params",
    "parso.python.tree.function.is_generator": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function.is_generator",
    "parso.python.tree.function.iter_raise_stmts": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function.iter_raise_stmts",
    "parso.python.tree.function.iter_return_stmts": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function.iter_return_stmts",
    "parso.python.tree.function.iter_yield_exprs": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function.iter_yield_exprs",
    "parso.python.tree.function.name": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function.name",
    "parso.python.tree.function.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Function.type",
    "parso.python.tree.globalstmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.GlobalStmt",
    "parso.python.tree.globalstmt.get_global_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.GlobalStmt.get_global_names",
    "parso.python.tree.ifstmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.IfStmt",
    "parso.python.tree.ifstmt.get_corresponding_test_node": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.IfStmt.get_corresponding_test_node",
    "parso.python.tree.ifstmt.get_test_nodes": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.IfStmt.get_test_nodes",
    "parso.python.tree.ifstmt.is_node_after_else": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.IfStmt.is_node_after_else",
    "parso.python.tree.ifstmt.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.IfStmt.type",
    "parso.python.tree.import": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Import",
    "parso.python.tree.import.get_path_for_name": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Import.get_path_for_name",
    "parso.python.tree.import.is_nested": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Import.is_nested",
    "parso.python.tree.import.is_star_import": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Import.is_star_import",
    "parso.python.tree.importfrom": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportFrom",
    "parso.python.tree.importfrom.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportFrom.get_defined_names",
    "parso.python.tree.importfrom.get_from_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportFrom.get_from_names",
    "parso.python.tree.importfrom.get_paths": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportFrom.get_paths",
    "parso.python.tree.importfrom.level": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportFrom.level",
    "parso.python.tree.importfrom.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportFrom.type",
    "parso.python.tree.importname": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportName",
    "parso.python.tree.importname.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportName.get_defined_names",
    "parso.python.tree.importname.get_paths": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportName.get_paths",
    "parso.python.tree.importname.is_nested": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportName.is_nested",
    "parso.python.tree.importname.level": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportName.level",
    "parso.python.tree.importname.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ImportName.type",
    "parso.python.tree.keyword": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Keyword",
    "parso.python.tree.keyword.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Keyword.type",
    "parso.python.tree.keywordstatement": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.KeywordStatement",
    "parso.python.tree.keywordstatement.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.KeywordStatement.get_defined_names",
    "parso.python.tree.keywordstatement.keyword": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.KeywordStatement.keyword",
    "parso.python.tree.keywordstatement.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.KeywordStatement.type",
    "parso.python.tree.lambda": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Lambda",
    "parso.python.tree.lambda.annotation": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Lambda.annotation",
    "parso.python.tree.lambda.name": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Lambda.name",
    "parso.python.tree.lambda.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Lambda.type",
    "parso.python.tree.literal": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Literal",
    "parso.python.tree.module": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Module",
    "parso.python.tree.module.get_used_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Module.get_used_names",
    "parso.python.tree.module.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Module.type",
    "parso.python.tree.name": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Name",
    "parso.python.tree.name.get_definition": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Name.get_definition",
    "parso.python.tree.name.is_definition": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Name.is_definition",
    "parso.python.tree.name.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Name.type",
    "parso.python.tree.namedexpr": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.NamedExpr",
    "parso.python.tree.namedexpr.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.NamedExpr.get_defined_names",
    "parso.python.tree.namedexpr.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.NamedExpr.type",
    "parso.python.tree.newline": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Newline",
    "parso.python.tree.newline.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Newline.type",
    "parso.python.tree.number": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Number",
    "parso.python.tree.number.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Number.type",
    "parso.python.tree.operator": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Operator",
    "parso.python.tree.operator.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Operator.type",
    "parso.python.tree.param": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param",
    "parso.python.tree.param.annotation": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.annotation",
    "parso.python.tree.param.default": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.default",
    "parso.python.tree.param.get_code": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.get_code",
    "parso.python.tree.param.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.get_defined_names",
    "parso.python.tree.param.get_parent_function": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.get_parent_function",
    "parso.python.tree.param.name": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.name",
    "parso.python.tree.param.position_index": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.position_index",
    "parso.python.tree.param.star_count": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.star_count",
    "parso.python.tree.param.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Param.type",
    "parso.python.tree.pythonbasenode": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.PythonBaseNode",
    "parso.python.tree.pythonerrorleaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.PythonErrorLeaf",
    "parso.python.tree.pythonerrornode": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.PythonErrorNode",
    "parso.python.tree.pythonleaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.PythonLeaf",
    "parso.python.tree.pythonleaf.get_start_pos_of_prefix": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.PythonLeaf.get_start_pos_of_prefix",
    "parso.python.tree.pythonmixin": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.PythonMixin",
    "parso.python.tree.pythonmixin.get_name_of_position": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.PythonMixin.get_name_of_position",
    "parso.python.tree.pythonnode": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.PythonNode",
    "parso.python.tree.returnstmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.ReturnStmt",
    "parso.python.tree.scope": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Scope",
    "parso.python.tree.scope.get_suite": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Scope.get_suite",
    "parso.python.tree.scope.iter_classdefs": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Scope.iter_classdefs",
    "parso.python.tree.scope.iter_funcdefs": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Scope.iter_funcdefs",
    "parso.python.tree.scope.iter_imports": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.Scope.iter_imports",
    "parso.python.tree.string": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.String",
    "parso.python.tree.string.string_prefix": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.String.string_prefix",
    "parso.python.tree.string.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.String.type",
    "parso.python.tree.synccompfor": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.SyncCompFor",
    "parso.python.tree.synccompfor.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.SyncCompFor.get_defined_names",
    "parso.python.tree.synccompfor.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.SyncCompFor.type",
    "parso.python.tree.trystmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.TryStmt",
    "parso.python.tree.trystmt.get_except_clause_tests": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.TryStmt.get_except_clause_tests",
    "parso.python.tree.trystmt.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.TryStmt.type",
    "parso.python.tree.usednamesmapping": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.UsedNamesMapping",
    "parso.python.tree.whilestmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.WhileStmt",
    "parso.python.tree.whilestmt.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.WhileStmt.type",
    "parso.python.tree.withstmt": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.WithStmt",
    "parso.python.tree.withstmt.get_defined_names": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.WithStmt.get_defined_names",
    "parso.python.tree.withstmt.get_test_node_from_name": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.WithStmt.get_test_node_from_name",
    "parso.python.tree.withstmt.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.WithStmt.type",
    "parso.python.tree.yieldexpr": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.YieldExpr",
    "parso.python.tree.yieldexpr.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.python.tree.YieldExpr.type",
    "parso.python_bytes_to_unicode": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.python_bytes_to_unicode",
    "parso.split_lines": "https://parso.readthedocs.io/en/latest/docs/usage.html#parso.split_lines",
    "parso.tree": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html",
    "parso.tree.basenode": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode",
    "parso.tree.basenode.children": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode.children",
    "parso.tree.basenode.end_pos": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode.end_pos",
    "parso.tree.basenode.get_code": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode.get_code",
    "parso.tree.basenode.get_first_leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode.get_first_leaf",
    "parso.tree.basenode.get_last_leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode.get_last_leaf",
    "parso.tree.basenode.get_leaf_for_position": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode.get_leaf_for_position",
    "parso.tree.basenode.get_start_pos_of_prefix": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode.get_start_pos_of_prefix",
    "parso.tree.basenode.start_pos": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.BaseNode.start_pos",
    "parso.tree.leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf",
    "parso.tree.leaf.end_pos": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf.end_pos",
    "parso.tree.leaf.get_code": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf.get_code",
    "parso.tree.leaf.get_first_leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf.get_first_leaf",
    "parso.tree.leaf.get_last_leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf.get_last_leaf",
    "parso.tree.leaf.get_start_pos_of_prefix": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf.get_start_pos_of_prefix",
    "parso.tree.leaf.prefix": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf.prefix",
    "parso.tree.leaf.start_pos": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf.start_pos",
    "parso.tree.leaf.value": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.Leaf.value",
    "parso.tree.nodeorleaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf",
    "parso.tree.nodeorleaf.dump": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.dump",
    "parso.tree.nodeorleaf.end_pos": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.end_pos",
    "parso.tree.nodeorleaf.get_code": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_code",
    "parso.tree.nodeorleaf.get_first_leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_first_leaf",
    "parso.tree.nodeorleaf.get_last_leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_last_leaf",
    "parso.tree.nodeorleaf.get_next_leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_next_leaf",
    "parso.tree.nodeorleaf.get_next_sibling": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_next_sibling",
    "parso.tree.nodeorleaf.get_previous_leaf": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_previous_leaf",
    "parso.tree.nodeorleaf.get_previous_sibling": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_previous_sibling",
    "parso.tree.nodeorleaf.get_root_node": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_root_node",
    "parso.tree.nodeorleaf.get_start_pos_of_prefix": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.get_start_pos_of_prefix",
    "parso.tree.nodeorleaf.parent": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.parent",
    "parso.tree.nodeorleaf.search_ancestor": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.search_ancestor",
    "parso.tree.nodeorleaf.start_pos": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.start_pos",
    "parso.tree.nodeorleaf.type": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.NodeOrLeaf.type",
    "parso.tree.search_ancestor": "https://parso.readthedocs.io/en/latest/docs/parser-tree.html#parso.tree.search_ancestor",
}
