VERSION = "2.1"

# fmt: off
MAPPING = {
    "parsy": "https://parsy.readthedocs.io/en/latest/",
    "parsy.alt": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.alt",
    "parsy.any_char": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.any_char",
    "parsy.char_from": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.char_from",
    "parsy.decimal_digit": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.decimal_digit",
    "parsy.digit": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.digit",
    "parsy.eof": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.eof",
    "parsy.fail": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.fail",
    "parsy.forward_declaration": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.forward_declaration",
    "parsy.from_enum": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.from_enum",
    "parsy.generate": "https://parsy.readthedocs.io/en/latest/ref/generating.html#parsy.generate",
    "parsy.index": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.index",
    "parsy.letter": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.letter",
    "parsy.line_info": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.line_info",
    "parsy.match_item": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.match_item",
    "parsy.parser": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser",
    "parsy.parser.__init__": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.__init__",
    "parsy.parser.at_least": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.at_least",
    "parsy.parser.at_most": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.at_most",
    "parsy.parser.bind": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.bind",
    "parsy.parser.combine": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.combine",
    "parsy.parser.combine_dict": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.combine_dict",
    "parsy.parser.concat": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.concat",
    "parsy.parser.desc": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.desc",
    "parsy.parser.many": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.many",
    "parsy.parser.map": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.map",
    "parsy.parser.mark": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.mark",
    "parsy.parser.optional": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.optional",
    "parsy.parser.parse": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.parse",
    "parsy.parser.parse_partial": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.parse_partial",
    "parsy.parser.result": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.result",
    "parsy.parser.sep_by": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.sep_by",
    "parsy.parser.should_fail": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.should_fail",
    "parsy.parser.skip": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.skip",
    "parsy.parser.tag": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.tag",
    "parsy.parser.then": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.then",
    "parsy.parser.times": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.times",
    "parsy.parser.until": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.Parser.until",
    "parsy.peek": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.peek",
    "parsy.regex": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.regex",
    "parsy.result": "https://parsy.readthedocs.io/en/latest/ref/parser_instances.html#parsy.Result",
    "parsy.result.failure": "https://parsy.readthedocs.io/en/latest/ref/parser_instances.html#parsy.Result.failure",
    "parsy.result.success": "https://parsy.readthedocs.io/en/latest/ref/parser_instances.html#parsy.Result.success",
    "parsy.seq": "https://parsy.readthedocs.io/en/latest/ref/methods_and_combinators.html#parsy.seq",
    "parsy.string": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.string",
    "parsy.string_from": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.string_from",
    "parsy.success": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.success",
    "parsy.test_char": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.test_char",
    "parsy.test_item": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.test_item",
    "parsy.whitespace": "https://parsy.readthedocs.io/en/latest/ref/primitives.html#parsy.whitespace",
}
