VERSION = "1.7.4"

# fmt: off
MAPPING = {
    "passlib": "https://passlib.readthedocs.io/en/stable/",
    "passlib.apache": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html",
    "passlib.apache.htdigestfile": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile",
    "passlib.apache.htdigestfile.autosave": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.autosave",
    "passlib.apache.htdigestfile.check_password": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.check_password",
    "passlib.apache.htdigestfile.default_realm": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.default_realm",
    "passlib.apache.htdigestfile.delete": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.delete",
    "passlib.apache.htdigestfile.delete_realm": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.delete_realm",
    "passlib.apache.htdigestfile.from_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.from_string",
    "passlib.apache.htdigestfile.get_hash": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.get_hash",
    "passlib.apache.htdigestfile.load": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.load",
    "passlib.apache.htdigestfile.load_if_changed": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.load_if_changed",
    "passlib.apache.htdigestfile.load_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.load_string",
    "passlib.apache.htdigestfile.path": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.path",
    "passlib.apache.htdigestfile.realms": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.realms",
    "passlib.apache.htdigestfile.save": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.save",
    "passlib.apache.htdigestfile.set_password": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.set_password",
    "passlib.apache.htdigestfile.to_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.to_string",
    "passlib.apache.htdigestfile.users": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtdigestFile.users",
    "passlib.apache.htpasswdfile": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile",
    "passlib.apache.htpasswdfile.autosave": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.autosave",
    "passlib.apache.htpasswdfile.check_password": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.check_password",
    "passlib.apache.htpasswdfile.delete": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.delete",
    "passlib.apache.htpasswdfile.from_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.from_string",
    "passlib.apache.htpasswdfile.get_hash": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.get_hash",
    "passlib.apache.htpasswdfile.load": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.load",
    "passlib.apache.htpasswdfile.load_if_changed": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.load_if_changed",
    "passlib.apache.htpasswdfile.load_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.load_string",
    "passlib.apache.htpasswdfile.path": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.path",
    "passlib.apache.htpasswdfile.save": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.save",
    "passlib.apache.htpasswdfile.set_password": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.set_password",
    "passlib.apache.htpasswdfile.to_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.to_string",
    "passlib.apache.htpasswdfile.users": "https://passlib.readthedocs.io/en/stable/lib/passlib.apache.html#passlib.apache.HtpasswdFile.users",
    "passlib.apps": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html",
    "passlib.apps.custom_app_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.custom_app_context",
    "passlib.apps.django10_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.django10_context",
    "passlib.apps.django14_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.django14_context",
    "passlib.apps.django16_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.django16_context",
    "passlib.apps.django_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.django_context",
    "passlib.apps.ldap_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.ldap_context",
    "passlib.apps.ldap_nocrypt_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.ldap_nocrypt_context",
    "passlib.apps.mysql3_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.mysql3_context",
    "passlib.apps.mysql_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.mysql_context",
    "passlib.apps.phpass_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.phpass_context",
    "passlib.apps.phpbb3_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.phpbb3_context",
    "passlib.apps.postgres_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.postgres_context",
    "passlib.apps.roundup10_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.roundup10_context",
    "passlib.apps.roundup15_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.roundup15_context",
    "passlib.apps.roundup_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.apps.html#passlib.apps.roundup_context",
    "passlib.context": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html",
    "passlib.context.cryptcontext": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext",
    "passlib.context.cryptcontext.context_kwds": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.context_kwds",
    "passlib.context.cryptcontext.copy": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.copy",
    "passlib.context.cryptcontext.default_scheme": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.default_scheme",
    "passlib.context.cryptcontext.disable": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.disable",
    "passlib.context.cryptcontext.dummy_verify": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.dummy_verify",
    "passlib.context.cryptcontext.enable": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.enable",
    "passlib.context.cryptcontext.encrypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.encrypt",
    "passlib.context.cryptcontext.from_path": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.from_path",
    "passlib.context.cryptcontext.from_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.from_string",
    "passlib.context.cryptcontext.genconfig": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.genconfig",
    "passlib.context.cryptcontext.genhash": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.genhash",
    "passlib.context.cryptcontext.handler": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.handler",
    "passlib.context.cryptcontext.hash": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.hash",
    "passlib.context.cryptcontext.hash_needs_update": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.hash_needs_update",
    "passlib.context.cryptcontext.identify": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.identify",
    "passlib.context.cryptcontext.is_enabled": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.is_enabled",
    "passlib.context.cryptcontext.load": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.load",
    "passlib.context.cryptcontext.load_path": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.load_path",
    "passlib.context.cryptcontext.needs_update": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.needs_update",
    "passlib.context.cryptcontext.schemes": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.schemes",
    "passlib.context.cryptcontext.to_dict": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.to_dict",
    "passlib.context.cryptcontext.to_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.to_string",
    "passlib.context.cryptcontext.update": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.update",
    "passlib.context.cryptcontext.verify": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.verify",
    "passlib.context.cryptcontext.verify_and_update": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptContext.verify_and_update",
    "passlib.context.cryptpolicy": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy",
    "passlib.context.cryptpolicy.from_path": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.from_path",
    "passlib.context.cryptpolicy.from_source": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.from_source",
    "passlib.context.cryptpolicy.from_sources": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.from_sources",
    "passlib.context.cryptpolicy.from_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.from_string",
    "passlib.context.cryptpolicy.get_handler": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.get_handler",
    "passlib.context.cryptpolicy.get_min_verify_time": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.get_min_verify_time",
    "passlib.context.cryptpolicy.get_options": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.get_options",
    "passlib.context.cryptpolicy.handler_is_deprecated": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.handler_is_deprecated",
    "passlib.context.cryptpolicy.has_schemes": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.has_schemes",
    "passlib.context.cryptpolicy.iter_config": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.iter_config",
    "passlib.context.cryptpolicy.iter_handlers": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.iter_handlers",
    "passlib.context.cryptpolicy.replace": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.replace",
    "passlib.context.cryptpolicy.schemes": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.schemes",
    "passlib.context.cryptpolicy.to_dict": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.to_dict",
    "passlib.context.cryptpolicy.to_file": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.to_file",
    "passlib.context.cryptpolicy.to_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.CryptPolicy.to_string",
    "passlib.context.lazycryptcontext": "https://passlib.readthedocs.io/en/stable/lib/passlib.context.html#passlib.context.LazyCryptContext",
    "passlib.crypto": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.html",
    "passlib.crypto.des": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.des.html",
    "passlib.crypto.des.des_encrypt_block": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.des.html#passlib.crypto.des.des_encrypt_block",
    "passlib.crypto.des.des_encrypt_int_block": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.des.html#passlib.crypto.des.des_encrypt_int_block",
    "passlib.crypto.des.expand_des_key": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.des.html#passlib.crypto.des.expand_des_key",
    "passlib.crypto.digest": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html",
    "passlib.crypto.digest.hashinfo": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.HashInfo",
    "passlib.crypto.digest.hashinfo.aliases": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.HashInfo.aliases",
    "passlib.crypto.digest.hashinfo.block_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.HashInfo.block_size",
    "passlib.crypto.digest.hashinfo.const": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.HashInfo.const",
    "passlib.crypto.digest.hashinfo.digest_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.HashInfo.digest_size",
    "passlib.crypto.digest.hashinfo.iana_name": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.HashInfo.iana_name",
    "passlib.crypto.digest.hashinfo.name": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.HashInfo.name",
    "passlib.crypto.digest.hashinfo.supported": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.HashInfo.supported",
    "passlib.crypto.digest.lookup_hash": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.lookup_hash",
    "passlib.crypto.digest.norm_hash_name": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.norm_hash_name",
    "passlib.crypto.digest.pbkdf1": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.pbkdf1",
    "passlib.crypto.digest.pbkdf2_backends": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.PBKDF2_BACKENDS",
    "passlib.crypto.digest.pbkdf2_hmac": "https://passlib.readthedocs.io/en/stable/lib/passlib.crypto.digest.html#passlib.crypto.digest.pbkdf2_hmac",
    "passlib.exc": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html",
    "passlib.exc.internalbackenderror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.InternalBackendError",
    "passlib.exc.invalidtokenerror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.InvalidTokenError",
    "passlib.exc.malformedtokenerror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.MalformedTokenError",
    "passlib.exc.missingbackenderror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.MissingBackendError",
    "passlib.exc.passlibconfigwarning": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasslibConfigWarning",
    "passlib.exc.passlibhashwarning": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasslibHashWarning",
    "passlib.exc.passlibruntimewarning": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasslibRuntimeWarning",
    "passlib.exc.passlibsecurityerror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasslibSecurityError",
    "passlib.exc.passlibsecuritywarning": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasslibSecurityWarning",
    "passlib.exc.passlibwarning": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasslibWarning",
    "passlib.exc.passwordsizeerror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasswordSizeError",
    "passlib.exc.passwordsizeerror.max_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasswordSizeError.max_size",
    "passlib.exc.passwordtruncateerror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasswordTruncateError",
    "passlib.exc.passwordtruncateerror.max_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasswordTruncateError.max_size",
    "passlib.exc.passwordvalueerror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.PasswordValueError",
    "passlib.exc.tokenerror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.TokenError",
    "passlib.exc.unknownhasherror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.UnknownHashError",
    "passlib.exc.usedtokenerror": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.UsedTokenError",
    "passlib.exc.usedtokenerror.expire_time": "https://passlib.readthedocs.io/en/stable/lib/passlib.exc.html#passlib.exc.UsedTokenError.expire_time",
    "passlib.ext": "https://passlib.readthedocs.io/en/stable/lib/passlib.ext.django.html",
    "passlib.ext.django": "https://passlib.readthedocs.io/en/stable/lib/passlib.ext.django.html#module-passlib.ext.django",
    "passlib.ext.django.models": "https://passlib.readthedocs.io/en/stable/lib/passlib.ext.django.html#module-passlib.ext.django.models",
    "passlib.ext.django.models.context_changed": "https://passlib.readthedocs.io/en/stable/lib/passlib.ext.django.html#passlib.ext.django.models.context_changed",
    "passlib.ext.django.models.password_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.ext.django.html#passlib.ext.django.models.password_context",
    "passlib.ext.django.utils": "https://passlib.readthedocs.io/en/stable/lib/passlib.ext.django.html#module-passlib.ext.django.utils",
    "passlib.ext.django.utils.get_preset_config": "https://passlib.readthedocs.io/en/stable/lib/passlib.ext.django.html#passlib.ext.django.utils.get_preset_config",
    "passlib.ext.django.utils.passlib_default": "https://passlib.readthedocs.io/en/stable/lib/passlib.ext.django.html#passlib.ext.django.utils.PASSLIB_DEFAULT",
    "passlib.hash": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.html",
    "passlib.hash.apr_md5_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.apr_md5_crypt.html#passlib.hash.apr_md5_crypt",
    "passlib.hash.argon2": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.argon2.html#passlib.hash.argon2",
    "passlib.hash.atlassian_pbkdf2_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.atlassian_pbkdf2_sha1.html#passlib.hash.atlassian_pbkdf2_sha1",
    "passlib.hash.bcrypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.bcrypt.html#passlib.hash.bcrypt",
    "passlib.hash.bcrypt_sha256": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.bcrypt_sha256.html#passlib.hash.bcrypt_sha256",
    "passlib.hash.bigcrypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.bigcrypt.html#passlib.hash.bigcrypt",
    "passlib.hash.bsd_nthash": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.nthash.html#passlib.hash.bsd_nthash",
    "passlib.hash.bsdi_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.bsdi_crypt.html#passlib.hash.bsdi_crypt",
    "passlib.hash.cisco_asa": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.cisco_pix.html#passlib.hash.cisco_asa",
    "passlib.hash.cisco_pix": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.cisco_pix.html#passlib.hash.cisco_pix",
    "passlib.hash.cisco_type7": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.cisco_type7.html#passlib.hash.cisco_type7",
    "passlib.hash.cisco_type7.decode": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.cisco_type7.html#passlib.hash.cisco_type7.decode",
    "passlib.hash.crypt16": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.crypt16.html#passlib.hash.crypt16",
    "passlib.hash.cta_pbkdf2_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.cta_pbkdf2_sha1.html#passlib.hash.cta_pbkdf2_sha1",
    "passlib.hash.des_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.des_crypt.html#passlib.hash.des_crypt",
    "passlib.hash.django_argon2": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_argon2",
    "passlib.hash.django_bcrypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_bcrypt",
    "passlib.hash.django_bcrypt_sha256": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_bcrypt_sha256",
    "passlib.hash.django_des_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_des_crypt",
    "passlib.hash.django_disabled": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_disabled",
    "passlib.hash.django_pbkdf2_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_pbkdf2_sha1",
    "passlib.hash.django_pbkdf2_sha256": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_pbkdf2_sha256",
    "passlib.hash.django_salted_md5": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_salted_md5",
    "passlib.hash.django_salted_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.django_std.html#passlib.hash.django_salted_sha1",
    "passlib.hash.dlitz_pbkdf2_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.dlitz_pbkdf2_sha1.html#passlib.hash.dlitz_pbkdf2_sha1",
    "passlib.hash.fshp": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.fshp.html#passlib.hash.fshp",
    "passlib.hash.grub_pbkdf2_sha512": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.grub_pbkdf2_sha512.html#passlib.hash.grub_pbkdf2_sha512",
    "passlib.hash.hex_md4": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.hex_digests.html#passlib.hash.hex_md4",
    "passlib.hash.hex_md5": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.hex_digests.html#passlib.hash.hex_md5",
    "passlib.hash.hex_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.hex_digests.html#passlib.hash.hex_sha1",
    "passlib.hash.hex_sha256": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.hex_digests.html#passlib.hash.hex_sha256",
    "passlib.hash.hex_sha512": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.hex_digests.html#passlib.hash.hex_sha512",
    "passlib.hash.ldap_bcrypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_crypt.html#passlib.hash.ldap_bcrypt",
    "passlib.hash.ldap_bsdi_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_crypt.html#passlib.hash.ldap_bsdi_crypt",
    "passlib.hash.ldap_des_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_crypt.html#passlib.hash.ldap_des_crypt",
    "passlib.hash.ldap_hex_md5": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_other.html#passlib.hash.ldap_hex_md5",
    "passlib.hash.ldap_hex_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_other.html#passlib.hash.ldap_hex_sha1",
    "passlib.hash.ldap_md5": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_std.html#passlib.hash.ldap_md5",
    "passlib.hash.ldap_md5_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_crypt.html#passlib.hash.ldap_md5_crypt",
    "passlib.hash.ldap_pbkdf2_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_pbkdf2_digest.html#passlib.hash.ldap_pbkdf2_sha1",
    "passlib.hash.ldap_pbkdf2_sha256": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_pbkdf2_digest.html#passlib.hash.ldap_pbkdf2_sha256",
    "passlib.hash.ldap_pbkdf2_sha512": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_pbkdf2_digest.html#passlib.hash.ldap_pbkdf2_sha512",
    "passlib.hash.ldap_plaintext": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_std.html#passlib.hash.ldap_plaintext",
    "passlib.hash.ldap_salted_md5": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_std.html#passlib.hash.ldap_salted_md5",
    "passlib.hash.ldap_salted_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_std.html#passlib.hash.ldap_salted_sha1",
    "passlib.hash.ldap_salted_sha256": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_std.html#passlib.hash.ldap_salted_sha256",
    "passlib.hash.ldap_salted_sha512": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_std.html#passlib.hash.ldap_salted_sha512",
    "passlib.hash.ldap_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_std.html#passlib.hash.ldap_sha1",
    "passlib.hash.ldap_sha1_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_crypt.html#passlib.hash.ldap_sha1_crypt",
    "passlib.hash.ldap_sha256_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_crypt.html#passlib.hash.ldap_sha256_crypt",
    "passlib.hash.ldap_sha512_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_crypt.html#passlib.hash.ldap_sha512_crypt",
    "passlib.hash.lmhash": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.lmhash.html#passlib.hash.lmhash",
    "passlib.hash.md5_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.md5_crypt.html#passlib.hash.md5_crypt",
    "passlib.hash.msdcc": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.msdcc.html#passlib.hash.msdcc",
    "passlib.hash.msdcc2": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.msdcc2.html#passlib.hash.msdcc2",
    "passlib.hash.mssql2000": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.mssql2000.html#passlib.hash.mssql2000",
    "passlib.hash.mssql2005": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.mssql2005.html#passlib.hash.mssql2005",
    "passlib.hash.mysql323": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.mysql323.html#passlib.hash.mysql323",
    "passlib.hash.mysql41": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.mysql41.html#passlib.hash.mysql41",
    "passlib.hash.nthash": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.nthash.html#passlib.hash.nthash",
    "passlib.hash.oracle10": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.oracle10.html#passlib.hash.oracle10",
    "passlib.hash.oracle11": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.oracle11.html#passlib.hash.oracle11",
    "passlib.hash.pbkdf2_sha1": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.pbkdf2_digest.html#passlib.hash.pbkdf2_sha1",
    "passlib.hash.pbkdf2_sha256": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.pbkdf2_digest.html#passlib.hash.pbkdf2_sha256",
    "passlib.hash.pbkdf2_sha512": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.pbkdf2_digest.html#passlib.hash.pbkdf2_sha512",
    "passlib.hash.phpass": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.phpass.html#passlib.hash.phpass",
    "passlib.hash.plaintext": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.plaintext.html#passlib.hash.plaintext",
    "passlib.hash.postgres_md5": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.postgres_md5.html#passlib.hash.postgres_md5",
    "passlib.hash.roundup_plaintext": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.ldap_other.html#passlib.hash.roundup_plaintext",
    "passlib.hash.scram": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.scram.html#passlib.hash.scram",
    "passlib.hash.scram.derive_digest": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.scram.html#passlib.hash.scram.derive_digest",
    "passlib.hash.scram.extract_digest_algs": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.scram.html#passlib.hash.scram.extract_digest_algs",
    "passlib.hash.scram.extract_digest_info": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.scram.html#passlib.hash.scram.extract_digest_info",
    "passlib.hash.scrypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.scrypt.html#passlib.hash.scrypt",
    "passlib.hash.sha1_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.sha1_crypt.html#passlib.hash.sha1_crypt",
    "passlib.hash.sha256_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.sha256_crypt.html#passlib.hash.sha256_crypt",
    "passlib.hash.sha512_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.sha512_crypt.html#passlib.hash.sha512_crypt",
    "passlib.hash.sun_md5_crypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.sun_md5_crypt.html#passlib.hash.sun_md5_crypt",
    "passlib.hash.unix_disabled": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.unix_disabled.html#passlib.hash.unix_disabled",
    "passlib.hash.unix_fallback": "https://passlib.readthedocs.io/en/stable/lib/passlib.hash.unix_disabled.html#passlib.hash.unix_fallback",
    "passlib.hosts": "https://passlib.readthedocs.io/en/stable/lib/passlib.hosts.html",
    "passlib.hosts.freebsd_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.hosts.html#passlib.hosts.freebsd_context",
    "passlib.hosts.host_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.hosts.html#passlib.hosts.host_context",
    "passlib.hosts.linux_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.hosts.html#passlib.hosts.linux_context",
    "passlib.hosts.netbsd_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.hosts.html#passlib.hosts.netbsd_context",
    "passlib.hosts.openbsd_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.hosts.html#passlib.hosts.openbsd_context",
    "passlib.ifc": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html",
    "passlib.ifc.passwordhash": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash",
    "passlib.ifc.passwordhash.context_kwds": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.context_kwds",
    "passlib.ifc.passwordhash.default_rounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.default_rounds",
    "passlib.ifc.passwordhash.default_salt_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.default_salt_size",
    "passlib.ifc.passwordhash.encrypt": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.encrypt",
    "passlib.ifc.passwordhash.genconfig": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.genconfig",
    "passlib.ifc.passwordhash.genhash": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.genhash",
    "passlib.ifc.passwordhash.hash": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.hash",
    "passlib.ifc.passwordhash.identify": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.identify",
    "passlib.ifc.passwordhash.max_rounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.max_rounds",
    "passlib.ifc.passwordhash.max_salt_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.max_salt_size",
    "passlib.ifc.passwordhash.min_rounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.min_rounds",
    "passlib.ifc.passwordhash.min_salt_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.min_salt_size",
    "passlib.ifc.passwordhash.name": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.name",
    "passlib.ifc.passwordhash.needs_update": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.needs_update",
    "passlib.ifc.passwordhash.rounds_cost": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.rounds_cost",
    "passlib.ifc.passwordhash.salt_chars": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.salt_chars",
    "passlib.ifc.passwordhash.setting_kwds": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.setting_kwds",
    "passlib.ifc.passwordhash.using": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.using",
    "passlib.ifc.passwordhash.verify": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.PasswordHash.verify",
    "passlib.ifc.truncate_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.ifc.html#passlib.ifc.truncate_size",
    "passlib.pwd": "https://passlib.readthedocs.io/en/stable/lib/passlib.pwd.html",
    "passlib.pwd.genphrase": "https://passlib.readthedocs.io/en/stable/lib/passlib.pwd.html#passlib.pwd.genphrase",
    "passlib.pwd.genword": "https://passlib.readthedocs.io/en/stable/lib/passlib.pwd.html#passlib.pwd.genword",
    "passlib.registry": "https://passlib.readthedocs.io/en/stable/lib/passlib.registry.html",
    "passlib.registry.get_crypt_handler": "https://passlib.readthedocs.io/en/stable/lib/passlib.registry.html#passlib.registry.get_crypt_handler",
    "passlib.registry.list_crypt_handlers": "https://passlib.readthedocs.io/en/stable/lib/passlib.registry.html#passlib.registry.list_crypt_handlers",
    "passlib.registry.register_crypt_handler": "https://passlib.readthedocs.io/en/stable/lib/passlib.registry.html#passlib.registry.register_crypt_handler",
    "passlib.registry.register_crypt_handler_path": "https://passlib.readthedocs.io/en/stable/lib/passlib.registry.html#passlib.registry.register_crypt_handler_path",
    "passlib.tests": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html",
    "passlib.tests.utils": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html",
    "passlib.tests.utils.handlercase": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.tests.utils.HandlerCase",
    "passlib.totp": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html",
    "passlib.totp.appwallet": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.AppWallet",
    "passlib.totp.appwallet.decrypt_key": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.AppWallet.decrypt_key",
    "passlib.totp.appwallet.default_tag": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.AppWallet.default_tag",
    "passlib.totp.appwallet.encrypt_key": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.AppWallet.encrypt_key",
    "passlib.totp.appwallet.get_secret": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.AppWallet.get_secret",
    "passlib.totp.appwallet.has_secrets": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.AppWallet.has_secrets",
    "passlib.totp.generate_secret": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.generate_secret",
    "passlib.totp.totp": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP",
    "passlib.totp.totp.alg": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.alg",
    "passlib.totp.totp.base32_key": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.base32_key",
    "passlib.totp.totp.changed": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.changed",
    "passlib.totp.totp.digits": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.digits",
    "passlib.totp.totp.from_dict": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.from_dict",
    "passlib.totp.totp.from_json": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.from_json",
    "passlib.totp.totp.from_source": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.from_source",
    "passlib.totp.totp.from_uri": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.from_uri",
    "passlib.totp.totp.generate": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.generate",
    "passlib.totp.totp.hex_key": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.hex_key",
    "passlib.totp.totp.issuer": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.issuer",
    "passlib.totp.totp.key": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.key",
    "passlib.totp.totp.label": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.label",
    "passlib.totp.totp.match": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.match",
    "passlib.totp.totp.new": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.new",
    "passlib.totp.totp.normalize_time": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.normalize_time",
    "passlib.totp.totp.normalize_token": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.normalize_token",
    "passlib.totp.totp.period": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.period",
    "passlib.totp.totp.pretty_key": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.pretty_key",
    "passlib.totp.totp.to_dict": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.to_dict",
    "passlib.totp.totp.to_json": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.to_json",
    "passlib.totp.totp.to_uri": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.to_uri",
    "passlib.totp.totp.using": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.using",
    "passlib.totp.totp.verify": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TOTP.verify",
    "passlib.totp.totpmatch": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpMatch",
    "passlib.totp.totpmatch.cache_seconds": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpMatch.cache_seconds",
    "passlib.totp.totpmatch.cache_time": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpMatch.cache_time",
    "passlib.totp.totpmatch.counter": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpMatch.counter",
    "passlib.totp.totpmatch.expected_counter": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpMatch.expected_counter",
    "passlib.totp.totpmatch.expire_time": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpMatch.expire_time",
    "passlib.totp.totpmatch.skipped": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpMatch.skipped",
    "passlib.totp.totpmatch.time": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpMatch.time",
    "passlib.totp.totptoken": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpToken",
    "passlib.totp.totptoken.counter": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpToken.counter",
    "passlib.totp.totptoken.expire_time": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpToken.expire_time",
    "passlib.totp.totptoken.remaining": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpToken.remaining",
    "passlib.totp.totptoken.token": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpToken.token",
    "passlib.totp.totptoken.valid": "https://passlib.readthedocs.io/en/stable/lib/passlib.totp.html#passlib.totp.TotpToken.valid",
    "passlib.utils": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html",
    "passlib.utils.binary": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html",
    "passlib.utils.binary.ab64_decode": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.ab64_decode",
    "passlib.utils.binary.ab64_encode": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.ab64_encode",
    "passlib.utils.binary.b32decode": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.b32decode",
    "passlib.utils.binary.b32encode": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.b32encode",
    "passlib.utils.binary.b64s_decode": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.b64s_decode",
    "passlib.utils.binary.b64s_encode": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.b64s_encode",
    "passlib.utils.binary.base64_chars": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.BASE64_CHARS",
    "passlib.utils.binary.base64engine": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine",
    "passlib.utils.binary.base64engine.big": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.big",
    "passlib.utils.binary.base64engine.bytemap": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.bytemap",
    "passlib.utils.binary.base64engine.charmap": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.charmap",
    "passlib.utils.binary.base64engine.decode_bytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.decode_bytes",
    "passlib.utils.binary.base64engine.decode_int12": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.decode_int12",
    "passlib.utils.binary.base64engine.decode_int24": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.decode_int24",
    "passlib.utils.binary.base64engine.decode_int6": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.decode_int6",
    "passlib.utils.binary.base64engine.decode_int64": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.decode_int64",
    "passlib.utils.binary.base64engine.decode_transposed_bytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.decode_transposed_bytes",
    "passlib.utils.binary.base64engine.encode_bytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.encode_bytes",
    "passlib.utils.binary.base64engine.encode_int12": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.encode_int12",
    "passlib.utils.binary.base64engine.encode_int24": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.encode_int24",
    "passlib.utils.binary.base64engine.encode_int6": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.encode_int6",
    "passlib.utils.binary.base64engine.encode_int64": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.encode_int64",
    "passlib.utils.binary.base64engine.encode_transposed_bytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.Base64Engine.encode_transposed_bytes",
    "passlib.utils.binary.bcrypt_chars": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.BCRYPT_CHARS",
    "passlib.utils.binary.h64": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.h64",
    "passlib.utils.binary.h64big": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.h64big",
    "passlib.utils.binary.hash64_chars": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.binary.html#passlib.utils.binary.HASH64_CHARS",
    "passlib.utils.bytes_to_int": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.bytes_to_int",
    "passlib.utils.consteq": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.consteq",
    "passlib.utils.des": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.des.html",
    "passlib.utils.des.des_encrypt_block": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.des.html#passlib.utils.des.des_encrypt_block",
    "passlib.utils.des.des_encrypt_int_block": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.des.html#passlib.utils.des.des_encrypt_int_block",
    "passlib.utils.des.expand_des_key": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.des.html#passlib.utils.des.expand_des_key",
    "passlib.utils.generate_password": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.generate_password",
    "passlib.utils.getrandbytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.getrandbytes",
    "passlib.utils.getrandstr": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.getrandstr",
    "passlib.utils.handlers": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html",
    "passlib.utils.handlers.generichandler": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler",
    "passlib.utils.handlers.generichandler._calc_checksum": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler._calc_checksum",
    "passlib.utils.handlers.generichandler._hash_regex": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler._hash_regex",
    "passlib.utils.handlers.generichandler._norm_checksum": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler._norm_checksum",
    "passlib.utils.handlers.generichandler._stub_checksum": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler._stub_checksum",
    "passlib.utils.handlers.generichandler.checksum": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.checksum",
    "passlib.utils.handlers.generichandler.checksum_chars": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.checksum_chars",
    "passlib.utils.handlers.generichandler.checksum_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.checksum_size",
    "passlib.utils.handlers.generichandler.from_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.from_string",
    "passlib.utils.handlers.generichandler.genconfig": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.genconfig",
    "passlib.utils.handlers.generichandler.genhash": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.genhash",
    "passlib.utils.handlers.generichandler.hash": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.hash",
    "passlib.utils.handlers.generichandler.ident": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.ident",
    "passlib.utils.handlers.generichandler.identify": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.identify",
    "passlib.utils.handlers.generichandler.to_string": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.to_string",
    "passlib.utils.handlers.generichandler.verify": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.GenericHandler.verify",
    "passlib.utils.handlers.hasmanybackends": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasManyBackends",
    "passlib.utils.handlers.hasmanyidents": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasManyIdents",
    "passlib.utils.handlers.hasrawchecksum": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRawChecksum",
    "passlib.utils.handlers.hasrawsalt": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRawSalt",
    "passlib.utils.handlers.hasrounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRounds",
    "passlib.utils.handlers.hasrounds._norm_rounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRounds._norm_rounds",
    "passlib.utils.handlers.hasrounds.default_rounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRounds.default_rounds",
    "passlib.utils.handlers.hasrounds.max_rounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRounds.max_rounds",
    "passlib.utils.handlers.hasrounds.min_rounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRounds.min_rounds",
    "passlib.utils.handlers.hasrounds.rounds": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRounds.rounds",
    "passlib.utils.handlers.hasrounds.rounds_cost": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasRounds.rounds_cost",
    "passlib.utils.handlers.hassalt": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt",
    "passlib.utils.handlers.hassalt._generate_salt": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt._generate_salt",
    "passlib.utils.handlers.hassalt._norm_salt": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt._norm_salt",
    "passlib.utils.handlers.hassalt.default_salt_chars": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt.default_salt_chars",
    "passlib.utils.handlers.hassalt.default_salt_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt.default_salt_size",
    "passlib.utils.handlers.hassalt.max_salt_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt.max_salt_size",
    "passlib.utils.handlers.hassalt.min_salt_size": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt.min_salt_size",
    "passlib.utils.handlers.hassalt.salt": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt.salt",
    "passlib.utils.handlers.hassalt.salt_chars": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.HasSalt.salt_chars",
    "passlib.utils.handlers.prefixwrapper": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.PrefixWrapper",
    "passlib.utils.handlers.statichandler": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.handlers.html#passlib.utils.handlers.StaticHandler",
    "passlib.utils.has_rounds_info": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.has_rounds_info",
    "passlib.utils.has_salt_info": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.has_salt_info",
    "passlib.utils.int_to_bytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.int_to_bytes",
    "passlib.utils.is_ascii_codec": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.is_ascii_codec",
    "passlib.utils.is_ascii_safe": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.is_ascii_safe",
    "passlib.utils.is_crypt_context": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.is_crypt_context",
    "passlib.utils.is_crypt_handler": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.is_crypt_handler",
    "passlib.utils.is_same_codec": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.is_same_codec",
    "passlib.utils.pbkdf2": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.pbkdf2.html",
    "passlib.utils.pbkdf2.get_prf": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.pbkdf2.html#passlib.utils.pbkdf2.get_prf",
    "passlib.utils.pbkdf2.norm_hash_name": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.pbkdf2.html#passlib.utils.pbkdf2.norm_hash_name",
    "passlib.utils.pbkdf2.pbkdf1": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.pbkdf2.html#passlib.utils.pbkdf2.pbkdf1",
    "passlib.utils.pbkdf2.pbkdf2": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.pbkdf2.html#passlib.utils.pbkdf2.pbkdf2",
    "passlib.utils.render_bytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.render_bytes",
    "passlib.utils.rng": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.rng",
    "passlib.utils.saslprep": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.saslprep",
    "passlib.utils.to_bytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.to_bytes",
    "passlib.utils.to_native_str": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.to_native_str",
    "passlib.utils.to_unicode": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.to_unicode",
    "passlib.utils.unix_crypt_schemes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.unix_crypt_schemes",
    "passlib.utils.xor_bytes": "https://passlib.readthedocs.io/en/stable/lib/passlib.utils.html#passlib.utils.xor_bytes",
}
