VERSION = "17.1.0"

# fmt: off
MAPPING = {
    "path": "https://path.readthedocs.io/en/latest/",
    "path.masks": "https://path.readthedocs.io/en/latest/api.html",
    "path.masks.compose": "https://path.readthedocs.io/en/latest/api.html#path.masks.compose",
    "path.masks.compound": "https://path.readthedocs.io/en/latest/api.html#path.masks.compound",
    "path.masks.gen_bit_values": "https://path.readthedocs.io/en/latest/api.html#path.masks.gen_bit_values",
    "path.masks.padded": "https://path.readthedocs.io/en/latest/api.html#path.masks.padded",
    "path.masks.permissions": "https://path.readthedocs.io/en/latest/api.html#path.masks.Permissions",
    "path.masks.permissions.bits": "https://path.readthedocs.io/en/latest/api.html#path.masks.Permissions.bits",
    "path.masks.permissions.symbolic": "https://path.readthedocs.io/en/latest/api.html#path.masks.Permissions.symbolic",
    "path.masks.simple": "https://path.readthedocs.io/en/latest/api.html#path.masks.simple",
    "path.path": "https://path.readthedocs.io/en/latest/api.html#path.Path",
    "path.path.absolute": "https://path.readthedocs.io/en/latest/api.html#path.Path.absolute",
    "path.path.access": "https://path.readthedocs.io/en/latest/api.html#path.Path.access",
    "path.path.atime": "https://path.readthedocs.io/en/latest/api.html#path.Path.atime",
    "path.path.basename": "https://path.readthedocs.io/en/latest/api.html#path.Path.basename",
    "path.path.bytes": "https://path.readthedocs.io/en/latest/api.html#path.Path.bytes",
    "path.path.cd": "https://path.readthedocs.io/en/latest/api.html#path.Path.cd",
    "path.path.chdir": "https://path.readthedocs.io/en/latest/api.html#path.Path.chdir",
    "path.path.chmod": "https://path.readthedocs.io/en/latest/api.html#path.Path.chmod",
    "path.path.chown": "https://path.readthedocs.io/en/latest/api.html#path.Path.chown",
    "path.path.chroot": "https://path.readthedocs.io/en/latest/api.html#path.Path.chroot",
    "path.path.chunks": "https://path.readthedocs.io/en/latest/api.html#path.Path.chunks",
    "path.path.copy": "https://path.readthedocs.io/en/latest/api.html#path.Path.copy",
    "path.path.copy2": "https://path.readthedocs.io/en/latest/api.html#path.Path.copy2",
    "path.path.copyfile": "https://path.readthedocs.io/en/latest/api.html#path.Path.copyfile",
    "path.path.copymode": "https://path.readthedocs.io/en/latest/api.html#path.Path.copymode",
    "path.path.copystat": "https://path.readthedocs.io/en/latest/api.html#path.Path.copystat",
    "path.path.copytree": "https://path.readthedocs.io/en/latest/api.html#path.Path.copytree",
    "path.path.ctime": "https://path.readthedocs.io/en/latest/api.html#path.Path.ctime",
    "path.path.cwd": "https://path.readthedocs.io/en/latest/api.html#path.Path.cwd",
    "path.path.dirname": "https://path.readthedocs.io/en/latest/api.html#path.Path.dirname",
    "path.path.dirs": "https://path.readthedocs.io/en/latest/api.html#path.Path.dirs",
    "path.path.drive": "https://path.readthedocs.io/en/latest/api.html#path.Path.drive",
    "path.path.exists": "https://path.readthedocs.io/en/latest/api.html#path.Path.exists",
    "path.path.expand": "https://path.readthedocs.io/en/latest/api.html#path.Path.expand",
    "path.path.expanduser": "https://path.readthedocs.io/en/latest/api.html#path.Path.expanduser",
    "path.path.expandvars": "https://path.readthedocs.io/en/latest/api.html#path.Path.expandvars",
    "path.path.files": "https://path.readthedocs.io/en/latest/api.html#path.Path.files",
    "path.path.fnmatch": "https://path.readthedocs.io/en/latest/api.html#path.Path.fnmatch",
    "path.path.get_owner": "https://path.readthedocs.io/en/latest/api.html#path.Path.get_owner",
    "path.path.getatime": "https://path.readthedocs.io/en/latest/api.html#path.Path.getatime",
    "path.path.getctime": "https://path.readthedocs.io/en/latest/api.html#path.Path.getctime",
    "path.path.getmtime": "https://path.readthedocs.io/en/latest/api.html#path.Path.getmtime",
    "path.path.getsize": "https://path.readthedocs.io/en/latest/api.html#path.Path.getsize",
    "path.path.glob": "https://path.readthedocs.io/en/latest/api.html#path.Path.glob",
    "path.path.group": "https://path.readthedocs.io/en/latest/api.html#path.Path.group",
    "path.path.hardlink_to": "https://path.readthedocs.io/en/latest/api.html#path.Path.hardlink_to",
    "path.path.home": "https://path.readthedocs.io/en/latest/api.html#path.Path.home",
    "path.path.iglob": "https://path.readthedocs.io/en/latest/api.html#path.Path.iglob",
    "path.path.in_place": "https://path.readthedocs.io/en/latest/api.html#path.Path.in_place",
    "path.path.is_dir": "https://path.readthedocs.io/en/latest/api.html#path.Path.is_dir",
    "path.path.is_file": "https://path.readthedocs.io/en/latest/api.html#path.Path.is_file",
    "path.path.isabs": "https://path.readthedocs.io/en/latest/api.html#path.Path.isabs",
    "path.path.islink": "https://path.readthedocs.io/en/latest/api.html#path.Path.islink",
    "path.path.ismount": "https://path.readthedocs.io/en/latest/api.html#path.Path.ismount",
    "path.path.iterdir": "https://path.readthedocs.io/en/latest/api.html#path.Path.iterdir",
    "path.path.joinpath": "https://path.readthedocs.io/en/latest/api.html#path.Path.joinpath",
    "path.path.lines": "https://path.readthedocs.io/en/latest/api.html#path.Path.lines",
    "path.path.link": "https://path.readthedocs.io/en/latest/api.html#path.Path.link",
    "path.path.lstat": "https://path.readthedocs.io/en/latest/api.html#path.Path.lstat",
    "path.path.makedirs": "https://path.readthedocs.io/en/latest/api.html#path.Path.makedirs",
    "path.path.makedirs_p": "https://path.readthedocs.io/en/latest/api.html#path.Path.makedirs_p",
    "path.path.merge_tree": "https://path.readthedocs.io/en/latest/api.html#path.Path.merge_tree",
    "path.path.mkdir": "https://path.readthedocs.io/en/latest/api.html#path.Path.mkdir",
    "path.path.mkdir_p": "https://path.readthedocs.io/en/latest/api.html#path.Path.mkdir_p",
    "path.path.module": "https://path.readthedocs.io/en/latest/api.html#path.Path.module",
    "path.path.move": "https://path.readthedocs.io/en/latest/api.html#path.Path.move",
    "path.path.mtime": "https://path.readthedocs.io/en/latest/api.html#path.Path.mtime",
    "path.path.name": "https://path.readthedocs.io/en/latest/api.html#path.Path.name",
    "path.path.normcase": "https://path.readthedocs.io/en/latest/api.html#path.Path.normcase",
    "path.path.normpath": "https://path.readthedocs.io/en/latest/api.html#path.Path.normpath",
    "path.path.open": "https://path.readthedocs.io/en/latest/api.html#path.Path.open",
    "path.path.owner": "https://path.readthedocs.io/en/latest/api.html#path.Path.owner",
    "path.path.parent": "https://path.readthedocs.io/en/latest/api.html#path.Path.parent",
    "path.path.parts": "https://path.readthedocs.io/en/latest/api.html#path.Path.parts",
    "path.path.pathconf": "https://path.readthedocs.io/en/latest/api.html#path.Path.pathconf",
    "path.path.permissions": "https://path.readthedocs.io/en/latest/api.html#path.Path.permissions",
    "path.path.read_bytes": "https://path.readthedocs.io/en/latest/api.html#path.Path.read_bytes",
    "path.path.read_hash": "https://path.readthedocs.io/en/latest/api.html#path.Path.read_hash",
    "path.path.read_hexhash": "https://path.readthedocs.io/en/latest/api.html#path.Path.read_hexhash",
    "path.path.read_md5": "https://path.readthedocs.io/en/latest/api.html#path.Path.read_md5",
    "path.path.read_text": "https://path.readthedocs.io/en/latest/api.html#path.Path.read_text",
    "path.path.readlink": "https://path.readthedocs.io/en/latest/api.html#path.Path.readlink",
    "path.path.readlinkabs": "https://path.readthedocs.io/en/latest/api.html#path.Path.readlinkabs",
    "path.path.realpath": "https://path.readthedocs.io/en/latest/api.html#path.Path.realpath",
    "path.path.relpath": "https://path.readthedocs.io/en/latest/api.html#path.Path.relpath",
    "path.path.relpathto": "https://path.readthedocs.io/en/latest/api.html#path.Path.relpathto",
    "path.path.remove": "https://path.readthedocs.io/en/latest/api.html#path.Path.remove",
    "path.path.remove_p": "https://path.readthedocs.io/en/latest/api.html#path.Path.remove_p",
    "path.path.removedirs": "https://path.readthedocs.io/en/latest/api.html#path.Path.removedirs",
    "path.path.removedirs_p": "https://path.readthedocs.io/en/latest/api.html#path.Path.removedirs_p",
    "path.path.rename": "https://path.readthedocs.io/en/latest/api.html#path.Path.rename",
    "path.path.renames": "https://path.readthedocs.io/en/latest/api.html#path.Path.renames",
    "path.path.replace": "https://path.readthedocs.io/en/latest/api.html#path.Path.replace",
    "path.path.rmdir": "https://path.readthedocs.io/en/latest/api.html#path.Path.rmdir",
    "path.path.rmdir_p": "https://path.readthedocs.io/en/latest/api.html#path.Path.rmdir_p",
    "path.path.rmtree": "https://path.readthedocs.io/en/latest/api.html#path.Path.rmtree",
    "path.path.rmtree_p": "https://path.readthedocs.io/en/latest/api.html#path.Path.rmtree_p",
    "path.path.samefile": "https://path.readthedocs.io/en/latest/api.html#path.Path.samefile",
    "path.path.set_atime": "https://path.readthedocs.io/en/latest/api.html#path.Path.set_atime",
    "path.path.set_mtime": "https://path.readthedocs.io/en/latest/api.html#path.Path.set_mtime",
    "path.path.size": "https://path.readthedocs.io/en/latest/api.html#path.Path.size",
    "path.path.special": "https://path.readthedocs.io/en/latest/api.html#path.Path.special",
    "path.path.splitall": "https://path.readthedocs.io/en/latest/api.html#path.Path.splitall",
    "path.path.splitdrive": "https://path.readthedocs.io/en/latest/api.html#path.Path.splitdrive",
    "path.path.splitext": "https://path.readthedocs.io/en/latest/api.html#path.Path.splitext",
    "path.path.splitpath": "https://path.readthedocs.io/en/latest/api.html#path.Path.splitpath",
    "path.path.stat": "https://path.readthedocs.io/en/latest/api.html#path.Path.stat",
    "path.path.statvfs": "https://path.readthedocs.io/en/latest/api.html#path.Path.statvfs",
    "path.path.stem": "https://path.readthedocs.io/en/latest/api.html#path.Path.stem",
    "path.path.stripext": "https://path.readthedocs.io/en/latest/api.html#path.Path.stripext",
    "path.path.suffix": "https://path.readthedocs.io/en/latest/api.html#path.Path.suffix",
    "path.path.symlink": "https://path.readthedocs.io/en/latest/api.html#path.Path.symlink",
    "path.path.symlink_to": "https://path.readthedocs.io/en/latest/api.html#path.Path.symlink_to",
    "path.path.touch": "https://path.readthedocs.io/en/latest/api.html#path.Path.touch",
    "path.path.unlink": "https://path.readthedocs.io/en/latest/api.html#path.Path.unlink",
    "path.path.unlink_p": "https://path.readthedocs.io/en/latest/api.html#path.Path.unlink_p",
    "path.path.using_module": "https://path.readthedocs.io/en/latest/api.html#path.Path.using_module",
    "path.path.utime": "https://path.readthedocs.io/en/latest/api.html#path.Path.utime",
    "path.path.walk": "https://path.readthedocs.io/en/latest/api.html#path.Path.walk",
    "path.path.walkdirs": "https://path.readthedocs.io/en/latest/api.html#path.Path.walkdirs",
    "path.path.walkfiles": "https://path.readthedocs.io/en/latest/api.html#path.Path.walkfiles",
    "path.path.with_name": "https://path.readthedocs.io/en/latest/api.html#path.Path.with_name",
    "path.path.with_stem": "https://path.readthedocs.io/en/latest/api.html#path.Path.with_stem",
    "path.path.with_suffix": "https://path.readthedocs.io/en/latest/api.html#path.Path.with_suffix",
    "path.path.write_bytes": "https://path.readthedocs.io/en/latest/api.html#path.Path.write_bytes",
    "path.path.write_lines": "https://path.readthedocs.io/en/latest/api.html#path.Path.write_lines",
    "path.path.write_text": "https://path.readthedocs.io/en/latest/api.html#path.Path.write_text",
    "path.tempdir": "https://path.readthedocs.io/en/latest/api.html#path.TempDir",
    "path.traversal": "https://path.readthedocs.io/en/latest/api.html#path.Traversal",
}
