VERSION = "1.0.1"

# fmt: off
MAPPING = {
    "patsy": "https://patsy.readthedocs.io/en/latest/",
    "patsy.balanced": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.balanced",
    "patsy.bs": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.bs",
    "patsy.build_design_matrices": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.build_design_matrices",
    "patsy.builtins": "https://patsy.readthedocs.io/en/latest/builtins-reference.html",
    "patsy.builtins.bs": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.bs",
    "patsy.builtins.c": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.C",
    "patsy.builtins.cc": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.cc",
    "patsy.builtins.center": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.center",
    "patsy.builtins.contrastmatrix": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.ContrastMatrix",
    "patsy.builtins.contrastmatrix.column_suffixes": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.ContrastMatrix.column_suffixes",
    "patsy.builtins.contrastmatrix.matrix": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.ContrastMatrix.matrix",
    "patsy.builtins.cr": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.cr",
    "patsy.builtins.diff": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Diff",
    "patsy.builtins.diff.code_with_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Diff.code_with_intercept",
    "patsy.builtins.diff.code_without_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Diff.code_without_intercept",
    "patsy.builtins.helmert": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Helmert",
    "patsy.builtins.helmert.code_with_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Helmert.code_with_intercept",
    "patsy.builtins.helmert.code_without_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Helmert.code_without_intercept",
    "patsy.builtins.i": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.I",
    "patsy.builtins.poly": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Poly",
    "patsy.builtins.poly.code_with_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Poly.code_with_intercept",
    "patsy.builtins.poly.code_without_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Poly.code_without_intercept",
    "patsy.builtins.q": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Q",
    "patsy.builtins.scale": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.scale",
    "patsy.builtins.standardize": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.standardize",
    "patsy.builtins.sum": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Sum",
    "patsy.builtins.sum.code_with_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Sum.code_with_intercept",
    "patsy.builtins.sum.code_without_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Sum.code_without_intercept",
    "patsy.builtins.te": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.te",
    "patsy.builtins.treatment": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Treatment",
    "patsy.builtins.treatment.code_with_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Treatment.code_with_intercept",
    "patsy.builtins.treatment.code_without_intercept": "https://patsy.readthedocs.io/en/latest/builtins-reference.html#patsy.builtins.Treatment.code_without_intercept",
    "patsy.cc": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.cc",
    "patsy.center": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.center",
    "patsy.contrastmatrix": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.ContrastMatrix",
    "patsy.contrastmatrix.column_suffixes": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.ContrastMatrix.column_suffixes",
    "patsy.contrastmatrix.matrix": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.ContrastMatrix.matrix",
    "patsy.cr": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.cr",
    "patsy.demo_data": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.demo_data",
    "patsy.design_matrix_builders": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.design_matrix_builders",
    "patsy.designinfo": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo",
    "patsy.designinfo.builder": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.builder",
    "patsy.designinfo.column_name_indexes": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.column_name_indexes",
    "patsy.designinfo.column_names": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.column_names",
    "patsy.designinfo.describe": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.describe",
    "patsy.designinfo.factor_infos": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.factor_infos",
    "patsy.designinfo.from_array": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.from_array",
    "patsy.designinfo.linear_constraint": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.linear_constraint",
    "patsy.designinfo.slice": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.slice",
    "patsy.designinfo.subset": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.subset",
    "patsy.designinfo.term_codings": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.term_codings",
    "patsy.designinfo.term_name_slices": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.term_name_slices",
    "patsy.designinfo.term_names": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.term_names",
    "patsy.designinfo.term_slices": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.term_slices",
    "patsy.designinfo.terms": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignInfo.terms",
    "patsy.designmatrix": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignMatrix",
    "patsy.designmatrix.__new__": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignMatrix.__new__",
    "patsy.designmatrix.design_info": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.DesignMatrix.design_info",
    "patsy.diff": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Diff",
    "patsy.dmatrices": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.dmatrices",
    "patsy.dmatrix": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.dmatrix",
    "patsy.evalenvironment": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.EvalEnvironment",
    "patsy.evalenvironment.capture": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.EvalEnvironment.capture",
    "patsy.evalenvironment.eval": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.EvalEnvironment.eval",
    "patsy.evalenvironment.namespace": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.EvalEnvironment.namespace",
    "patsy.evalenvironment.subset": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.EvalEnvironment.subset",
    "patsy.evalenvironment.with_outer_namespace": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.EvalEnvironment.with_outer_namespace",
    "patsy.evalfactor": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.EvalFactor",
    "patsy.factor_protocol": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol",
    "patsy.factor_protocol.__eq__": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.__eq__",
    "patsy.factor_protocol.__hash__": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.__hash__",
    "patsy.factor_protocol.__ne__": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.__ne__",
    "patsy.factor_protocol.eval": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.eval",
    "patsy.factor_protocol.memorize_chunk": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.memorize_chunk",
    "patsy.factor_protocol.memorize_finish": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.memorize_finish",
    "patsy.factor_protocol.memorize_passes_needed": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.memorize_passes_needed",
    "patsy.factor_protocol.name": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.name",
    "patsy.factor_protocol.origin": "https://patsy.readthedocs.io/en/latest/expert-model-specification.html#patsy.factor_protocol.origin",
    "patsy.factorinfo": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.FactorInfo",
    "patsy.factorinfo.categories": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.FactorInfo.categories",
    "patsy.factorinfo.factor": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.FactorInfo.factor",
    "patsy.factorinfo.num_columns": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.FactorInfo.num_columns",
    "patsy.factorinfo.state": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.FactorInfo.state",
    "patsy.factorinfo.type": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.FactorInfo.type",
    "patsy.helmert": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Helmert",
    "patsy.incr_dbuilder": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.incr_dbuilder",
    "patsy.incr_dbuilders": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.incr_dbuilders",
    "patsy.intercept": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.INTERCEPT",
    "patsy.linearconstraint": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.LinearConstraint",
    "patsy.linearconstraint.coefs": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.LinearConstraint.coefs",
    "patsy.linearconstraint.constants": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.LinearConstraint.constants",
    "patsy.linearconstraint.variable_names": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.LinearConstraint.variable_names",
    "patsy.lookupfactor": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.LookupFactor",
    "patsy.modeldesc": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.ModelDesc",
    "patsy.modeldesc.lhs_termlist": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.ModelDesc.lhs_termlist",
    "patsy.modeldesc.rhs_termlist": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.ModelDesc.rhs_termlist",
    "patsy.naaction": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.NAAction",
    "patsy.naaction.handle_na": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.NAAction.handle_NA",
    "patsy.naaction.is_categorical_na": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.NAAction.is_categorical_NA",
    "patsy.naaction.is_numerical_na": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.NAAction.is_numerical_NA",
    "patsy.origin": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Origin",
    "patsy.origin.caretize": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Origin.caretize",
    "patsy.origin.combine": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Origin.combine",
    "patsy.origin.relevant_code": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Origin.relevant_code",
    "patsy.patsyerror": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.PatsyError",
    "patsy.poly": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Poly",
    "patsy.scale": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.scale",
    "patsy.standardize": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.standardize",
    "patsy.stateful_transform": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.stateful_transform",
    "patsy.stateful_transform_protocol": "https://patsy.readthedocs.io/en/latest/stateful-transforms.html#patsy.stateful_transform_protocol",
    "patsy.stateful_transform_protocol.memorize_chunk": "https://patsy.readthedocs.io/en/latest/stateful-transforms.html#patsy.stateful_transform_protocol.memorize_chunk",
    "patsy.stateful_transform_protocol.memorize_finish": "https://patsy.readthedocs.io/en/latest/stateful-transforms.html#patsy.stateful_transform_protocol.memorize_finish",
    "patsy.stateful_transform_protocol.transform": "https://patsy.readthedocs.io/en/latest/stateful-transforms.html#patsy.stateful_transform_protocol.transform",
    "patsy.subterminfo": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.SubtermInfo",
    "patsy.subterminfo.contrast_matrices": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.SubtermInfo.contrast_matrices",
    "patsy.subterminfo.factors": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.SubtermInfo.factors",
    "patsy.subterminfo.num_columns": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.SubtermInfo.num_columns",
    "patsy.sum": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Sum",
    "patsy.te": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.te",
    "patsy.term": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Term",
    "patsy.term.factors": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Term.factors",
    "patsy.treatment": "https://patsy.readthedocs.io/en/latest/API-reference.html#patsy.Treatment",
}
