VERSION = "4.9.0"

# fmt: off
MAPPING = {
    "pexpect": "https://pexpect.readthedocs.io/en/stable/",
    "pexpect.eof": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.EOF",
    "pexpect.exceptionpexpect": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.ExceptionPexpect",
    "pexpect.fdpexpect": "https://pexpect.readthedocs.io/en/stable/api/fdpexpect.html",
    "pexpect.fdpexpect.fdspawn": "https://pexpect.readthedocs.io/en/stable/api/fdpexpect.html#pexpect.fdpexpect.fdspawn",
    "pexpect.fdpexpect.fdspawn.__init__": "https://pexpect.readthedocs.io/en/stable/api/fdpexpect.html#pexpect.fdpexpect.fdspawn.__init__",
    "pexpect.fdpexpect.fdspawn.close": "https://pexpect.readthedocs.io/en/stable/api/fdpexpect.html#pexpect.fdpexpect.fdspawn.close",
    "pexpect.fdpexpect.fdspawn.expect": "https://pexpect.readthedocs.io/en/stable/api/fdpexpect.html#pexpect.fdpexpect.fdspawn.expect",
    "pexpect.fdpexpect.fdspawn.expect_exact": "https://pexpect.readthedocs.io/en/stable/api/fdpexpect.html#pexpect.fdpexpect.fdspawn.expect_exact",
    "pexpect.fdpexpect.fdspawn.expect_list": "https://pexpect.readthedocs.io/en/stable/api/fdpexpect.html#pexpect.fdpexpect.fdspawn.expect_list",
    "pexpect.fdpexpect.fdspawn.isalive": "https://pexpect.readthedocs.io/en/stable/api/fdpexpect.html#pexpect.fdpexpect.fdspawn.isalive",
    "pexpect.popen_spawn": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html",
    "pexpect.popen_spawn.popenspawn": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn",
    "pexpect.popen_spawn.popenspawn.__init__": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.__init__",
    "pexpect.popen_spawn.popenspawn.expect": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.expect",
    "pexpect.popen_spawn.popenspawn.expect_exact": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.expect_exact",
    "pexpect.popen_spawn.popenspawn.expect_list": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.expect_list",
    "pexpect.popen_spawn.popenspawn.kill": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.kill",
    "pexpect.popen_spawn.popenspawn.send": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.send",
    "pexpect.popen_spawn.popenspawn.sendeof": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.sendeof",
    "pexpect.popen_spawn.popenspawn.sendline": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.sendline",
    "pexpect.popen_spawn.popenspawn.wait": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.wait",
    "pexpect.popen_spawn.popenspawn.write": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.write",
    "pexpect.popen_spawn.popenspawn.writelines": "https://pexpect.readthedocs.io/en/stable/api/popen_spawn.html#pexpect.popen_spawn.PopenSpawn.writelines",
    "pexpect.pxssh": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html",
    "pexpect.pxssh.exceptionpxssh": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.ExceptionPxssh",
    "pexpect.pxssh.pxssh": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh",
    "pexpect.pxssh.pxssh.__init__": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.__init__",
    "pexpect.pxssh.pxssh.force_password": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.force_password",
    "pexpect.pxssh.pxssh.login": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.login",
    "pexpect.pxssh.pxssh.logout": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.logout",
    "pexpect.pxssh.pxssh.options": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.options",
    "pexpect.pxssh.pxssh.PROMPT": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.PROMPT",
    "pexpect.pxssh.pxssh.prompt": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.prompt",
    "pexpect.pxssh.pxssh.set_unique_prompt": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.set_unique_prompt",
    "pexpect.pxssh.pxssh.sync_original_prompt": "https://pexpect.readthedocs.io/en/stable/api/pxssh.html#pexpect.pxssh.pxssh.sync_original_prompt",
    "pexpect.replwrap": "https://pexpect.readthedocs.io/en/stable/api/replwrap.html",
    "pexpect.replwrap.bash": "https://pexpect.readthedocs.io/en/stable/api/replwrap.html#pexpect.replwrap.bash",
    "pexpect.replwrap.pexpect_prompt": "https://pexpect.readthedocs.io/en/stable/api/replwrap.html#pexpect.replwrap.PEXPECT_PROMPT",
    "pexpect.replwrap.python": "https://pexpect.readthedocs.io/en/stable/api/replwrap.html#pexpect.replwrap.python",
    "pexpect.replwrap.replwrapper": "https://pexpect.readthedocs.io/en/stable/api/replwrap.html#pexpect.replwrap.REPLWrapper",
    "pexpect.replwrap.replwrapper.run_command": "https://pexpect.readthedocs.io/en/stable/api/replwrap.html#pexpect.replwrap.REPLWrapper.run_command",
    "pexpect.run": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.run",
    "pexpect.spawn": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn",
    "pexpect.spawn.__init__": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.__init__",
    "pexpect.spawn.child_fd": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.child_fd",
    "pexpect.spawn.close": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.close",
    "pexpect.spawn.compile_pattern_list": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.compile_pattern_list",
    "pexpect.spawn.eof": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.eof",
    "pexpect.spawn.expect": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.expect",
    "pexpect.spawn.expect_exact": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.expect_exact",
    "pexpect.spawn.expect_list": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.expect_list",
    "pexpect.spawn.getecho": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.getecho",
    "pexpect.spawn.getwinsize": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.getwinsize",
    "pexpect.spawn.interact": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.interact",
    "pexpect.spawn.isalive": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.isalive",
    "pexpect.spawn.kill": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.kill",
    "pexpect.spawn.logfile": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.logfile",
    "pexpect.spawn.logfile_read": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.logfile_read",
    "pexpect.spawn.logfile_send": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.logfile_send",
    "pexpect.spawn.pid": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.pid",
    "pexpect.spawn.read": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.read",
    "pexpect.spawn.read_nonblocking": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.read_nonblocking",
    "pexpect.spawn.readline": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.readline",
    "pexpect.spawn.send": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.send",
    "pexpect.spawn.sendcontrol": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.sendcontrol",
    "pexpect.spawn.sendeof": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.sendeof",
    "pexpect.spawn.sendintr": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.sendintr",
    "pexpect.spawn.sendline": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.sendline",
    "pexpect.spawn.setecho": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.setecho",
    "pexpect.spawn.setwinsize": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.setwinsize",
    "pexpect.spawn.terminate": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.terminate",
    "pexpect.spawn.wait": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.wait",
    "pexpect.spawn.waitnoecho": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.waitnoecho",
    "pexpect.spawn.write": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.write",
    "pexpect.spawn.writelines": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.spawn.writelines",
    "pexpect.split_command_line": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.split_command_line",
    "pexpect.timeout": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.TIMEOUT",
    "pexpect.which": "https://pexpect.readthedocs.io/en/stable/api/pexpect.html#pexpect.which",
}
