VERSION = "0.6.0"

# fmt: off
MAPPING = {
    "pgpy": "https://pgpy.readthedocs.io/en/latest/",
    "pgpy.constants": "https://pgpy.readthedocs.io/en/latest/api.html",
    "pgpy.constants.compressionalgorithm": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.CompressionAlgorithm",
    "pgpy.constants.compressionalgorithm.bz2": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.CompressionAlgorithm.BZ2",
    "pgpy.constants.compressionalgorithm.uncompressed": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.CompressionAlgorithm.Uncompressed",
    "pgpy.constants.compressionalgorithm.zip": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.CompressionAlgorithm.ZIP",
    "pgpy.constants.compressionalgorithm.zlib": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.CompressionAlgorithm.ZLIB",
    "pgpy.constants.ellipticcurveoid": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID",
    "pgpy.constants.ellipticcurveoid.brainpool_p256": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.Brainpool_P256",
    "pgpy.constants.ellipticcurveoid.brainpool_p384": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.Brainpool_P384",
    "pgpy.constants.ellipticcurveoid.brainpool_p512": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.Brainpool_P512",
    "pgpy.constants.ellipticcurveoid.curve25519": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.Curve25519",
    "pgpy.constants.ellipticcurveoid.ed25519": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.Ed25519",
    "pgpy.constants.ellipticcurveoid.nist_p256": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.NIST_P256",
    "pgpy.constants.ellipticcurveoid.nist_p384": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.NIST_P384",
    "pgpy.constants.ellipticcurveoid.nist_p521": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.NIST_P521",
    "pgpy.constants.ellipticcurveoid.secp256k1": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.EllipticCurveOID.SECP256K1",
    "pgpy.constants.hashalgorithm": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.HashAlgorithm",
    "pgpy.constants.hashalgorithm.md5": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.HashAlgorithm.MD5",
    "pgpy.constants.hashalgorithm.ripemd160": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.HashAlgorithm.RIPEMD160",
    "pgpy.constants.hashalgorithm.sha1": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.HashAlgorithm.SHA1",
    "pgpy.constants.hashalgorithm.sha224": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.HashAlgorithm.SHA224",
    "pgpy.constants.hashalgorithm.sha256": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.HashAlgorithm.SHA256",
    "pgpy.constants.hashalgorithm.sha384": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.HashAlgorithm.SHA384",
    "pgpy.constants.hashalgorithm.sha512": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.HashAlgorithm.SHA512",
    "pgpy.constants.keyflags": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.KeyFlags",
    "pgpy.constants.keyflags.authentication": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.KeyFlags.Authentication",
    "pgpy.constants.keyflags.certify": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.KeyFlags.Certify",
    "pgpy.constants.keyflags.encryptcommunications": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.KeyFlags.EncryptCommunications",
    "pgpy.constants.keyflags.encryptstorage": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.KeyFlags.EncryptStorage",
    "pgpy.constants.keyflags.multiperson": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.KeyFlags.MultiPerson",
    "pgpy.constants.keyflags.sign": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.KeyFlags.Sign",
    "pgpy.constants.keyflags.split": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.KeyFlags.Split",
    "pgpy.constants.pubkeyalgorithm": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.PubKeyAlgorithm",
    "pgpy.constants.pubkeyalgorithm.dsa": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.PubKeyAlgorithm.DSA",
    "pgpy.constants.pubkeyalgorithm.ecdh": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.PubKeyAlgorithm.ECDH",
    "pgpy.constants.pubkeyalgorithm.ecdsa": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.PubKeyAlgorithm.ECDSA",
    "pgpy.constants.pubkeyalgorithm.elgamal": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.PubKeyAlgorithm.ElGamal",
    "pgpy.constants.pubkeyalgorithm.rsaencryptorsign": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.PubKeyAlgorithm.RSAEncryptOrSign",
    "pgpy.constants.revocationreason": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.RevocationReason",
    "pgpy.constants.revocationreason.compromised": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.RevocationReason.Compromised",
    "pgpy.constants.revocationreason.notspecified": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.RevocationReason.NotSpecified",
    "pgpy.constants.revocationreason.retired": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.RevocationReason.Retired",
    "pgpy.constants.revocationreason.superseded": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.RevocationReason.Superseded",
    "pgpy.constants.revocationreason.userid": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.RevocationReason.UserID",
    "pgpy.constants.signaturetype": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType",
    "pgpy.constants.signaturetype.attestation": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.Attestation",
    "pgpy.constants.signaturetype.binarydocument": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.BinaryDocument",
    "pgpy.constants.signaturetype.canonicaldocument": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.CanonicalDocument",
    "pgpy.constants.signaturetype.casual_cert": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.Casual_Cert",
    "pgpy.constants.signaturetype.certrevocation": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.CertRevocation",
    "pgpy.constants.signaturetype.directlyonkey": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.DirectlyOnKey",
    "pgpy.constants.signaturetype.generic_cert": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.Generic_Cert",
    "pgpy.constants.signaturetype.keyrevocation": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.KeyRevocation",
    "pgpy.constants.signaturetype.persona_cert": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.Persona_Cert",
    "pgpy.constants.signaturetype.positive_cert": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.Positive_Cert",
    "pgpy.constants.signaturetype.primarykey_binding": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.PrimaryKey_Binding",
    "pgpy.constants.signaturetype.standalone": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.Standalone",
    "pgpy.constants.signaturetype.subkey_binding": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.Subkey_Binding",
    "pgpy.constants.signaturetype.subkeyrevocation": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.SubkeyRevocation",
    "pgpy.constants.signaturetype.thirdparty_confirmation": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.ThirdParty_Confirmation",
    "pgpy.constants.signaturetype.timestamp": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SignatureType.Timestamp",
    "pgpy.constants.symmetrickeyalgorithm": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm",
    "pgpy.constants.symmetrickeyalgorithm.aes128": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.AES128",
    "pgpy.constants.symmetrickeyalgorithm.aes192": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.AES192",
    "pgpy.constants.symmetrickeyalgorithm.aes256": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.AES256",
    "pgpy.constants.symmetrickeyalgorithm.blowfish": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.Blowfish",
    "pgpy.constants.symmetrickeyalgorithm.camellia128": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.Camellia128",
    "pgpy.constants.symmetrickeyalgorithm.camellia192": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.Camellia192",
    "pgpy.constants.symmetrickeyalgorithm.camellia256": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.Camellia256",
    "pgpy.constants.symmetrickeyalgorithm.cast5": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.CAST5",
    "pgpy.constants.symmetrickeyalgorithm.idea": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.IDEA",
    "pgpy.constants.symmetrickeyalgorithm.tripledes": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.constants.SymmetricKeyAlgorithm.TripleDES",
    "pgpy.errors": "https://pgpy.readthedocs.io/en/latest/api.html",
    "pgpy.errors.pgpdecryptionerror": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.errors.PGPDecryptionError",
    "pgpy.errors.pgpencryptionerror": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.errors.PGPEncryptionError",
    "pgpy.errors.pgperror": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.errors.PGPError",
    "pgpy.errors.pgpinsecureciphererror": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.errors.PGPInsecureCipherError",
    "pgpy.errors.pgpopensslciphernotsupportederror": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.errors.PGPOpenSSLCipherNotSupportedError",
    "pgpy.errors.wontimplementerror": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.errors.WontImplementError",
    "pgpy.pgpkey": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey",
    "pgpy.pgpkey.add_subkey": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.add_subkey",
    "pgpy.pgpkey.add_uid": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.add_uid",
    "pgpy.pgpkey.ascii_headers": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.ascii_headers",
    "pgpy.pgpkey.bind": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.bind",
    "pgpy.pgpkey.certify": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.certify",
    "pgpy.pgpkey.created": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.created",
    "pgpy.pgpkey.decrypt": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.decrypt",
    "pgpy.pgpkey.del_uid": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.del_uid",
    "pgpy.pgpkey.encrypt": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.encrypt",
    "pgpy.pgpkey.expires_at": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.expires_at",
    "pgpy.pgpkey.fingerprint": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.fingerprint",
    "pgpy.pgpkey.from_blob": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.from_blob",
    "pgpy.pgpkey.from_file": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.from_file",
    "pgpy.pgpkey.get_uid": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.get_uid",
    "pgpy.pgpkey.is_expired": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.is_expired",
    "pgpy.pgpkey.is_primary": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.is_primary",
    "pgpy.pgpkey.is_protected": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.is_protected",
    "pgpy.pgpkey.is_public": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.is_public",
    "pgpy.pgpkey.is_unlocked": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.is_unlocked",
    "pgpy.pgpkey.key_algorithm": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.key_algorithm",
    "pgpy.pgpkey.key_size": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.key_size",
    "pgpy.pgpkey.magic": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.magic",
    "pgpy.pgpkey.new": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.new",
    "pgpy.pgpkey.parse": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.parse",
    "pgpy.pgpkey.protect": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.protect",
    "pgpy.pgpkey.pubkey": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.pubkey",
    "pgpy.pgpkey.revocation_keys": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.revocation_keys",
    "pgpy.pgpkey.revoke": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.revoke",
    "pgpy.pgpkey.revoker": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.revoker",
    "pgpy.pgpkey.sign": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.sign",
    "pgpy.pgpkey.signers": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.signers",
    "pgpy.pgpkey.subkeys": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.subkeys",
    "pgpy.pgpkey.unlock": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.unlock",
    "pgpy.pgpkey.userattributes": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.userattributes",
    "pgpy.pgpkey.userids": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.userids",
    "pgpy.pgpkey.verify": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKey.verify",
    "pgpy.pgpkeyring": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKeyring",
    "pgpy.pgpkeyring.ascii_headers": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKeyring.ascii_headers",
    "pgpy.pgpkeyring.fingerprints": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKeyring.fingerprints",
    "pgpy.pgpkeyring.key": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKeyring.key",
    "pgpy.pgpkeyring.load": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKeyring.load",
    "pgpy.pgpkeyring.unload": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPKeyring.unload",
    "pgpy.pgpmessage": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage",
    "pgpy.pgpmessage.ascii_headers": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.ascii_headers",
    "pgpy.pgpmessage.decrypt": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.decrypt",
    "pgpy.pgpmessage.encrypt": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.encrypt",
    "pgpy.pgpmessage.encrypters": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.encrypters",
    "pgpy.pgpmessage.filename": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.filename",
    "pgpy.pgpmessage.from_blob": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.from_blob",
    "pgpy.pgpmessage.from_file": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.from_file",
    "pgpy.pgpmessage.is_compressed": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.is_compressed",
    "pgpy.pgpmessage.is_encrypted": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.is_encrypted",
    "pgpy.pgpmessage.is_sensitive": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.is_sensitive",
    "pgpy.pgpmessage.is_signed": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.is_signed",
    "pgpy.pgpmessage.issuers": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.issuers",
    "pgpy.pgpmessage.magic": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.magic",
    "pgpy.pgpmessage.message": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.message",
    "pgpy.pgpmessage.new": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.new",
    "pgpy.pgpmessage.parse": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.parse",
    "pgpy.pgpmessage.signatures": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.signatures",
    "pgpy.pgpmessage.signers": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPMessage.signers",
    "pgpy.pgpsignature": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature",
    "pgpy.pgpsignature.ascii_headers": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.ascii_headers",
    "pgpy.pgpsignature.attested_certifications": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.attested_certifications",
    "pgpy.pgpsignature.attests_to": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.attests_to",
    "pgpy.pgpsignature.cipherprefs": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.cipherprefs",
    "pgpy.pgpsignature.compprefs": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.compprefs",
    "pgpy.pgpsignature.created": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.created",
    "pgpy.pgpsignature.expires_at": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.expires_at",
    "pgpy.pgpsignature.exportable": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.exportable",
    "pgpy.pgpsignature.features": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.features",
    "pgpy.pgpsignature.from_blob": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.from_blob",
    "pgpy.pgpsignature.from_file": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.from_file",
    "pgpy.pgpsignature.hash_algorithm": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.hash_algorithm",
    "pgpy.pgpsignature.hashprefs": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.hashprefs",
    "pgpy.pgpsignature.intended_recipients": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.intended_recipients",
    "pgpy.pgpsignature.is_expired": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.is_expired",
    "pgpy.pgpsignature.key_algorithm": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.key_algorithm",
    "pgpy.pgpsignature.key_flags": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.key_flags",
    "pgpy.pgpsignature.keyserver": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.keyserver",
    "pgpy.pgpsignature.keyserverprefs": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.keyserverprefs",
    "pgpy.pgpsignature.magic": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.magic",
    "pgpy.pgpsignature.notation": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.notation",
    "pgpy.pgpsignature.parse": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.parse",
    "pgpy.pgpsignature.policy_uri": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.policy_uri",
    "pgpy.pgpsignature.revocable": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.revocable",
    "pgpy.pgpsignature.signer": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.signer",
    "pgpy.pgpsignature.signer_fingerprint": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.signer_fingerprint",
    "pgpy.pgpsignature.type": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPSignature.type",
    "pgpy.pgpuid": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID",
    "pgpy.pgpuid.attested_third_party_certifications": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.attested_third_party_certifications",
    "pgpy.pgpuid.attested_to": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.attested_to",
    "pgpy.pgpuid.comment": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.comment",
    "pgpy.pgpuid.email": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.email",
    "pgpy.pgpuid.image": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.image",
    "pgpy.pgpuid.is_primary": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.is_primary",
    "pgpy.pgpuid.is_ua": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.is_ua",
    "pgpy.pgpuid.is_uid": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.is_uid",
    "pgpy.pgpuid.name": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.name",
    "pgpy.pgpuid.new": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.new",
    "pgpy.pgpuid.selfsig": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.selfsig",
    "pgpy.pgpuid.signers": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.signers",
    "pgpy.pgpuid.third_party_certifications": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.third_party_certifications",
    "pgpy.pgpuid.userid": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.PGPUID.userid",
    "pgpy.types": "https://pgpy.readthedocs.io/en/latest/api.html",
    "pgpy.types.fingerprint": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.types.Fingerprint",
    "pgpy.types.signatureverification": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.types.SignatureVerification",
    "pgpy.types.signatureverification.bad_signatures": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.types.SignatureVerification.bad_signatures",
    "pgpy.types.signatureverification.good_signatures": "https://pgpy.readthedocs.io/en/latest/api.html#pgpy.types.SignatureVerification.good_signatures",
}
