VERSION = "0.12.5"

# fmt: off
MAPPING = {
    "phik": "https://phik.readthedocs.io/en/latest/",
    "phik.betainc": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.betainc",
    "phik.betainc.contfractbeta": "https://phik.readthedocs.io/en/latest/phik.html#phik.betainc.contfractbeta",
    "phik.betainc.incompbeta": "https://phik.readthedocs.io/en/latest/phik.html#phik.betainc.incompbeta",
    "phik.betainc.log_incompbeta": "https://phik.readthedocs.io/en/latest/phik.html#phik.betainc.log_incompbeta",
    "phik.binning": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.binning",
    "phik.binning.auto_bin_data": "https://phik.readthedocs.io/en/latest/phik.html#phik.binning.auto_bin_data",
    "phik.binning.bin_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.binning.bin_array",
    "phik.binning.bin_data": "https://phik.readthedocs.io/en/latest/phik.html#phik.binning.bin_data",
    "phik.binning.bin_edges": "https://phik.readthedocs.io/en/latest/phik.html#phik.binning.bin_edges",
    "phik.binning.create_correlation_overview_table": "https://phik.readthedocs.io/en/latest/phik.html#phik.binning.create_correlation_overview_table",
    "phik.binning.hist2d": "https://phik.readthedocs.io/en/latest/phik.html#phik.binning.hist2d",
    "phik.binning.hist2d_from_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.binning.hist2d_from_array",
    "phik.binning.hist2d_from_rebinned_df": "https://phik.readthedocs.io/en/latest/phik.html#phik.binning.hist2d_from_rebinned_df",
    "phik.bivariate": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.bivariate",
    "phik.bivariate.bivariate_normal_theory": "https://phik.readthedocs.io/en/latest/phik.html#phik.bivariate.bivariate_normal_theory",
    "phik.bivariate.chi2_from_phik": "https://phik.readthedocs.io/en/latest/phik.html#phik.bivariate.chi2_from_phik",
    "phik.bivariate.phik_from_chi2": "https://phik.readthedocs.io/en/latest/phik.html#phik.bivariate.phik_from_chi2",
    "phik.data_quality": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.data_quality",
    "phik.data_quality.dq_check_hist2d": "https://phik.readthedocs.io/en/latest/phik.html#phik.data_quality.dq_check_hist2d",
    "phik.data_quality.dq_check_nunique_values": "https://phik.readthedocs.io/en/latest/phik.html#phik.data_quality.dq_check_nunique_values",
    "phik.decorators": "https://phik.readthedocs.io/en/latest/phik.decorators.html#module-phik.decorators",
    "phik.decorators.pandas": "https://phik.readthedocs.io/en/latest/phik.decorators.html#module-phik.decorators.pandas",
    "phik.definitions": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.definitions",
    "phik.entry_points": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.entry_points",
    "phik.entry_points.phik_trial": "https://phik.readthedocs.io/en/latest/phik.html#phik.entry_points.phik_trial",
    "phik.global_phik_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.global_phik_array",
    "phik.outlier_significance_from_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.outlier_significance_from_array",
    "phik.outlier_significance_matrices": "https://phik.readthedocs.io/en/latest/phik.html#phik.outlier_significance_matrices",
    "phik.outlier_significance_matrix": "https://phik.readthedocs.io/en/latest/phik.html#phik.outlier_significance_matrix",
    "phik.outliers": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.outliers",
    "phik.outliers.get_exact_poisson_uncertainty": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.get_exact_poisson_uncertainty",
    "phik.outliers.get_independent_frequency_estimates": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.get_independent_frequency_estimates",
    "phik.outliers.get_outlier_significances": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.get_outlier_significances",
    "phik.outliers.get_poisson_uncertainty": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.get_poisson_uncertainty",
    "phik.outliers.get_uncertainty": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.get_uncertainty",
    "phik.outliers.log_poisson_obs_mid_p": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.log_poisson_obs_mid_p",
    "phik.outliers.log_poisson_obs_p": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.log_poisson_obs_p",
    "phik.outliers.outlier_significance_from_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.outlier_significance_from_array",
    "phik.outliers.outlier_significance_from_binned_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.outlier_significance_from_binned_array",
    "phik.outliers.outlier_significance_matrices": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.outlier_significance_matrices",
    "phik.outliers.outlier_significance_matrices_from_rebinned_df": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.outlier_significance_matrices_from_rebinned_df",
    "phik.outliers.outlier_significance_matrix": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.outlier_significance_matrix",
    "phik.outliers.outlier_significance_matrix_from_hist2d": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.outlier_significance_matrix_from_hist2d",
    "phik.outliers.outlier_significance_matrix_from_rebinned_df": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.outlier_significance_matrix_from_rebinned_df",
    "phik.outliers.poisson_obs_mid_p": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.poisson_obs_mid_p",
    "phik.outliers.poisson_obs_mid_z": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.poisson_obs_mid_z",
    "phik.outliers.poisson_obs_p": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.poisson_obs_p",
    "phik.outliers.poisson_obs_z": "https://phik.readthedocs.io/en/latest/phik.html#phik.outliers.poisson_obs_z",
    "phik.phik": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.phik",
    "phik.phik.global_phik_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.global_phik_array",
    "phik.phik.global_phik_from_rebinned_df": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.global_phik_from_rebinned_df",
    "phik.phik.phik_from_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.phik_from_array",
    "phik.phik.phik_from_binned_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.phik_from_binned_array",
    "phik.phik.phik_from_hist2d": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.phik_from_hist2d",
    "phik.phik.phik_from_rebinned_df": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.phik_from_rebinned_df",
    "phik.phik.phik_matrix": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.phik_matrix",
    "phik.phik.phik_observed_vs_expected_from_rebinned_df": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.phik_observed_vs_expected_from_rebinned_df",
    "phik.phik.spark_phik_matrix_from_hist2d_dict": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik.spark_phik_matrix_from_hist2d_dict",
    "phik.phik_from_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik_from_array",
    "phik.phik_matrix": "https://phik.readthedocs.io/en/latest/phik.html#phik.phik_matrix",
    "phik.report": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.report",
    "phik.report.correlation_report": "https://phik.readthedocs.io/en/latest/phik.html#phik.report.correlation_report",
    "phik.report.plot_correlation_matrix": "https://phik.readthedocs.io/en/latest/phik.html#phik.report.plot_correlation_matrix",
    "phik.report.plot_hist_and_func": "https://phik.readthedocs.io/en/latest/phik.html#phik.report.plot_hist_and_func",
    "phik.resources": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.resources",
    "phik.resources.fixture": "https://phik.readthedocs.io/en/latest/phik.html#phik.resources.fixture",
    "phik.resources.notebook": "https://phik.readthedocs.io/en/latest/phik.html#phik.resources.notebook",
    "phik.significance": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.significance",
    "phik.significance.fit_test_statistic_distribution": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.fit_test_statistic_distribution",
    "phik.significance.hfunc": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.hfunc",
    "phik.significance.significance_from_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_from_array",
    "phik.significance.significance_from_binned_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_from_binned_array",
    "phik.significance.significance_from_chi2_asymptotic": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_from_chi2_asymptotic",
    "phik.significance.significance_from_chi2_hybrid": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_from_chi2_hybrid",
    "phik.significance.significance_from_chi2_mc": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_from_chi2_MC",
    "phik.significance.significance_from_chi2_ndof": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_from_chi2_ndof",
    "phik.significance.significance_from_hist2d": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_from_hist2d",
    "phik.significance.significance_from_rebinned_df": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_from_rebinned_df",
    "phik.significance.significance_matrix": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance.significance_matrix",
    "phik.significance_from_array": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance_from_array",
    "phik.significance_matrix": "https://phik.readthedocs.io/en/latest/phik.html#phik.significance_matrix",
    "phik.simulation": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.simulation",
    "phik.simulation.sim_2d_data": "https://phik.readthedocs.io/en/latest/phik.html#phik.simulation.sim_2d_data",
    "phik.simulation.sim_2d_data_patefield": "https://phik.readthedocs.io/en/latest/phik.html#phik.simulation.sim_2d_data_patefield",
    "phik.simulation.sim_2d_product_multinominal": "https://phik.readthedocs.io/en/latest/phik.html#phik.simulation.sim_2d_product_multinominal",
    "phik.simulation.sim_chi2_distribution": "https://phik.readthedocs.io/en/latest/phik.html#phik.simulation.sim_chi2_distribution",
    "phik.simulation.sim_data": "https://phik.readthedocs.io/en/latest/phik.html#phik.simulation.sim_data",
    "phik.statistics": "https://phik.readthedocs.io/en/latest/phik.html#module-phik.statistics",
    "phik.statistics.estimate_ndof": "https://phik.readthedocs.io/en/latest/phik.html#phik.statistics.estimate_ndof",
    "phik.statistics.estimate_simple_ndof": "https://phik.readthedocs.io/en/latest/phik.html#phik.statistics.estimate_simple_ndof",
    "phik.statistics.get_chi2_using_dependent_frequency_estimates": "https://phik.readthedocs.io/en/latest/phik.html#phik.statistics.get_chi2_using_dependent_frequency_estimates",
    "phik.statistics.get_dependent_frequency_estimates": "https://phik.readthedocs.io/en/latest/phik.html#phik.statistics.get_dependent_frequency_estimates",
    "phik.statistics.get_pearson_chi_square": "https://phik.readthedocs.io/en/latest/phik.html#phik.statistics.get_pearson_chi_square",
    "phik.statistics.theoretical_ndof": "https://phik.readthedocs.io/en/latest/phik.html#phik.statistics.theoretical_ndof",
    "phik.statistics.z_from_logp": "https://phik.readthedocs.io/en/latest/phik.html#phik.statistics.z_from_logp",
}
