VERSION = "1.3.2"

# fmt: off
MAPPING = {
    "pika": "https://pika.readthedocs.io/en/stable/",
    "pika.adapters.asyncio_connection": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html",
    "pika.adapters.asyncio_connection.asyncioconnection": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection",
    "pika.adapters.asyncio_connection.asyncioconnection.add_on_close_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.add_on_close_callback",
    "pika.adapters.asyncio_connection.asyncioconnection.add_on_connection_blocked_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.add_on_connection_blocked_callback",
    "pika.adapters.asyncio_connection.asyncioconnection.add_on_connection_unblocked_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.add_on_connection_unblocked_callback",
    "pika.adapters.asyncio_connection.asyncioconnection.add_on_open_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.add_on_open_callback",
    "pika.adapters.asyncio_connection.asyncioconnection.add_on_open_error_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.add_on_open_error_callback",
    "pika.adapters.asyncio_connection.asyncioconnection.basic_nack": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.basic_nack",
    "pika.adapters.asyncio_connection.asyncioconnection.channel": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.channel",
    "pika.adapters.asyncio_connection.asyncioconnection.close": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.close",
    "pika.adapters.asyncio_connection.asyncioconnection.consumer_cancel_notify": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.consumer_cancel_notify",
    "pika.adapters.asyncio_connection.asyncioconnection.create_connection": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.create_connection",
    "pika.adapters.asyncio_connection.asyncioconnection.exchange_exchange_bindings": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.exchange_exchange_bindings",
    "pika.adapters.asyncio_connection.asyncioconnection.ioloop": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.ioloop",
    "pika.adapters.asyncio_connection.asyncioconnection.is_closed": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.is_closed",
    "pika.adapters.asyncio_connection.asyncioconnection.is_closing": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.is_closing",
    "pika.adapters.asyncio_connection.asyncioconnection.is_open": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.is_open",
    "pika.adapters.asyncio_connection.asyncioconnection.publisher_confirms": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.publisher_confirms",
    "pika.adapters.asyncio_connection.asyncioconnection.update_secret": "https://pika.readthedocs.io/en/stable/modules/adapters/asyncio.html#pika.adapters.asyncio_connection.AsyncioConnection.update_secret",
    "pika.adapters.blocking_connection": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html",
    "pika.adapters.blocking_connection.blockingchannel": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel",
    "pika.adapters.blocking_connection.blockingchannel.add_on_cancel_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.add_on_cancel_callback",
    "pika.adapters.blocking_connection.blockingchannel.add_on_return_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.add_on_return_callback",
    "pika.adapters.blocking_connection.blockingchannel.basic_ack": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_ack",
    "pika.adapters.blocking_connection.blockingchannel.basic_cancel": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_cancel",
    "pika.adapters.blocking_connection.blockingchannel.basic_consume": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_consume",
    "pika.adapters.blocking_connection.blockingchannel.basic_get": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_get",
    "pika.adapters.blocking_connection.blockingchannel.basic_nack": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_nack",
    "pika.adapters.blocking_connection.blockingchannel.basic_publish": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_publish",
    "pika.adapters.blocking_connection.blockingchannel.basic_qos": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_qos",
    "pika.adapters.blocking_connection.blockingchannel.basic_recover": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_recover",
    "pika.adapters.blocking_connection.blockingchannel.basic_reject": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.basic_reject",
    "pika.adapters.blocking_connection.blockingchannel.cancel": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.cancel",
    "pika.adapters.blocking_connection.blockingchannel.channel_number": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.channel_number",
    "pika.adapters.blocking_connection.blockingchannel.close": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.close",
    "pika.adapters.blocking_connection.blockingchannel.confirm_delivery": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.confirm_delivery",
    "pika.adapters.blocking_connection.blockingchannel.connection": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.connection",
    "pika.adapters.blocking_connection.blockingchannel.consume": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.consume",
    "pika.adapters.blocking_connection.blockingchannel.consumer_tags": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.consumer_tags",
    "pika.adapters.blocking_connection.blockingchannel.exchange_bind": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.exchange_bind",
    "pika.adapters.blocking_connection.blockingchannel.exchange_declare": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.exchange_declare",
    "pika.adapters.blocking_connection.blockingchannel.exchange_delete": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.exchange_delete",
    "pika.adapters.blocking_connection.blockingchannel.exchange_unbind": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.exchange_unbind",
    "pika.adapters.blocking_connection.blockingchannel.flow": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.flow",
    "pika.adapters.blocking_connection.blockingchannel.get_waiting_message_count": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.get_waiting_message_count",
    "pika.adapters.blocking_connection.blockingchannel.is_closed": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.is_closed",
    "pika.adapters.blocking_connection.blockingchannel.is_open": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.is_open",
    "pika.adapters.blocking_connection.blockingchannel.queue_bind": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.queue_bind",
    "pika.adapters.blocking_connection.blockingchannel.queue_declare": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.queue_declare",
    "pika.adapters.blocking_connection.blockingchannel.queue_delete": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.queue_delete",
    "pika.adapters.blocking_connection.blockingchannel.queue_purge": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.queue_purge",
    "pika.adapters.blocking_connection.blockingchannel.queue_unbind": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.queue_unbind",
    "pika.adapters.blocking_connection.blockingchannel.start_consuming": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.start_consuming",
    "pika.adapters.blocking_connection.blockingchannel.stop_consuming": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.stop_consuming",
    "pika.adapters.blocking_connection.blockingchannel.tx_commit": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.tx_commit",
    "pika.adapters.blocking_connection.blockingchannel.tx_rollback": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.tx_rollback",
    "pika.adapters.blocking_connection.blockingchannel.tx_select": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingChannel.tx_select",
    "pika.adapters.blocking_connection.blockingconnection": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection",
    "pika.adapters.blocking_connection.blockingconnection.add_callback_threadsafe": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.add_callback_threadsafe",
    "pika.adapters.blocking_connection.blockingconnection.add_on_connection_blocked_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.add_on_connection_blocked_callback",
    "pika.adapters.blocking_connection.blockingconnection.add_on_connection_unblocked_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.add_on_connection_unblocked_callback",
    "pika.adapters.blocking_connection.blockingconnection.basic_nack": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.basic_nack",
    "pika.adapters.blocking_connection.blockingconnection.basic_nack_supported": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.basic_nack_supported",
    "pika.adapters.blocking_connection.blockingconnection.call_later": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.call_later",
    "pika.adapters.blocking_connection.blockingconnection.channel": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.channel",
    "pika.adapters.blocking_connection.blockingconnection.close": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.close",
    "pika.adapters.blocking_connection.blockingconnection.consumer_cancel_notify": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.consumer_cancel_notify",
    "pika.adapters.blocking_connection.blockingconnection.consumer_cancel_notify_supported": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.consumer_cancel_notify_supported",
    "pika.adapters.blocking_connection.blockingconnection.exchange_exchange_bindings": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.exchange_exchange_bindings",
    "pika.adapters.blocking_connection.blockingconnection.exchange_exchange_bindings_supported": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.exchange_exchange_bindings_supported",
    "pika.adapters.blocking_connection.blockingconnection.is_closed": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.is_closed",
    "pika.adapters.blocking_connection.blockingconnection.is_open": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.is_open",
    "pika.adapters.blocking_connection.blockingconnection.process_data_events": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.process_data_events",
    "pika.adapters.blocking_connection.blockingconnection.publisher_confirms": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.publisher_confirms",
    "pika.adapters.blocking_connection.blockingconnection.publisher_confirms_supported": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.publisher_confirms_supported",
    "pika.adapters.blocking_connection.blockingconnection.remove_timeout": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.remove_timeout",
    "pika.adapters.blocking_connection.blockingconnection.sleep": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.sleep",
    "pika.adapters.blocking_connection.blockingconnection.update_secret": "https://pika.readthedocs.io/en/stable/modules/adapters/blocking.html#pika.adapters.blocking_connection.BlockingConnection.update_secret",
    "pika.adapters.select_connection": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html",
    "pika.adapters.select_connection.selectconnection": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection",
    "pika.adapters.select_connection.selectconnection.add_on_close_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.add_on_close_callback",
    "pika.adapters.select_connection.selectconnection.add_on_connection_blocked_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.add_on_connection_blocked_callback",
    "pika.adapters.select_connection.selectconnection.add_on_connection_unblocked_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.add_on_connection_unblocked_callback",
    "pika.adapters.select_connection.selectconnection.add_on_open_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.add_on_open_callback",
    "pika.adapters.select_connection.selectconnection.add_on_open_error_callback": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.add_on_open_error_callback",
    "pika.adapters.select_connection.selectconnection.basic_nack": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.basic_nack",
    "pika.adapters.select_connection.selectconnection.channel": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.channel",
    "pika.adapters.select_connection.selectconnection.close": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.close",
    "pika.adapters.select_connection.selectconnection.consumer_cancel_notify": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.consumer_cancel_notify",
    "pika.adapters.select_connection.selectconnection.create_connection": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.create_connection",
    "pika.adapters.select_connection.selectconnection.exchange_exchange_bindings": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.exchange_exchange_bindings",
    "pika.adapters.select_connection.selectconnection.ioloop": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.ioloop",
    "pika.adapters.select_connection.selectconnection.is_closed": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.is_closed",
    "pika.adapters.select_connection.selectconnection.is_closing": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.is_closing",
    "pika.adapters.select_connection.selectconnection.is_open": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.is_open",
    "pika.adapters.select_connection.selectconnection.publisher_confirms": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.publisher_confirms",
    "pika.adapters.select_connection.selectconnection.update_secret": "https://pika.readthedocs.io/en/stable/modules/adapters/select.html#pika.adapters.select_connection.SelectConnection.update_secret",
    "pika.channel": "https://pika.readthedocs.io/en/stable/modules/channel.html",
    "pika.channel.channel": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel",
    "pika.channel.channel.add_callback": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.add_callback",
    "pika.channel.channel.add_on_cancel_callback": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.add_on_cancel_callback",
    "pika.channel.channel.add_on_close_callback": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.add_on_close_callback",
    "pika.channel.channel.add_on_flow_callback": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.add_on_flow_callback",
    "pika.channel.channel.add_on_return_callback": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.add_on_return_callback",
    "pika.channel.channel.basic_ack": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_ack",
    "pika.channel.channel.basic_cancel": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_cancel",
    "pika.channel.channel.basic_consume": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_consume",
    "pika.channel.channel.basic_get": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_get",
    "pika.channel.channel.basic_nack": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_nack",
    "pika.channel.channel.basic_publish": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_publish",
    "pika.channel.channel.basic_qos": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_qos",
    "pika.channel.channel.basic_recover": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_recover",
    "pika.channel.channel.basic_reject": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.basic_reject",
    "pika.channel.channel.close": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.close",
    "pika.channel.channel.confirm_delivery": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.confirm_delivery",
    "pika.channel.channel.consumer_tags": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.consumer_tags",
    "pika.channel.channel.exchange_bind": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.exchange_bind",
    "pika.channel.channel.exchange_declare": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.exchange_declare",
    "pika.channel.channel.exchange_delete": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.exchange_delete",
    "pika.channel.channel.exchange_unbind": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.exchange_unbind",
    "pika.channel.channel.flow": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.flow",
    "pika.channel.channel.is_closed": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.is_closed",
    "pika.channel.channel.is_closing": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.is_closing",
    "pika.channel.channel.is_open": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.is_open",
    "pika.channel.channel.is_opening": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.is_opening",
    "pika.channel.channel.open": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.open",
    "pika.channel.channel.queue_bind": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.queue_bind",
    "pika.channel.channel.queue_declare": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.queue_declare",
    "pika.channel.channel.queue_delete": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.queue_delete",
    "pika.channel.channel.queue_purge": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.queue_purge",
    "pika.channel.channel.queue_unbind": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.queue_unbind",
    "pika.channel.channel.tx_commit": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.tx_commit",
    "pika.channel.channel.tx_rollback": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.tx_rollback",
    "pika.channel.channel.tx_select": "https://pika.readthedocs.io/en/stable/modules/channel.html#pika.channel.Channel.tx_select",
    "pika.connection.connection": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection",
    "pika.connection.connection.add_on_close_callback": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.add_on_close_callback",
    "pika.connection.connection.add_on_connection_blocked_callback": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.add_on_connection_blocked_callback",
    "pika.connection.connection.add_on_connection_unblocked_callback": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.add_on_connection_unblocked_callback",
    "pika.connection.connection.add_on_open_callback": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.add_on_open_callback",
    "pika.connection.connection.add_on_open_error_callback": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.add_on_open_error_callback",
    "pika.connection.connection.basic_nack": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.basic_nack",
    "pika.connection.connection.channel": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.channel",
    "pika.connection.connection.close": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.close",
    "pika.connection.connection.consumer_cancel_notify": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.consumer_cancel_notify",
    "pika.connection.connection.exchange_exchange_bindings": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.exchange_exchange_bindings",
    "pika.connection.connection.is_closed": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.is_closed",
    "pika.connection.connection.is_closing": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.is_closing",
    "pika.connection.connection.is_open": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.is_open",
    "pika.connection.connection.publisher_confirms": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.publisher_confirms",
    "pika.connection.connection.update_secret": "https://pika.readthedocs.io/en/stable/modules/connection.html#pika.connection.Connection.update_secret",
    "pika.connection.connectionparameters": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters",
    "pika.connection.connectionparameters.blocked_connection_timeout": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.blocked_connection_timeout",
    "pika.connection.connectionparameters.channel_max": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.channel_max",
    "pika.connection.connectionparameters.client_properties": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.client_properties",
    "pika.connection.connectionparameters.connection_attempts": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.connection_attempts",
    "pika.connection.connectionparameters.credentials": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.credentials",
    "pika.connection.connectionparameters.frame_max": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.frame_max",
    "pika.connection.connectionparameters.heartbeat": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.heartbeat",
    "pika.connection.connectionparameters.host": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.host",
    "pika.connection.connectionparameters.locale": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.locale",
    "pika.connection.connectionparameters.port": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.port",
    "pika.connection.connectionparameters.retry_delay": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.retry_delay",
    "pika.connection.connectionparameters.socket_timeout": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.socket_timeout",
    "pika.connection.connectionparameters.ssl_options": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.ssl_options",
    "pika.connection.connectionparameters.stack_timeout": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.stack_timeout",
    "pika.connection.connectionparameters.tcp_options": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.tcp_options",
    "pika.connection.connectionparameters.virtual_host": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.ConnectionParameters.virtual_host",
    "pika.connection.urlparameters": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters",
    "pika.connection.urlparameters.blocked_connection_timeout": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.blocked_connection_timeout",
    "pika.connection.urlparameters.channel_max": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.channel_max",
    "pika.connection.urlparameters.client_properties": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.client_properties",
    "pika.connection.urlparameters.connection_attempts": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.connection_attempts",
    "pika.connection.urlparameters.credentials": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.credentials",
    "pika.connection.urlparameters.frame_max": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.frame_max",
    "pika.connection.urlparameters.heartbeat": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.heartbeat",
    "pika.connection.urlparameters.host": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.host",
    "pika.connection.urlparameters.locale": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.locale",
    "pika.connection.urlparameters.port": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.port",
    "pika.connection.urlparameters.retry_delay": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.retry_delay",
    "pika.connection.urlparameters.socket_timeout": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.socket_timeout",
    "pika.connection.urlparameters.ssl_options": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.ssl_options",
    "pika.connection.urlparameters.stack_timeout": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.stack_timeout",
    "pika.connection.urlparameters.tcp_options": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.tcp_options",
    "pika.connection.urlparameters.virtual_host": "https://pika.readthedocs.io/en/stable/modules/parameters.html#pika.connection.URLParameters.virtual_host",
    "pika.credentials": "https://pika.readthedocs.io/en/stable/modules/credentials.html",
    "pika.exceptions": "https://pika.readthedocs.io/en/stable/modules/exceptions.html",
    "pika.exceptions.amqpchannelerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.AMQPChannelError",
    "pika.exceptions.amqpconnectionerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.AMQPConnectionError",
    "pika.exceptions.amqperror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.AMQPError",
    "pika.exceptions.amqpheartbeattimeout": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.AMQPHeartbeatTimeout",
    "pika.exceptions.authenticationerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.AuthenticationError",
    "pika.exceptions.bodytoolongerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.BodyTooLongError",
    "pika.exceptions.channelclosed": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ChannelClosed",
    "pika.exceptions.channelclosed.reply_code": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ChannelClosed.reply_code",
    "pika.exceptions.channelclosed.reply_text": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ChannelClosed.reply_text",
    "pika.exceptions.channelclosedbybroker": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ChannelClosedByBroker",
    "pika.exceptions.channelclosedbyclient": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ChannelClosedByClient",
    "pika.exceptions.channelerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ChannelError",
    "pika.exceptions.channelwrongstateerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ChannelWrongStateError",
    "pika.exceptions.connectionblockedtimeout": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConnectionBlockedTimeout",
    "pika.exceptions.connectionclosed": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConnectionClosed",
    "pika.exceptions.connectionclosed.reply_code": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConnectionClosed.reply_code",
    "pika.exceptions.connectionclosed.reply_text": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConnectionClosed.reply_text",
    "pika.exceptions.connectionclosedbybroker": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConnectionClosedByBroker",
    "pika.exceptions.connectionclosedbyclient": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConnectionClosedByClient",
    "pika.exceptions.connectionopenaborted": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConnectionOpenAborted",
    "pika.exceptions.connectionwrongstateerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConnectionWrongStateError",
    "pika.exceptions.consumercancelled": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ConsumerCancelled",
    "pika.exceptions.duplicateconsumertag": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.DuplicateConsumerTag",
    "pika.exceptions.duplicategetokcallback": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.DuplicateGetOkCallback",
    "pika.exceptions.incompatibleprotocolerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.IncompatibleProtocolError",
    "pika.exceptions.invalidchannelnumber": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.InvalidChannelNumber",
    "pika.exceptions.invalidfieldtypeexception": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.InvalidFieldTypeException",
    "pika.exceptions.invalidframeerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.InvalidFrameError",
    "pika.exceptions.methodnotimplemented": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.MethodNotImplemented",
    "pika.exceptions.nackerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.NackError",
    "pika.exceptions.nofreechannels": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.NoFreeChannels",
    "pika.exceptions.probableaccessdeniederror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ProbableAccessDeniedError",
    "pika.exceptions.probableauthenticationerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ProbableAuthenticationError",
    "pika.exceptions.protocolsyntaxerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ProtocolSyntaxError",
    "pika.exceptions.protocolversionmismatch": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ProtocolVersionMismatch",
    "pika.exceptions.reentrancyerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ReentrancyError",
    "pika.exceptions.shortstringtoolong": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.ShortStringTooLong",
    "pika.exceptions.streamlosterror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.StreamLostError",
    "pika.exceptions.unexpectedframeerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.UnexpectedFrameError",
    "pika.exceptions.unroutableerror": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.UnroutableError",
    "pika.exceptions.unsupportedamqpfieldexception": "https://pika.readthedocs.io/en/stable/modules/exceptions.html#pika.exceptions.UnsupportedAMQPFieldException",
    "pika.spec": "https://pika.readthedocs.io/en/stable/modules/spec.html",
    "pika.spec.access": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access",
    "pika.spec.access.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.INDEX",
    "pika.spec.access.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.NAME",
    "pika.spec.access.request": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.Request",
    "pika.spec.access.request.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.Request.decode",
    "pika.spec.access.request.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.Request.encode",
    "pika.spec.access.request.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.Request.get_body",
    "pika.spec.access.request.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.Request.get_properties",
    "pika.spec.access.request.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.Request.INDEX",
    "pika.spec.access.request.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.Request.NAME",
    "pika.spec.access.request.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.Request.synchronous",
    "pika.spec.access.requestok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.RequestOk",
    "pika.spec.access.requestok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.RequestOk.decode",
    "pika.spec.access.requestok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.RequestOk.encode",
    "pika.spec.access.requestok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.RequestOk.get_body",
    "pika.spec.access.requestok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.RequestOk.get_properties",
    "pika.spec.access.requestok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.RequestOk.INDEX",
    "pika.spec.access.requestok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.RequestOk.NAME",
    "pika.spec.access.requestok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Access.RequestOk.synchronous",
    "pika.spec.basic": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic",
    "pika.spec.basic.ack": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Ack",
    "pika.spec.basic.ack.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Ack.decode",
    "pika.spec.basic.ack.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Ack.encode",
    "pika.spec.basic.ack.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Ack.get_body",
    "pika.spec.basic.ack.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Ack.get_properties",
    "pika.spec.basic.ack.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Ack.INDEX",
    "pika.spec.basic.ack.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Ack.NAME",
    "pika.spec.basic.ack.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Ack.synchronous",
    "pika.spec.basic.cancel": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Cancel",
    "pika.spec.basic.cancel.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Cancel.decode",
    "pika.spec.basic.cancel.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Cancel.encode",
    "pika.spec.basic.cancel.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Cancel.get_body",
    "pika.spec.basic.cancel.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Cancel.get_properties",
    "pika.spec.basic.cancel.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Cancel.INDEX",
    "pika.spec.basic.cancel.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Cancel.NAME",
    "pika.spec.basic.cancel.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Cancel.synchronous",
    "pika.spec.basic.cancelok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.CancelOk",
    "pika.spec.basic.cancelok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.CancelOk.decode",
    "pika.spec.basic.cancelok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.CancelOk.encode",
    "pika.spec.basic.cancelok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.CancelOk.get_body",
    "pika.spec.basic.cancelok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.CancelOk.get_properties",
    "pika.spec.basic.cancelok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.CancelOk.INDEX",
    "pika.spec.basic.cancelok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.CancelOk.NAME",
    "pika.spec.basic.cancelok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.CancelOk.synchronous",
    "pika.spec.basic.consume": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Consume",
    "pika.spec.basic.consume.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Consume.decode",
    "pika.spec.basic.consume.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Consume.encode",
    "pika.spec.basic.consume.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Consume.get_body",
    "pika.spec.basic.consume.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Consume.get_properties",
    "pika.spec.basic.consume.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Consume.INDEX",
    "pika.spec.basic.consume.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Consume.NAME",
    "pika.spec.basic.consume.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Consume.synchronous",
    "pika.spec.basic.consumeok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.ConsumeOk",
    "pika.spec.basic.consumeok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.ConsumeOk.decode",
    "pika.spec.basic.consumeok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.ConsumeOk.encode",
    "pika.spec.basic.consumeok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.ConsumeOk.get_body",
    "pika.spec.basic.consumeok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.ConsumeOk.get_properties",
    "pika.spec.basic.consumeok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.ConsumeOk.INDEX",
    "pika.spec.basic.consumeok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.ConsumeOk.NAME",
    "pika.spec.basic.consumeok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.ConsumeOk.synchronous",
    "pika.spec.basic.deliver": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Deliver",
    "pika.spec.basic.deliver.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Deliver.decode",
    "pika.spec.basic.deliver.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Deliver.encode",
    "pika.spec.basic.deliver.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Deliver.get_body",
    "pika.spec.basic.deliver.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Deliver.get_properties",
    "pika.spec.basic.deliver.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Deliver.INDEX",
    "pika.spec.basic.deliver.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Deliver.NAME",
    "pika.spec.basic.deliver.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Deliver.synchronous",
    "pika.spec.basic.get": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Get",
    "pika.spec.basic.get.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Get.decode",
    "pika.spec.basic.get.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Get.encode",
    "pika.spec.basic.get.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Get.get_body",
    "pika.spec.basic.get.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Get.get_properties",
    "pika.spec.basic.get.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Get.INDEX",
    "pika.spec.basic.get.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Get.NAME",
    "pika.spec.basic.get.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Get.synchronous",
    "pika.spec.basic.getempty": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetEmpty",
    "pika.spec.basic.getempty.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetEmpty.decode",
    "pika.spec.basic.getempty.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetEmpty.encode",
    "pika.spec.basic.getempty.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetEmpty.get_body",
    "pika.spec.basic.getempty.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetEmpty.get_properties",
    "pika.spec.basic.getempty.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetEmpty.INDEX",
    "pika.spec.basic.getempty.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetEmpty.NAME",
    "pika.spec.basic.getempty.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetEmpty.synchronous",
    "pika.spec.basic.getok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetOk",
    "pika.spec.basic.getok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetOk.decode",
    "pika.spec.basic.getok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetOk.encode",
    "pika.spec.basic.getok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetOk.get_body",
    "pika.spec.basic.getok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetOk.get_properties",
    "pika.spec.basic.getok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetOk.INDEX",
    "pika.spec.basic.getok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetOk.NAME",
    "pika.spec.basic.getok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.GetOk.synchronous",
    "pika.spec.basic.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.INDEX",
    "pika.spec.basic.nack": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Nack",
    "pika.spec.basic.nack.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Nack.decode",
    "pika.spec.basic.nack.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Nack.encode",
    "pika.spec.basic.nack.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Nack.get_body",
    "pika.spec.basic.nack.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Nack.get_properties",
    "pika.spec.basic.nack.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Nack.INDEX",
    "pika.spec.basic.nack.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Nack.NAME",
    "pika.spec.basic.nack.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Nack.synchronous",
    "pika.spec.basic.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.NAME",
    "pika.spec.basic.publish": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Publish",
    "pika.spec.basic.publish.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Publish.decode",
    "pika.spec.basic.publish.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Publish.encode",
    "pika.spec.basic.publish.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Publish.get_body",
    "pika.spec.basic.publish.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Publish.get_properties",
    "pika.spec.basic.publish.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Publish.INDEX",
    "pika.spec.basic.publish.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Publish.NAME",
    "pika.spec.basic.publish.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Publish.synchronous",
    "pika.spec.basic.qos": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Qos",
    "pika.spec.basic.qos.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Qos.decode",
    "pika.spec.basic.qos.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Qos.encode",
    "pika.spec.basic.qos.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Qos.get_body",
    "pika.spec.basic.qos.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Qos.get_properties",
    "pika.spec.basic.qos.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Qos.INDEX",
    "pika.spec.basic.qos.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Qos.NAME",
    "pika.spec.basic.qos.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Qos.synchronous",
    "pika.spec.basic.qosok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.QosOk",
    "pika.spec.basic.qosok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.QosOk.decode",
    "pika.spec.basic.qosok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.QosOk.encode",
    "pika.spec.basic.qosok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.QosOk.get_body",
    "pika.spec.basic.qosok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.QosOk.get_properties",
    "pika.spec.basic.qosok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.QosOk.INDEX",
    "pika.spec.basic.qosok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.QosOk.NAME",
    "pika.spec.basic.qosok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.QosOk.synchronous",
    "pika.spec.basic.recover": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Recover",
    "pika.spec.basic.recover.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Recover.decode",
    "pika.spec.basic.recover.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Recover.encode",
    "pika.spec.basic.recover.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Recover.get_body",
    "pika.spec.basic.recover.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Recover.get_properties",
    "pika.spec.basic.recover.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Recover.INDEX",
    "pika.spec.basic.recover.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Recover.NAME",
    "pika.spec.basic.recover.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Recover.synchronous",
    "pika.spec.basic.recoverasync": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverAsync",
    "pika.spec.basic.recoverasync.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverAsync.decode",
    "pika.spec.basic.recoverasync.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverAsync.encode",
    "pika.spec.basic.recoverasync.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverAsync.get_body",
    "pika.spec.basic.recoverasync.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverAsync.get_properties",
    "pika.spec.basic.recoverasync.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverAsync.INDEX",
    "pika.spec.basic.recoverasync.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverAsync.NAME",
    "pika.spec.basic.recoverasync.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverAsync.synchronous",
    "pika.spec.basic.recoverok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverOk",
    "pika.spec.basic.recoverok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverOk.decode",
    "pika.spec.basic.recoverok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverOk.encode",
    "pika.spec.basic.recoverok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverOk.get_body",
    "pika.spec.basic.recoverok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverOk.get_properties",
    "pika.spec.basic.recoverok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverOk.INDEX",
    "pika.spec.basic.recoverok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverOk.NAME",
    "pika.spec.basic.recoverok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.RecoverOk.synchronous",
    "pika.spec.basic.reject": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Reject",
    "pika.spec.basic.reject.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Reject.decode",
    "pika.spec.basic.reject.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Reject.encode",
    "pika.spec.basic.reject.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Reject.get_body",
    "pika.spec.basic.reject.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Reject.get_properties",
    "pika.spec.basic.reject.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Reject.INDEX",
    "pika.spec.basic.reject.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Reject.NAME",
    "pika.spec.basic.reject.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Reject.synchronous",
    "pika.spec.basic.return": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Return",
    "pika.spec.basic.return.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Return.decode",
    "pika.spec.basic.return.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Return.encode",
    "pika.spec.basic.return.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Return.get_body",
    "pika.spec.basic.return.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Return.get_properties",
    "pika.spec.basic.return.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Return.INDEX",
    "pika.spec.basic.return.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Return.NAME",
    "pika.spec.basic.return.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Basic.Return.synchronous",
    "pika.spec.basicproperties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties",
    "pika.spec.basicproperties.class": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.CLASS",
    "pika.spec.basicproperties.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.decode",
    "pika.spec.basicproperties.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.encode",
    "pika.spec.basicproperties.flag_app_id": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_APP_ID",
    "pika.spec.basicproperties.flag_cluster_id": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_CLUSTER_ID",
    "pika.spec.basicproperties.flag_content_encoding": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_CONTENT_ENCODING",
    "pika.spec.basicproperties.flag_content_type": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_CONTENT_TYPE",
    "pika.spec.basicproperties.flag_correlation_id": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_CORRELATION_ID",
    "pika.spec.basicproperties.flag_delivery_mode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_DELIVERY_MODE",
    "pika.spec.basicproperties.flag_expiration": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_EXPIRATION",
    "pika.spec.basicproperties.flag_headers": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_HEADERS",
    "pika.spec.basicproperties.flag_message_id": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_MESSAGE_ID",
    "pika.spec.basicproperties.flag_priority": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_PRIORITY",
    "pika.spec.basicproperties.flag_reply_to": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_REPLY_TO",
    "pika.spec.basicproperties.flag_timestamp": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_TIMESTAMP",
    "pika.spec.basicproperties.flag_type": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_TYPE",
    "pika.spec.basicproperties.flag_user_id": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.FLAG_USER_ID",
    "pika.spec.basicproperties.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.INDEX",
    "pika.spec.basicproperties.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.BasicProperties.NAME",
    "pika.spec.channel": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel",
    "pika.spec.channel.close": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Close",
    "pika.spec.channel.close.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Close.decode",
    "pika.spec.channel.close.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Close.encode",
    "pika.spec.channel.close.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Close.get_body",
    "pika.spec.channel.close.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Close.get_properties",
    "pika.spec.channel.close.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Close.INDEX",
    "pika.spec.channel.close.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Close.NAME",
    "pika.spec.channel.close.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Close.synchronous",
    "pika.spec.channel.closeok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.CloseOk",
    "pika.spec.channel.closeok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.CloseOk.decode",
    "pika.spec.channel.closeok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.CloseOk.encode",
    "pika.spec.channel.closeok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.CloseOk.get_body",
    "pika.spec.channel.closeok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.CloseOk.get_properties",
    "pika.spec.channel.closeok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.CloseOk.INDEX",
    "pika.spec.channel.closeok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.CloseOk.NAME",
    "pika.spec.channel.closeok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.CloseOk.synchronous",
    "pika.spec.channel.flow": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Flow",
    "pika.spec.channel.flow.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Flow.decode",
    "pika.spec.channel.flow.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Flow.encode",
    "pika.spec.channel.flow.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Flow.get_body",
    "pika.spec.channel.flow.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Flow.get_properties",
    "pika.spec.channel.flow.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Flow.INDEX",
    "pika.spec.channel.flow.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Flow.NAME",
    "pika.spec.channel.flow.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Flow.synchronous",
    "pika.spec.channel.flowok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.FlowOk",
    "pika.spec.channel.flowok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.FlowOk.decode",
    "pika.spec.channel.flowok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.FlowOk.encode",
    "pika.spec.channel.flowok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.FlowOk.get_body",
    "pika.spec.channel.flowok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.FlowOk.get_properties",
    "pika.spec.channel.flowok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.FlowOk.INDEX",
    "pika.spec.channel.flowok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.FlowOk.NAME",
    "pika.spec.channel.flowok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.FlowOk.synchronous",
    "pika.spec.channel.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.INDEX",
    "pika.spec.channel.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.NAME",
    "pika.spec.channel.open": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Open",
    "pika.spec.channel.open.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Open.decode",
    "pika.spec.channel.open.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Open.encode",
    "pika.spec.channel.open.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Open.get_body",
    "pika.spec.channel.open.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Open.get_properties",
    "pika.spec.channel.open.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Open.INDEX",
    "pika.spec.channel.open.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Open.NAME",
    "pika.spec.channel.open.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.Open.synchronous",
    "pika.spec.channel.openok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.OpenOk",
    "pika.spec.channel.openok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.OpenOk.decode",
    "pika.spec.channel.openok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.OpenOk.encode",
    "pika.spec.channel.openok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.OpenOk.get_body",
    "pika.spec.channel.openok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.OpenOk.get_properties",
    "pika.spec.channel.openok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.OpenOk.INDEX",
    "pika.spec.channel.openok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.OpenOk.NAME",
    "pika.spec.channel.openok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Channel.OpenOk.synchronous",
    "pika.spec.confirm": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm",
    "pika.spec.confirm.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.INDEX",
    "pika.spec.confirm.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.NAME",
    "pika.spec.confirm.select": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.Select",
    "pika.spec.confirm.select.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.Select.decode",
    "pika.spec.confirm.select.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.Select.encode",
    "pika.spec.confirm.select.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.Select.get_body",
    "pika.spec.confirm.select.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.Select.get_properties",
    "pika.spec.confirm.select.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.Select.INDEX",
    "pika.spec.confirm.select.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.Select.NAME",
    "pika.spec.confirm.select.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.Select.synchronous",
    "pika.spec.confirm.selectok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.SelectOk",
    "pika.spec.confirm.selectok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.SelectOk.decode",
    "pika.spec.confirm.selectok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.SelectOk.encode",
    "pika.spec.confirm.selectok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.SelectOk.get_body",
    "pika.spec.confirm.selectok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.SelectOk.get_properties",
    "pika.spec.confirm.selectok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.SelectOk.INDEX",
    "pika.spec.confirm.selectok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.SelectOk.NAME",
    "pika.spec.confirm.selectok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Confirm.SelectOk.synchronous",
    "pika.spec.connection": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection",
    "pika.spec.connection.blocked": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Blocked",
    "pika.spec.connection.blocked.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Blocked.decode",
    "pika.spec.connection.blocked.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Blocked.encode",
    "pika.spec.connection.blocked.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Blocked.get_body",
    "pika.spec.connection.blocked.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Blocked.get_properties",
    "pika.spec.connection.blocked.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Blocked.INDEX",
    "pika.spec.connection.blocked.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Blocked.NAME",
    "pika.spec.connection.blocked.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Blocked.synchronous",
    "pika.spec.connection.close": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Close",
    "pika.spec.connection.close.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Close.decode",
    "pika.spec.connection.close.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Close.encode",
    "pika.spec.connection.close.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Close.get_body",
    "pika.spec.connection.close.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Close.get_properties",
    "pika.spec.connection.close.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Close.INDEX",
    "pika.spec.connection.close.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Close.NAME",
    "pika.spec.connection.close.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Close.synchronous",
    "pika.spec.connection.closeok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.CloseOk",
    "pika.spec.connection.closeok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.CloseOk.decode",
    "pika.spec.connection.closeok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.CloseOk.encode",
    "pika.spec.connection.closeok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.CloseOk.get_body",
    "pika.spec.connection.closeok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.CloseOk.get_properties",
    "pika.spec.connection.closeok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.CloseOk.INDEX",
    "pika.spec.connection.closeok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.CloseOk.NAME",
    "pika.spec.connection.closeok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.CloseOk.synchronous",
    "pika.spec.connection.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.INDEX",
    "pika.spec.connection.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.NAME",
    "pika.spec.connection.open": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Open",
    "pika.spec.connection.open.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Open.decode",
    "pika.spec.connection.open.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Open.encode",
    "pika.spec.connection.open.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Open.get_body",
    "pika.spec.connection.open.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Open.get_properties",
    "pika.spec.connection.open.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Open.INDEX",
    "pika.spec.connection.open.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Open.NAME",
    "pika.spec.connection.open.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Open.synchronous",
    "pika.spec.connection.openok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.OpenOk",
    "pika.spec.connection.openok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.OpenOk.decode",
    "pika.spec.connection.openok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.OpenOk.encode",
    "pika.spec.connection.openok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.OpenOk.get_body",
    "pika.spec.connection.openok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.OpenOk.get_properties",
    "pika.spec.connection.openok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.OpenOk.INDEX",
    "pika.spec.connection.openok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.OpenOk.NAME",
    "pika.spec.connection.openok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.OpenOk.synchronous",
    "pika.spec.connection.secure": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Secure",
    "pika.spec.connection.secure.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Secure.decode",
    "pika.spec.connection.secure.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Secure.encode",
    "pika.spec.connection.secure.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Secure.get_body",
    "pika.spec.connection.secure.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Secure.get_properties",
    "pika.spec.connection.secure.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Secure.INDEX",
    "pika.spec.connection.secure.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Secure.NAME",
    "pika.spec.connection.secure.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Secure.synchronous",
    "pika.spec.connection.secureok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.SecureOk",
    "pika.spec.connection.secureok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.SecureOk.decode",
    "pika.spec.connection.secureok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.SecureOk.encode",
    "pika.spec.connection.secureok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.SecureOk.get_body",
    "pika.spec.connection.secureok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.SecureOk.get_properties",
    "pika.spec.connection.secureok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.SecureOk.INDEX",
    "pika.spec.connection.secureok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.SecureOk.NAME",
    "pika.spec.connection.secureok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.SecureOk.synchronous",
    "pika.spec.connection.start": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Start",
    "pika.spec.connection.start.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Start.decode",
    "pika.spec.connection.start.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Start.encode",
    "pika.spec.connection.start.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Start.get_body",
    "pika.spec.connection.start.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Start.get_properties",
    "pika.spec.connection.start.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Start.INDEX",
    "pika.spec.connection.start.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Start.NAME",
    "pika.spec.connection.start.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Start.synchronous",
    "pika.spec.connection.startok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.StartOk",
    "pika.spec.connection.startok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.StartOk.decode",
    "pika.spec.connection.startok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.StartOk.encode",
    "pika.spec.connection.startok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.StartOk.get_body",
    "pika.spec.connection.startok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.StartOk.get_properties",
    "pika.spec.connection.startok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.StartOk.INDEX",
    "pika.spec.connection.startok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.StartOk.NAME",
    "pika.spec.connection.startok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.StartOk.synchronous",
    "pika.spec.connection.tune": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Tune",
    "pika.spec.connection.tune.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Tune.decode",
    "pika.spec.connection.tune.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Tune.encode",
    "pika.spec.connection.tune.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Tune.get_body",
    "pika.spec.connection.tune.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Tune.get_properties",
    "pika.spec.connection.tune.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Tune.INDEX",
    "pika.spec.connection.tune.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Tune.NAME",
    "pika.spec.connection.tune.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Tune.synchronous",
    "pika.spec.connection.tuneok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.TuneOk",
    "pika.spec.connection.tuneok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.TuneOk.decode",
    "pika.spec.connection.tuneok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.TuneOk.encode",
    "pika.spec.connection.tuneok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.TuneOk.get_body",
    "pika.spec.connection.tuneok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.TuneOk.get_properties",
    "pika.spec.connection.tuneok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.TuneOk.INDEX",
    "pika.spec.connection.tuneok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.TuneOk.NAME",
    "pika.spec.connection.tuneok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.TuneOk.synchronous",
    "pika.spec.connection.unblocked": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Unblocked",
    "pika.spec.connection.unblocked.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Unblocked.decode",
    "pika.spec.connection.unblocked.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Unblocked.encode",
    "pika.spec.connection.unblocked.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Unblocked.get_body",
    "pika.spec.connection.unblocked.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Unblocked.get_properties",
    "pika.spec.connection.unblocked.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Unblocked.INDEX",
    "pika.spec.connection.unblocked.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Unblocked.NAME",
    "pika.spec.connection.unblocked.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.Unblocked.synchronous",
    "pika.spec.connection.updatesecret": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecret",
    "pika.spec.connection.updatesecret.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecret.decode",
    "pika.spec.connection.updatesecret.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecret.encode",
    "pika.spec.connection.updatesecret.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecret.get_body",
    "pika.spec.connection.updatesecret.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecret.get_properties",
    "pika.spec.connection.updatesecret.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecret.INDEX",
    "pika.spec.connection.updatesecret.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecret.NAME",
    "pika.spec.connection.updatesecret.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecret.synchronous",
    "pika.spec.connection.updatesecretok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecretOk",
    "pika.spec.connection.updatesecretok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecretOk.decode",
    "pika.spec.connection.updatesecretok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecretOk.encode",
    "pika.spec.connection.updatesecretok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecretOk.get_body",
    "pika.spec.connection.updatesecretok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecretOk.get_properties",
    "pika.spec.connection.updatesecretok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecretOk.INDEX",
    "pika.spec.connection.updatesecretok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecretOk.NAME",
    "pika.spec.connection.updatesecretok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Connection.UpdateSecretOk.synchronous",
    "pika.spec.exchange": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange",
    "pika.spec.exchange.bind": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Bind",
    "pika.spec.exchange.bind.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Bind.decode",
    "pika.spec.exchange.bind.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Bind.encode",
    "pika.spec.exchange.bind.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Bind.get_body",
    "pika.spec.exchange.bind.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Bind.get_properties",
    "pika.spec.exchange.bind.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Bind.INDEX",
    "pika.spec.exchange.bind.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Bind.NAME",
    "pika.spec.exchange.bind.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Bind.synchronous",
    "pika.spec.exchange.bindok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.BindOk",
    "pika.spec.exchange.bindok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.BindOk.decode",
    "pika.spec.exchange.bindok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.BindOk.encode",
    "pika.spec.exchange.bindok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.BindOk.get_body",
    "pika.spec.exchange.bindok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.BindOk.get_properties",
    "pika.spec.exchange.bindok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.BindOk.INDEX",
    "pika.spec.exchange.bindok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.BindOk.NAME",
    "pika.spec.exchange.bindok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.BindOk.synchronous",
    "pika.spec.exchange.declare": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Declare",
    "pika.spec.exchange.declare.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Declare.decode",
    "pika.spec.exchange.declare.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Declare.encode",
    "pika.spec.exchange.declare.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Declare.get_body",
    "pika.spec.exchange.declare.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Declare.get_properties",
    "pika.spec.exchange.declare.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Declare.INDEX",
    "pika.spec.exchange.declare.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Declare.NAME",
    "pika.spec.exchange.declare.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Declare.synchronous",
    "pika.spec.exchange.declareok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeclareOk",
    "pika.spec.exchange.declareok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeclareOk.decode",
    "pika.spec.exchange.declareok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeclareOk.encode",
    "pika.spec.exchange.declareok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeclareOk.get_body",
    "pika.spec.exchange.declareok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeclareOk.get_properties",
    "pika.spec.exchange.declareok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeclareOk.INDEX",
    "pika.spec.exchange.declareok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeclareOk.NAME",
    "pika.spec.exchange.declareok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeclareOk.synchronous",
    "pika.spec.exchange.delete": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Delete",
    "pika.spec.exchange.delete.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Delete.decode",
    "pika.spec.exchange.delete.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Delete.encode",
    "pika.spec.exchange.delete.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Delete.get_body",
    "pika.spec.exchange.delete.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Delete.get_properties",
    "pika.spec.exchange.delete.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Delete.INDEX",
    "pika.spec.exchange.delete.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Delete.NAME",
    "pika.spec.exchange.delete.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Delete.synchronous",
    "pika.spec.exchange.deleteok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeleteOk",
    "pika.spec.exchange.deleteok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeleteOk.decode",
    "pika.spec.exchange.deleteok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeleteOk.encode",
    "pika.spec.exchange.deleteok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeleteOk.get_body",
    "pika.spec.exchange.deleteok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeleteOk.get_properties",
    "pika.spec.exchange.deleteok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeleteOk.INDEX",
    "pika.spec.exchange.deleteok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeleteOk.NAME",
    "pika.spec.exchange.deleteok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.DeleteOk.synchronous",
    "pika.spec.exchange.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.INDEX",
    "pika.spec.exchange.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.NAME",
    "pika.spec.exchange.unbind": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Unbind",
    "pika.spec.exchange.unbind.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Unbind.decode",
    "pika.spec.exchange.unbind.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Unbind.encode",
    "pika.spec.exchange.unbind.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Unbind.get_body",
    "pika.spec.exchange.unbind.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Unbind.get_properties",
    "pika.spec.exchange.unbind.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Unbind.INDEX",
    "pika.spec.exchange.unbind.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Unbind.NAME",
    "pika.spec.exchange.unbind.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.Unbind.synchronous",
    "pika.spec.exchange.unbindok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.UnbindOk",
    "pika.spec.exchange.unbindok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.UnbindOk.decode",
    "pika.spec.exchange.unbindok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.UnbindOk.encode",
    "pika.spec.exchange.unbindok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.UnbindOk.get_body",
    "pika.spec.exchange.unbindok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.UnbindOk.get_properties",
    "pika.spec.exchange.unbindok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.UnbindOk.INDEX",
    "pika.spec.exchange.unbindok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.UnbindOk.NAME",
    "pika.spec.exchange.unbindok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Exchange.UnbindOk.synchronous",
    "pika.spec.has_content": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.has_content",
    "pika.spec.queue": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue",
    "pika.spec.queue.bind": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Bind",
    "pika.spec.queue.bind.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Bind.decode",
    "pika.spec.queue.bind.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Bind.encode",
    "pika.spec.queue.bind.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Bind.get_body",
    "pika.spec.queue.bind.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Bind.get_properties",
    "pika.spec.queue.bind.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Bind.INDEX",
    "pika.spec.queue.bind.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Bind.NAME",
    "pika.spec.queue.bind.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Bind.synchronous",
    "pika.spec.queue.bindok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.BindOk",
    "pika.spec.queue.bindok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.BindOk.decode",
    "pika.spec.queue.bindok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.BindOk.encode",
    "pika.spec.queue.bindok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.BindOk.get_body",
    "pika.spec.queue.bindok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.BindOk.get_properties",
    "pika.spec.queue.bindok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.BindOk.INDEX",
    "pika.spec.queue.bindok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.BindOk.NAME",
    "pika.spec.queue.bindok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.BindOk.synchronous",
    "pika.spec.queue.declare": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Declare",
    "pika.spec.queue.declare.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Declare.decode",
    "pika.spec.queue.declare.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Declare.encode",
    "pika.spec.queue.declare.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Declare.get_body",
    "pika.spec.queue.declare.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Declare.get_properties",
    "pika.spec.queue.declare.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Declare.INDEX",
    "pika.spec.queue.declare.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Declare.NAME",
    "pika.spec.queue.declare.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Declare.synchronous",
    "pika.spec.queue.declareok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeclareOk",
    "pika.spec.queue.declareok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeclareOk.decode",
    "pika.spec.queue.declareok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeclareOk.encode",
    "pika.spec.queue.declareok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeclareOk.get_body",
    "pika.spec.queue.declareok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeclareOk.get_properties",
    "pika.spec.queue.declareok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeclareOk.INDEX",
    "pika.spec.queue.declareok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeclareOk.NAME",
    "pika.spec.queue.declareok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeclareOk.synchronous",
    "pika.spec.queue.delete": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Delete",
    "pika.spec.queue.delete.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Delete.decode",
    "pika.spec.queue.delete.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Delete.encode",
    "pika.spec.queue.delete.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Delete.get_body",
    "pika.spec.queue.delete.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Delete.get_properties",
    "pika.spec.queue.delete.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Delete.INDEX",
    "pika.spec.queue.delete.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Delete.NAME",
    "pika.spec.queue.delete.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Delete.synchronous",
    "pika.spec.queue.deleteok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeleteOk",
    "pika.spec.queue.deleteok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeleteOk.decode",
    "pika.spec.queue.deleteok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeleteOk.encode",
    "pika.spec.queue.deleteok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeleteOk.get_body",
    "pika.spec.queue.deleteok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeleteOk.get_properties",
    "pika.spec.queue.deleteok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeleteOk.INDEX",
    "pika.spec.queue.deleteok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeleteOk.NAME",
    "pika.spec.queue.deleteok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.DeleteOk.synchronous",
    "pika.spec.queue.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.INDEX",
    "pika.spec.queue.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.NAME",
    "pika.spec.queue.purge": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Purge",
    "pika.spec.queue.purge.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Purge.decode",
    "pika.spec.queue.purge.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Purge.encode",
    "pika.spec.queue.purge.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Purge.get_body",
    "pika.spec.queue.purge.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Purge.get_properties",
    "pika.spec.queue.purge.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Purge.INDEX",
    "pika.spec.queue.purge.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Purge.NAME",
    "pika.spec.queue.purge.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Purge.synchronous",
    "pika.spec.queue.purgeok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.PurgeOk",
    "pika.spec.queue.purgeok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.PurgeOk.decode",
    "pika.spec.queue.purgeok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.PurgeOk.encode",
    "pika.spec.queue.purgeok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.PurgeOk.get_body",
    "pika.spec.queue.purgeok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.PurgeOk.get_properties",
    "pika.spec.queue.purgeok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.PurgeOk.INDEX",
    "pika.spec.queue.purgeok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.PurgeOk.NAME",
    "pika.spec.queue.purgeok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.PurgeOk.synchronous",
    "pika.spec.queue.unbind": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Unbind",
    "pika.spec.queue.unbind.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Unbind.decode",
    "pika.spec.queue.unbind.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Unbind.encode",
    "pika.spec.queue.unbind.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Unbind.get_body",
    "pika.spec.queue.unbind.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Unbind.get_properties",
    "pika.spec.queue.unbind.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Unbind.INDEX",
    "pika.spec.queue.unbind.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Unbind.NAME",
    "pika.spec.queue.unbind.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.Unbind.synchronous",
    "pika.spec.queue.unbindok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.UnbindOk",
    "pika.spec.queue.unbindok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.UnbindOk.decode",
    "pika.spec.queue.unbindok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.UnbindOk.encode",
    "pika.spec.queue.unbindok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.UnbindOk.get_body",
    "pika.spec.queue.unbindok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.UnbindOk.get_properties",
    "pika.spec.queue.unbindok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.UnbindOk.INDEX",
    "pika.spec.queue.unbindok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.UnbindOk.NAME",
    "pika.spec.queue.unbindok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Queue.UnbindOk.synchronous",
    "pika.spec.tx": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx",
    "pika.spec.tx.commit": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Commit",
    "pika.spec.tx.commit.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Commit.decode",
    "pika.spec.tx.commit.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Commit.encode",
    "pika.spec.tx.commit.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Commit.get_body",
    "pika.spec.tx.commit.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Commit.get_properties",
    "pika.spec.tx.commit.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Commit.INDEX",
    "pika.spec.tx.commit.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Commit.NAME",
    "pika.spec.tx.commit.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Commit.synchronous",
    "pika.spec.tx.commitok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.CommitOk",
    "pika.spec.tx.commitok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.CommitOk.decode",
    "pika.spec.tx.commitok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.CommitOk.encode",
    "pika.spec.tx.commitok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.CommitOk.get_body",
    "pika.spec.tx.commitok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.CommitOk.get_properties",
    "pika.spec.tx.commitok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.CommitOk.INDEX",
    "pika.spec.tx.commitok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.CommitOk.NAME",
    "pika.spec.tx.commitok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.CommitOk.synchronous",
    "pika.spec.tx.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.INDEX",
    "pika.spec.tx.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.NAME",
    "pika.spec.tx.rollback": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Rollback",
    "pika.spec.tx.rollback.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Rollback.decode",
    "pika.spec.tx.rollback.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Rollback.encode",
    "pika.spec.tx.rollback.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Rollback.get_body",
    "pika.spec.tx.rollback.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Rollback.get_properties",
    "pika.spec.tx.rollback.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Rollback.INDEX",
    "pika.spec.tx.rollback.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Rollback.NAME",
    "pika.spec.tx.rollback.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Rollback.synchronous",
    "pika.spec.tx.rollbackok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.RollbackOk",
    "pika.spec.tx.rollbackok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.RollbackOk.decode",
    "pika.spec.tx.rollbackok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.RollbackOk.encode",
    "pika.spec.tx.rollbackok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.RollbackOk.get_body",
    "pika.spec.tx.rollbackok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.RollbackOk.get_properties",
    "pika.spec.tx.rollbackok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.RollbackOk.INDEX",
    "pika.spec.tx.rollbackok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.RollbackOk.NAME",
    "pika.spec.tx.rollbackok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.RollbackOk.synchronous",
    "pika.spec.tx.select": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Select",
    "pika.spec.tx.select.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Select.decode",
    "pika.spec.tx.select.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Select.encode",
    "pika.spec.tx.select.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Select.get_body",
    "pika.spec.tx.select.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Select.get_properties",
    "pika.spec.tx.select.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Select.INDEX",
    "pika.spec.tx.select.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Select.NAME",
    "pika.spec.tx.select.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.Select.synchronous",
    "pika.spec.tx.selectok": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.SelectOk",
    "pika.spec.tx.selectok.decode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.SelectOk.decode",
    "pika.spec.tx.selectok.encode": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.SelectOk.encode",
    "pika.spec.tx.selectok.get_body": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.SelectOk.get_body",
    "pika.spec.tx.selectok.get_properties": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.SelectOk.get_properties",
    "pika.spec.tx.selectok.index": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.SelectOk.INDEX",
    "pika.spec.tx.selectok.name": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.SelectOk.NAME",
    "pika.spec.tx.selectok.synchronous": "https://pika.readthedocs.io/en/stable/modules/spec.html#pika.spec.Tx.SelectOk.synchronous",
}
