VERSION = "9.10.2"

# fmt: off
MAPPING = {
    "pikepdf": "https://pikepdf.readthedocs.io/en/latest/",
    "pikepdf._core._objectlist": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core._ObjectList",
    "pikepdf._core._objectlist.append": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core._ObjectList.append",
    "pikepdf._core._objectlist.clear": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core._ObjectList.clear",
    "pikepdf._core._objectlist.count": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core._ObjectList.count",
    "pikepdf._core._objectlist.extend": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core._ObjectList.extend",
    "pikepdf._core._objectlist.insert": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core._ObjectList.insert",
    "pikepdf._core._objectlist.pop": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core._ObjectList.pop",
    "pikepdf._core._objectlist.remove": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core._ObjectList.remove",
    "pikepdf._core.attachedfile": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.AttachedFile",
    "pikepdf._core.attachedfile.creation_date": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.AttachedFile.creation_date",
    "pikepdf._core.attachedfile.md5": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.AttachedFile.md5",
    "pikepdf._core.attachedfile.mime_type": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.AttachedFile.mime_type",
    "pikepdf._core.attachedfile.mod_date": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.AttachedFile.mod_date",
    "pikepdf._core.attachedfile.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.AttachedFile.obj",
    "pikepdf._core.attachedfile.read_bytes": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.AttachedFile.read_bytes",
    "pikepdf._core.attachedfile.size": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.AttachedFile.size",
    "pikepdf._core.attachments": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf._core.Attachments",
    "pikepdf._core.pagelist": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList",
    "pikepdf._core.pagelist.append": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList.append",
    "pikepdf._core.pagelist.extend": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList.extend",
    "pikepdf._core.pagelist.from_objgen": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList.from_objgen",
    "pikepdf._core.pagelist.index": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList.index",
    "pikepdf._core.pagelist.insert": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList.insert",
    "pikepdf._core.pagelist.p": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList.p",
    "pikepdf._core.pagelist.remove": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList.remove",
    "pikepdf._core.pagelist.reverse": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf._core.PageList.reverse",
    "pikepdf.acroform": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm",
    "pikepdf.acroform.add_and_rename_fields": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.add_and_rename_fields",
    "pikepdf.acroform.add_field": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.add_field",
    "pikepdf.acroform.disable_digital_signatures": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.disable_digital_signatures",
    "pikepdf.acroform.exists": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.exists",
    "pikepdf.acroform.fields": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.fields",
    "pikepdf.acroform.fix_copied_annotations": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.fix_copied_annotations",
    "pikepdf.acroform.generate_appearances_if_needed": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.generate_appearances_if_needed",
    "pikepdf.acroform.get_annotations_for_field": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.get_annotations_for_field",
    "pikepdf.acroform.get_field_for_annotation": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.get_field_for_annotation",
    "pikepdf.acroform.get_fields_with_qualified_name": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.get_fields_with_qualified_name",
    "pikepdf.acroform.get_form_fields_for_page": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.get_form_fields_for_page",
    "pikepdf.acroform.get_widget_annotations_for_page": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.get_widget_annotations_for_page",
    "pikepdf.acroform.needs_appearances": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.needs_appearances",
    "pikepdf.acroform.remove_fields": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.remove_fields",
    "pikepdf.acroform.set_field_name": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroForm.set_field_name",
    "pikepdf.acroformfield": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField",
    "pikepdf.acroformfield.alternate_name": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.alternate_name",
    "pikepdf.acroformfield.choices": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.choices",
    "pikepdf.acroformfield.default_appearance": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.default_appearance",
    "pikepdf.acroformfield.default_resources": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.default_resources",
    "pikepdf.acroformfield.default_value": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.default_value",
    "pikepdf.acroformfield.default_value_as_string": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.default_value_as_string",
    "pikepdf.acroformfield.field_type": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.field_type",
    "pikepdf.acroformfield.flags": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.flags",
    "pikepdf.acroformfield.fully_qualified_name": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.fully_qualified_name",
    "pikepdf.acroformfield.generate_appearance": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.generate_appearance",
    "pikepdf.acroformfield.get_inheritable_field_value": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.get_inheritable_field_value",
    "pikepdf.acroformfield.get_inheritable_field_value_as_name": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.get_inheritable_field_value_as_name",
    "pikepdf.acroformfield.get_inheritable_field_value_as_string": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.get_inheritable_field_value_as_string",
    "pikepdf.acroformfield.is_checkbox": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.is_checkbox",
    "pikepdf.acroformfield.is_checked": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.is_checked",
    "pikepdf.acroformfield.is_choice": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.is_choice",
    "pikepdf.acroformfield.is_null": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.is_null",
    "pikepdf.acroformfield.is_pushbutton": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.is_pushbutton",
    "pikepdf.acroformfield.is_radio_button": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.is_radio_button",
    "pikepdf.acroformfield.is_text": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.is_text",
    "pikepdf.acroformfield.mapping_name": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.mapping_name",
    "pikepdf.acroformfield.parent": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.parent",
    "pikepdf.acroformfield.partial_name": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.partial_name",
    "pikepdf.acroformfield.quadding": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.quadding",
    "pikepdf.acroformfield.set_value": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.set_value",
    "pikepdf.acroformfield.top_level_field": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.top_level_field",
    "pikepdf.acroformfield.value": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.value",
    "pikepdf.acroformfield.value_as_string": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AcroFormField.value_as_string",
    "pikepdf.annotation": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation",
    "pikepdf.annotation.appearance_dict": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation.appearance_dict",
    "pikepdf.annotation.appearance_state": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation.appearance_state",
    "pikepdf.annotation.flags": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation.flags",
    "pikepdf.annotation.get_appearance_stream": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation.get_appearance_stream",
    "pikepdf.annotation.get_page_content_for_appearance": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation.get_page_content_for_appearance",
    "pikepdf.annotation.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation.obj",
    "pikepdf.annotation.rect": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation.rect",
    "pikepdf.annotation.subtype": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Annotation.subtype",
    "pikepdf.array": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Array",
    "pikepdf.array.__new__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Array.__new__",
    "pikepdf.attachedfilespec": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec",
    "pikepdf.attachedfilespec.__init__": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec.__init__",
    "pikepdf.attachedfilespec.description": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec.description",
    "pikepdf.attachedfilespec.filename": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec.filename",
    "pikepdf.attachedfilespec.from_filepath": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec.from_filepath",
    "pikepdf.attachedfilespec.get_all_filenames": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec.get_all_filenames",
    "pikepdf.attachedfilespec.get_file": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec.get_file",
    "pikepdf.attachedfilespec.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec.obj",
    "pikepdf.attachedfilespec.relationship": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.AttachedFileSpec.relationship",
    "pikepdf.canvas": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html",
    "pikepdf.canvas._canvasaccessor": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor",
    "pikepdf.canvas._canvasaccessor.cm": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.cm",
    "pikepdf.canvas._canvasaccessor.dashes": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.dashes",
    "pikepdf.canvas._canvasaccessor.draw_image": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.draw_image",
    "pikepdf.canvas._canvasaccessor.draw_text": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.draw_text",
    "pikepdf.canvas._canvasaccessor.fill_color": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.fill_color",
    "pikepdf.canvas._canvasaccessor.line": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.line",
    "pikepdf.canvas._canvasaccessor.line_width": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.line_width",
    "pikepdf.canvas._canvasaccessor.pop": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.pop",
    "pikepdf.canvas._canvasaccessor.push": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.push",
    "pikepdf.canvas._canvasaccessor.rect": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.rect",
    "pikepdf.canvas._canvasaccessor.save_state": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.save_state",
    "pikepdf.canvas._canvasaccessor.stroke_color": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas._CanvasAccessor.stroke_color",
    "pikepdf.canvas.canvas": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Canvas",
    "pikepdf.canvas.canvas.add_font": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Canvas.add_font",
    "pikepdf.canvas.canvas.do": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Canvas.do",
    "pikepdf.canvas.canvas.page_size": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Canvas.page_size",
    "pikepdf.canvas.canvas.to_pdf": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Canvas.to_pdf",
    "pikepdf.canvas.contentstreambuilder": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder",
    "pikepdf.canvas.contentstreambuilder.append_rectangle": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.append_rectangle",
    "pikepdf.canvas.contentstreambuilder.begin_marked_content": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.begin_marked_content",
    "pikepdf.canvas.contentstreambuilder.begin_marked_content_proplist": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.begin_marked_content_proplist",
    "pikepdf.canvas.contentstreambuilder.begin_text": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.begin_text",
    "pikepdf.canvas.contentstreambuilder.build": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.build",
    "pikepdf.canvas.contentstreambuilder.cm": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.cm",
    "pikepdf.canvas.contentstreambuilder.draw_xobject": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.draw_xobject",
    "pikepdf.canvas.contentstreambuilder.end_marked_content": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.end_marked_content",
    "pikepdf.canvas.contentstreambuilder.end_text": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.end_text",
    "pikepdf.canvas.contentstreambuilder.extend": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.extend",
    "pikepdf.canvas.contentstreambuilder.fill": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.fill",
    "pikepdf.canvas.contentstreambuilder.line": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.line",
    "pikepdf.canvas.contentstreambuilder.move_cursor": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.move_cursor",
    "pikepdf.canvas.contentstreambuilder.move_cursor_new_line": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.move_cursor_new_line",
    "pikepdf.canvas.contentstreambuilder.pop": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.pop",
    "pikepdf.canvas.contentstreambuilder.push": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.push",
    "pikepdf.canvas.contentstreambuilder.set_dashes": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_dashes",
    "pikepdf.canvas.contentstreambuilder.set_fill_color": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_fill_color",
    "pikepdf.canvas.contentstreambuilder.set_line_width": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_line_width",
    "pikepdf.canvas.contentstreambuilder.set_stroke_color": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_stroke_color",
    "pikepdf.canvas.contentstreambuilder.set_text_char_spacing": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_text_char_spacing",
    "pikepdf.canvas.contentstreambuilder.set_text_font": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_text_font",
    "pikepdf.canvas.contentstreambuilder.set_text_horizontal_scaling": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_text_horizontal_scaling",
    "pikepdf.canvas.contentstreambuilder.set_text_leading": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_text_leading",
    "pikepdf.canvas.contentstreambuilder.set_text_matrix": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_text_matrix",
    "pikepdf.canvas.contentstreambuilder.set_text_rendering": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_text_rendering",
    "pikepdf.canvas.contentstreambuilder.set_text_word_spacing": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.set_text_word_spacing",
    "pikepdf.canvas.contentstreambuilder.show_text": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.show_text",
    "pikepdf.canvas.contentstreambuilder.show_text_line": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.show_text_line",
    "pikepdf.canvas.contentstreambuilder.show_text_line_with_spacing": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.show_text_line_with_spacing",
    "pikepdf.canvas.contentstreambuilder.show_text_with_kerning": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.show_text_with_kerning",
    "pikepdf.canvas.contentstreambuilder.stroke_and_close": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.ContentStreamBuilder.stroke_and_close",
    "pikepdf.canvas.font": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Font",
    "pikepdf.canvas.font.register": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Font.register",
    "pikepdf.canvas.font.text_width": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Font.text_width",
    "pikepdf.canvas.helvetica": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Helvetica",
    "pikepdf.canvas.helvetica.register": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Helvetica.register",
    "pikepdf.canvas.helvetica.text_width": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Helvetica.text_width",
    "pikepdf.canvas.loadedimage": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.LoadedImage",
    "pikepdf.canvas.loadedimage.image": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.LoadedImage.image",
    "pikepdf.canvas.loadedimage.name": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.LoadedImage.name",
    "pikepdf.canvas.simplefont": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont",
    "pikepdf.canvas.simplefont.ascent": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.ascent",
    "pikepdf.canvas.simplefont.convert_width": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.convert_width",
    "pikepdf.canvas.simplefont.convert_width_reverse": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.convert_width_reverse",
    "pikepdf.canvas.simplefont.data": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.data",
    "pikepdf.canvas.simplefont.descent": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.descent",
    "pikepdf.canvas.simplefont.encode": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.encode",
    "pikepdf.canvas.simplefont.leading": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.leading",
    "pikepdf.canvas.simplefont.load": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.load",
    "pikepdf.canvas.simplefont.register": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.register",
    "pikepdf.canvas.simplefont.text_width": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.text_width",
    "pikepdf.canvas.simplefont.unscaled_char_width": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.SimpleFont.unscaled_char_width",
    "pikepdf.canvas.text": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Text",
    "pikepdf.canvas.text.font": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Text.font",
    "pikepdf.canvas.text.horiz_scale": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Text.horiz_scale",
    "pikepdf.canvas.text.move_cursor": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Text.move_cursor",
    "pikepdf.canvas.text.render_mode": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Text.render_mode",
    "pikepdf.canvas.text.show": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Text.show",
    "pikepdf.canvas.text.text_transform": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.Text.text_transform",
    "pikepdf.canvas.textdirection": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.TextDirection",
    "pikepdf.canvas.textdirection.ltr": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.TextDirection.LTR",
    "pikepdf.canvas.textdirection.rtl": "https://pikepdf.readthedocs.io/en/latest/api/canvas.html#pikepdf.canvas.TextDirection.RTL",
    "pikepdf.contentstreaminlineimage": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ContentStreamInlineImage",
    "pikepdf.contentstreaminlineimage.iimage": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ContentStreamInlineImage.iimage",
    "pikepdf.contentstreaminlineimage.operands": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ContentStreamInlineImage.operands",
    "pikepdf.contentstreaminlineimage.operator": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ContentStreamInlineImage.operator",
    "pikepdf.contentstreaminstruction": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ContentStreamInstruction",
    "pikepdf.contentstreaminstruction.operands": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ContentStreamInstruction.operands",
    "pikepdf.contentstreaminstruction.operator": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ContentStreamInstruction.operator",
    "pikepdf.dictionary": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Dictionary",
    "pikepdf.dictionary.__new__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Dictionary.__new__",
    "pikepdf.encryption": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Encryption",
    "pikepdf.encryption.aes": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Encryption.aes",
    "pikepdf.encryption.allow": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Encryption.allow",
    "pikepdf.encryption.metadata": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Encryption.metadata",
    "pikepdf.encryption.owner": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Encryption.owner",
    "pikepdf.encryption.r": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Encryption.R",
    "pikepdf.encryption.user": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Encryption.user",
    "pikepdf.exceptions": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html",
    "pikepdf.exceptions.datadecodingerror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.DataDecodingError",
    "pikepdf.exceptions.deletedobjecterror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.DeletedObjectError",
    "pikepdf.exceptions.dependencyerror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.DependencyError",
    "pikepdf.exceptions.foreignobjecterror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.ForeignObjectError",
    "pikepdf.exceptions.hifiprintimagenottranscodableerror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.HifiPrintImageNotTranscodableError",
    "pikepdf.exceptions.imagedecompressionerror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.ImageDecompressionError",
    "pikepdf.exceptions.invalidpdfimageerror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.InvalidPdfImageError",
    "pikepdf.exceptions.outlinestructureerror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.OutlineStructureError",
    "pikepdf.exceptions.passworderror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.PasswordError",
    "pikepdf.exceptions.pdferror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.PdfError",
    "pikepdf.exceptions.pdfparsingerror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.PdfParsingError",
    "pikepdf.exceptions.unsupportedimagetypeerror": "https://pikepdf.readthedocs.io/en/latest/api/exceptions.html#pikepdf.exceptions.UnsupportedImageTypeError",
    "pikepdf.form": "https://pikepdf.readthedocs.io/en/latest/api/form.html",
    "pikepdf.form._fieldwrapper": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form._FieldWrapper",
    "pikepdf.form._fieldwrapper.export_enabled": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form._FieldWrapper.export_enabled",
    "pikepdf.form._fieldwrapper.is_read_only": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form._FieldWrapper.is_read_only",
    "pikepdf.form._fieldwrapper.is_required": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form._FieldWrapper.is_required",
    "pikepdf.form.appearancestreamgenerator": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.AppearanceStreamGenerator",
    "pikepdf.form.appearancestreamgenerator.form": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.AppearanceStreamGenerator.form",
    "pikepdf.form.appearancestreamgenerator.generate_choice": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.AppearanceStreamGenerator.generate_choice",
    "pikepdf.form.appearancestreamgenerator.generate_text": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.AppearanceStreamGenerator.generate_text",
    "pikepdf.form.appearancestreamgenerator.pdf": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.AppearanceStreamGenerator.pdf",
    "pikepdf.form.checkboxfield": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.CheckboxField",
    "pikepdf.form.checkboxfield.checked": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.CheckboxField.checked",
    "pikepdf.form.checkboxfield.on_value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.CheckboxField.on_value",
    "pikepdf.form.checkboxfield.states": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.CheckboxField.states",
    "pikepdf.form.checkboxfield.value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.CheckboxField.value",
    "pikepdf.form.choicefield": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceField",
    "pikepdf.form.choicefield.allow_edit": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceField.allow_edit",
    "pikepdf.form.choicefield.is_combobox": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceField.is_combobox",
    "pikepdf.form.choicefield.is_multiselect": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceField.is_multiselect",
    "pikepdf.form.choicefield.options": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceField.options",
    "pikepdf.form.choicefield.selected": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceField.selected",
    "pikepdf.form.choicefield.spell_check_enabled": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceField.spell_check_enabled",
    "pikepdf.form.choicefield.value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceField.value",
    "pikepdf.form.choicefieldoption": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceFieldOption",
    "pikepdf.form.choicefieldoption.display_value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceFieldOption.display_value",
    "pikepdf.form.choicefieldoption.export_value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceFieldOption.export_value",
    "pikepdf.form.choicefieldoption.is_hidden": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceFieldOption.is_hidden",
    "pikepdf.form.choicefieldoption.is_preset": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceFieldOption.is_preset",
    "pikepdf.form.choicefieldoption.select": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceFieldOption.select",
    "pikepdf.form.choicefieldoption.selected": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ChoiceFieldOption.selected",
    "pikepdf.form.defaultappearancestreamgenerator": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.DefaultAppearanceStreamGenerator",
    "pikepdf.form.defaultappearancestreamgenerator.generate_choice": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.DefaultAppearanceStreamGenerator.generate_choice",
    "pikepdf.form.defaultappearancestreamgenerator.generate_text": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.DefaultAppearanceStreamGenerator.generate_text",
    "pikepdf.form.extendedappearancestreamgenerator": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ExtendedAppearanceStreamGenerator",
    "pikepdf.form.extendedappearancestreamgenerator.generate_text": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.ExtendedAppearanceStreamGenerator.generate_text",
    "pikepdf.form.form": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.Form",
    "pikepdf.form.form.generate_appearances": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.Form.generate_appearances",
    "pikepdf.form.form.ignore_max_length": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.Form.ignore_max_length",
    "pikepdf.form.form.items": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.Form.items",
    "pikepdf.form.pushbuttonfield": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.PushbuttonField",
    "pikepdf.form.radiobuttongroup": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonGroup",
    "pikepdf.form.radiobuttongroup.can_toggle_off": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonGroup.can_toggle_off",
    "pikepdf.form.radiobuttongroup.options": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonGroup.options",
    "pikepdf.form.radiobuttongroup.selected": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonGroup.selected",
    "pikepdf.form.radiobuttongroup.states": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonGroup.states",
    "pikepdf.form.radiobuttongroup.value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonGroup.value",
    "pikepdf.form.radiobuttonoption": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonOption",
    "pikepdf.form.radiobuttonoption.checked": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonOption.checked",
    "pikepdf.form.radiobuttonoption.on_value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonOption.on_value",
    "pikepdf.form.radiobuttonoption.select": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonOption.select",
    "pikepdf.form.radiobuttonoption.states": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.RadioButtonOption.states",
    "pikepdf.form.signaturefield": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.SignatureField",
    "pikepdf.form.signaturefield.stamp_overlay": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.SignatureField.stamp_overlay",
    "pikepdf.form.textfield": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField",
    "pikepdf.form.textfield.default_value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.default_value",
    "pikepdf.form.textfield.is_combed": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.is_combed",
    "pikepdf.form.textfield.is_file_select": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.is_file_select",
    "pikepdf.form.textfield.is_multiline": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.is_multiline",
    "pikepdf.form.textfield.is_password": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.is_password",
    "pikepdf.form.textfield.is_rich_text": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.is_rich_text",
    "pikepdf.form.textfield.max_length": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.max_length",
    "pikepdf.form.textfield.scrolling_enabled": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.scrolling_enabled",
    "pikepdf.form.textfield.spell_check_enabled": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.spell_check_enabled",
    "pikepdf.form.textfield.value": "https://pikepdf.readthedocs.io/en/latest/api/form.html#pikepdf.form.TextField.value",
    "pikepdf.job": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job",
    "pikepdf.job.__init__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.__init__",
    "pikepdf.job.check_configuration": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.check_configuration",
    "pikepdf.job.create_pdf": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.create_pdf",
    "pikepdf.job.creates_output": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.creates_output",
    "pikepdf.job.encryption_status": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.encryption_status",
    "pikepdf.job.exit_code": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.exit_code",
    "pikepdf.job.exit_correct_password": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.EXIT_CORRECT_PASSWORD",
    "pikepdf.job.exit_error": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.EXIT_ERROR",
    "pikepdf.job.exit_is_not_encrypted": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.EXIT_IS_NOT_ENCRYPTED",
    "pikepdf.job.exit_warning": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.EXIT_WARNING",
    "pikepdf.job.has_warnings": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.has_warnings",
    "pikepdf.job.job_json_schema": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.job_json_schema",
    "pikepdf.job.json_out_schema": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.json_out_schema",
    "pikepdf.job.latest_job_json": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.LATEST_JOB_JSON",
    "pikepdf.job.latest_json": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.LATEST_JSON",
    "pikepdf.job.message_prefix": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.message_prefix",
    "pikepdf.job.run": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.run",
    "pikepdf.job.write_pdf": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Job.write_pdf",
    "pikepdf.matrix": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix",
    "pikepdf.matrix.__array__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.__array__",
    "pikepdf.matrix.__init__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.__init__",
    "pikepdf.matrix.__matmul__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.__matmul__",
    "pikepdf.matrix.a": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.a",
    "pikepdf.matrix.as_array": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.as_array",
    "pikepdf.matrix.b": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.b",
    "pikepdf.matrix.c": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.c",
    "pikepdf.matrix.d": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.d",
    "pikepdf.matrix.e": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.e",
    "pikepdf.matrix.encode": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.encode",
    "pikepdf.matrix.f": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.f",
    "pikepdf.matrix.identity": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.identity",
    "pikepdf.matrix.inverse": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.inverse",
    "pikepdf.matrix.rotated": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.rotated",
    "pikepdf.matrix.scaled": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.scaled",
    "pikepdf.matrix.shorthand": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.shorthand",
    "pikepdf.matrix.transform": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.transform",
    "pikepdf.matrix.translated": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Matrix.translated",
    "pikepdf.models.ctm": "https://pikepdf.readthedocs.io/en/latest/api/filters.html",
    "pikepdf.models.ctm.get_objects_with_ctm": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.models.ctm.get_objects_with_ctm",
    "pikepdf.models.ctm.matrixstack": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.models.ctm.MatrixStack",
    "pikepdf.models.encryption": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Encryption",
    "pikepdf.models.encryption.aes": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Encryption.aes",
    "pikepdf.models.encryption.allow": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Encryption.allow",
    "pikepdf.models.encryption.metadata": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Encryption.metadata",
    "pikepdf.models.encryption.owner": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Encryption.owner",
    "pikepdf.models.encryption.r": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Encryption.R",
    "pikepdf.models.encryption.user": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Encryption.user",
    "pikepdf.models.encryptioninfo": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo",
    "pikepdf.models.encryptioninfo.bits": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.bits",
    "pikepdf.models.encryptioninfo.encryption_key": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.encryption_key",
    "pikepdf.models.encryptioninfo.file_method": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.file_method",
    "pikepdf.models.encryptioninfo.p": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.P",
    "pikepdf.models.encryptioninfo.r": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.R",
    "pikepdf.models.encryptioninfo.stream_method": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.stream_method",
    "pikepdf.models.encryptioninfo.string_method": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.string_method",
    "pikepdf.models.encryptioninfo.user_password": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.user_password",
    "pikepdf.models.encryptioninfo.v": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.EncryptionInfo.V",
    "pikepdf.models.outline": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Outline",
    "pikepdf.models.outline.add": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Outline.add",
    "pikepdf.models.outline.root": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.Outline.root",
    "pikepdf.models.outlineitem": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem",
    "pikepdf.models.outlineitem.action": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.action",
    "pikepdf.models.outlineitem.children": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.children",
    "pikepdf.models.outlineitem.destination": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.destination",
    "pikepdf.models.outlineitem.from_dictionary_object": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.from_dictionary_object",
    "pikepdf.models.outlineitem.is_closed": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.is_closed",
    "pikepdf.models.outlineitem.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.obj",
    "pikepdf.models.outlineitem.page_location": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.page_location",
    "pikepdf.models.outlineitem.page_location_kwargs": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.page_location_kwargs",
    "pikepdf.models.outlineitem.title": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.title",
    "pikepdf.models.outlineitem.to_dictionary_object": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.OutlineItem.to_dictionary_object",
    "pikepdf.models.pdfmetadata": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata",
    "pikepdf.models.pdfmetadata.docinfo_mapping": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.DOCINFO_MAPPING",
    "pikepdf.models.pdfmetadata.load_from_docinfo": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.load_from_docinfo",
    "pikepdf.models.pdfmetadata.mark": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.mark",
    "pikepdf.models.pdfmetadata.ns": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.NS",
    "pikepdf.models.pdfmetadata.overwrite_invalid_xml": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.overwrite_invalid_xml",
    "pikepdf.models.pdfmetadata.pdfa_status": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.pdfa_status",
    "pikepdf.models.pdfmetadata.pdfx_status": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.pdfx_status",
    "pikepdf.models.pdfmetadata.register_xml_namespace": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.register_xml_namespace",
    "pikepdf.models.pdfmetadata.reverse_ns": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.REVERSE_NS",
    "pikepdf.models.pdfmetadata.sync_docinfo": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.models.PdfMetadata.sync_docinfo",
    "pikepdf.name": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Name",
    "pikepdf.name.__new__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Name.__new__",
    "pikepdf.name.random": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Name.random",
    "pikepdf.nametree": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.NameTree",
    "pikepdf.nametree.new": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.NameTree.new",
    "pikepdf.nametree.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.NameTree.obj",
    "pikepdf.new": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.new",
    "pikepdf.numbertree": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.NumberTree",
    "pikepdf.numbertree.new": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.NumberTree.new",
    "pikepdf.numbertree.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.NumberTree.obj",
    "pikepdf.object": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object",
    "pikepdf.object.__bool__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__bool__",
    "pikepdf.object.__bytes__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__bytes__",
    "pikepdf.object.__contains__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__contains__",
    "pikepdf.object.__copy__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__copy__",
    "pikepdf.object.__delattr__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__delattr__",
    "pikepdf.object.__delitem__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__delitem__",
    "pikepdf.object.__dir__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__dir__",
    "pikepdf.object.__eq__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__eq__",
    "pikepdf.object.__float__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__float__",
    "pikepdf.object.__getattr__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__getattr__",
    "pikepdf.object.__getitem__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__getitem__",
    "pikepdf.object.__hash__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__hash__",
    "pikepdf.object.__int__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__int__",
    "pikepdf.object.__iter__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__iter__",
    "pikepdf.object.__len__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__len__",
    "pikepdf.object.__setattr__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__setattr__",
    "pikepdf.object.__setitem__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.__setitem__",
    "pikepdf.object.append": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.append",
    "pikepdf.object.as_dict": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.as_dict",
    "pikepdf.object.as_list": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.as_list",
    "pikepdf.object.emplace": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.emplace",
    "pikepdf.object.extend": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.extend",
    "pikepdf.object.get": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.get",
    "pikepdf.object.get_raw_stream_buffer": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.get_raw_stream_buffer",
    "pikepdf.object.get_stream_buffer": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.get_stream_buffer",
    "pikepdf.object.images": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.images",
    "pikepdf.object.is_indirect": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.is_indirect",
    "pikepdf.object.is_owned_by": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.is_owned_by",
    "pikepdf.object.is_rectangle": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.is_rectangle",
    "pikepdf.object.items": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.items",
    "pikepdf.object.keys": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.keys",
    "pikepdf.object.objgen": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.objgen",
    "pikepdf.object.parse": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.parse",
    "pikepdf.object.read_bytes": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.read_bytes",
    "pikepdf.object.read_raw_bytes": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.read_raw_bytes",
    "pikepdf.object.same_owner_as": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.same_owner_as",
    "pikepdf.object.stream_dict": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.stream_dict",
    "pikepdf.object.to_json": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.to_json",
    "pikepdf.object.unparse": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.unparse",
    "pikepdf.object.with_same_owner_as": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.with_same_owner_as",
    "pikepdf.object.wrap_in_array": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.wrap_in_array",
    "pikepdf.object.write": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Object.write",
    "pikepdf.objecthelper": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.ObjectHelper",
    "pikepdf.objecthelper.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.ObjectHelper.obj",
    "pikepdf.objectstreammode": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectStreamMode",
    "pikepdf.objectstreammode.disable": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectStreamMode.disable",
    "pikepdf.objectstreammode.generate": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectStreamMode.generate",
    "pikepdf.objectstreammode.preserve": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectStreamMode.preserve",
    "pikepdf.objecttype": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType",
    "pikepdf.objecttype.array": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.array",
    "pikepdf.objecttype.boolean": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.boolean",
    "pikepdf.objecttype.dictionary": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.dictionary",
    "pikepdf.objecttype.inlineimage": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.inlineimage",
    "pikepdf.objecttype.integer": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.integer",
    "pikepdf.objecttype.name_": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.name_",
    "pikepdf.objecttype.null": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.null",
    "pikepdf.objecttype.operator": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.operator",
    "pikepdf.objecttype.real": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.real",
    "pikepdf.objecttype.reserved": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.reserved",
    "pikepdf.objecttype.stream": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.stream",
    "pikepdf.objecttype.string": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.string",
    "pikepdf.objecttype.uninitialized": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.ObjectType.uninitialized",
    "pikepdf.open": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.open",
    "pikepdf.operator": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Operator",
    "pikepdf.operator.__new__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Operator.__new__",
    "pikepdf.page": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page",
    "pikepdf.page.add_content_token_filter": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.add_content_token_filter",
    "pikepdf.page.add_overlay": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.add_overlay",
    "pikepdf.page.add_resource": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.add_resource",
    "pikepdf.page.add_underlay": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.add_underlay",
    "pikepdf.page.artbox": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.artbox",
    "pikepdf.page.as_form_xobject": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.as_form_xobject",
    "pikepdf.page.bleedbox": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.bleedbox",
    "pikepdf.page.calc_form_xobject_placement": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.calc_form_xobject_placement",
    "pikepdf.page.contents_add": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.contents_add",
    "pikepdf.page.contents_coalesce": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.contents_coalesce",
    "pikepdf.page.cropbox": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.cropbox",
    "pikepdf.page.emplace": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.emplace",
    "pikepdf.page.externalize_inline_images": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.externalize_inline_images",
    "pikepdf.page.form_xobjects": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.form_xobjects",
    "pikepdf.page.get": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.get",
    "pikepdf.page.get_filtered_contents": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.get_filtered_contents",
    "pikepdf.page.images": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.images",
    "pikepdf.page.index": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.index",
    "pikepdf.page.label": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.label",
    "pikepdf.page.mediabox": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.mediabox",
    "pikepdf.page.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.obj",
    "pikepdf.page.parse_contents": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.parse_contents",
    "pikepdf.page.remove_unreferenced_resources": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.remove_unreferenced_resources",
    "pikepdf.page.resources": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.resources",
    "pikepdf.page.rotate": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.rotate",
    "pikepdf.page.trimbox": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Page.trimbox",
    "pikepdf.parse_content_stream": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.parse_content_stream",
    "pikepdf.pdf": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf",
    "pikepdf.pdf.acroform": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.acroform",
    "pikepdf.pdf.add_blank_page": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.add_blank_page",
    "pikepdf.pdf.allow": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.allow",
    "pikepdf.pdf.attachments": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.attachments",
    "pikepdf.pdf.check": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.check",
    "pikepdf.pdf.check_linearization": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.check_linearization",
    "pikepdf.pdf.check_pdf_syntax": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.check_pdf_syntax",
    "pikepdf.pdf.close": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.close",
    "pikepdf.pdf.copy_foreign": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.copy_foreign",
    "pikepdf.pdf.docinfo": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.docinfo",
    "pikepdf.pdf.encryption": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.encryption",
    "pikepdf.pdf.extension_level": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.extension_level",
    "pikepdf.pdf.filename": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.filename",
    "pikepdf.pdf.flatten_annotations": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.flatten_annotations",
    "pikepdf.pdf.generate_appearance_streams": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.generate_appearance_streams",
    "pikepdf.pdf.get_object": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.get_object",
    "pikepdf.pdf.get_warnings": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.get_warnings",
    "pikepdf.pdf.is_encrypted": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.is_encrypted",
    "pikepdf.pdf.is_linearized": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.is_linearized",
    "pikepdf.pdf.make_indirect": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.make_indirect",
    "pikepdf.pdf.make_stream": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.make_stream",
    "pikepdf.pdf.new": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.new",
    "pikepdf.pdf.objects": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.objects",
    "pikepdf.pdf.open": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.open",
    "pikepdf.pdf.open_metadata": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.open_metadata",
    "pikepdf.pdf.open_outline": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.open_outline",
    "pikepdf.pdf.owner_password_matched": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.owner_password_matched",
    "pikepdf.pdf.pages": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.pages",
    "pikepdf.pdf.pdf_version": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.pdf_version",
    "pikepdf.pdf.remove_unreferenced_resources": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.remove_unreferenced_resources",
    "pikepdf.Pdf.Root": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.Root",
    "pikepdf.Pdf.root": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.root",
    "pikepdf.pdf.root": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.root",
    "pikepdf.pdf.save": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.save",
    "pikepdf.pdf.show_xref_table": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.show_xref_table",
    "pikepdf.pdf.trailer": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.trailer",
    "pikepdf.pdf.user_password_matched": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Pdf.user_password_matched",
    "pikepdf.pdfimage": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage",
    "pikepdf.pdfimage.as_pil_image": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.as_pil_image",
    "pikepdf.pdfimage.bits_per_component": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.bits_per_component",
    "pikepdf.pdfimage.colorspace": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.colorspace",
    "pikepdf.pdfimage.decode_parms": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.decode_parms",
    "pikepdf.pdfimage.extract_to": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.extract_to",
    "pikepdf.pdfimage.filter_decodeparms": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.filter_decodeparms",
    "pikepdf.pdfimage.filters": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.filters",
    "pikepdf.pdfimage.get_stream_buffer": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.get_stream_buffer",
    "pikepdf.pdfimage.height": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.height",
    "pikepdf.pdfimage.icc": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.icc",
    "pikepdf.pdfimage.image_mask": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.image_mask",
    "pikepdf.pdfimage.indexed": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.indexed",
    "pikepdf.pdfimage.is_device_n": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.is_device_n",
    "pikepdf.pdfimage.is_separation": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.is_separation",
    "pikepdf.pdfimage.main_colorspaces": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.MAIN_COLORSPACES",
    "pikepdf.pdfimage.mode": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.mode",
    "pikepdf.pdfimage.obj": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.obj",
    "pikepdf.pdfimage.palette": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.palette",
    "pikepdf.pdfimage.print_colorspaces": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.PRINT_COLORSPACES",
    "pikepdf.pdfimage.read_bytes": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.read_bytes",
    "pikepdf.pdfimage.show": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.show",
    "pikepdf.pdfimage.simple_colorspaces": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.SIMPLE_COLORSPACES",
    "pikepdf.pdfimage.size": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.size",
    "pikepdf.pdfimage.width": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfImage.width",
    "pikepdf.pdfinlineimage": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.PdfInlineImage",
    "pikepdf.permissions": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions",
    "pikepdf.permissions.accessibility": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions.accessibility",
    "pikepdf.permissions.extract": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions.extract",
    "pikepdf.permissions.modify_annotation": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions.modify_annotation",
    "pikepdf.permissions.modify_assembly": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions.modify_assembly",
    "pikepdf.permissions.modify_form": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions.modify_form",
    "pikepdf.permissions.modify_other": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions.modify_other",
    "pikepdf.permissions.print_highres": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions.print_highres",
    "pikepdf.permissions.print_lowres": "https://pikepdf.readthedocs.io/en/latest/api/models.html#pikepdf.Permissions.print_lowres",
    "pikepdf.rectangle": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle",
    "pikepdf.rectangle.__and__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.__and__",
    "pikepdf.rectangle.__init__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.__init__",
    "pikepdf.rectangle.as_array": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.as_array",
    "pikepdf.rectangle.height": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.height",
    "pikepdf.rectangle.llx": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.llx",
    "pikepdf.rectangle.lly": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.lly",
    "pikepdf.rectangle.lower_left": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.lower_left",
    "pikepdf.rectangle.lower_right": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.lower_right",
    "pikepdf.rectangle.upper_left": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.upper_left",
    "pikepdf.rectangle.upper_right": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.upper_right",
    "pikepdf.rectangle.urx": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.urx",
    "pikepdf.rectangle.ury": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.ury",
    "pikepdf.rectangle.width": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Rectangle.width",
    "pikepdf.settings": "https://pikepdf.readthedocs.io/en/latest/api/settings.html",
    "pikepdf.settings.get_decimal_precision": "https://pikepdf.readthedocs.io/en/latest/api/settings.html#pikepdf.settings.get_decimal_precision",
    "pikepdf.settings.set_decimal_precision": "https://pikepdf.readthedocs.io/en/latest/api/settings.html#pikepdf.settings.set_decimal_precision",
    "pikepdf.settings.set_flate_compression_level": "https://pikepdf.readthedocs.io/en/latest/api/settings.html#pikepdf.settings.set_flate_compression_level",
    "pikepdf.stream": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Stream",
    "pikepdf.stream.__new__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.Stream.__new__",
    "pikepdf.streamdecodelevel": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.StreamDecodeLevel",
    "pikepdf.streamdecodelevel.all": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.StreamDecodeLevel.all",
    "pikepdf.streamdecodelevel.generalized": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.StreamDecodeLevel.generalized",
    "pikepdf.streamdecodelevel.none": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.StreamDecodeLevel.none",
    "pikepdf.streamdecodelevel.specialized": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.StreamDecodeLevel.specialized",
    "pikepdf.string": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.String",
    "pikepdf.string.__new__": "https://pikepdf.readthedocs.io/en/latest/api/main.html#pikepdf.String.__new__",
    "pikepdf.token": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.Token",
    "pikepdf.token.error_msg": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.Token.error_msg",
    "pikepdf.token.raw_value": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.Token.raw_value",
    "pikepdf.token.type_": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.Token.type_",
    "pikepdf.token.value": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.Token.value",
    "pikepdf.tokenfilter": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenFilter",
    "pikepdf.tokenfilter.handle_token": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenFilter.handle_token",
    "pikepdf.tokentype": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType",
    "pikepdf.tokentype.array_close": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.array_close",
    "pikepdf.tokentype.array_open": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.array_open",
    "pikepdf.tokentype.bad": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.bad",
    "pikepdf.tokentype.bool": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.bool",
    "pikepdf.tokentype.brace_close": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.brace_close",
    "pikepdf.tokentype.brace_open": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.brace_open",
    "pikepdf.tokentype.comment": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.comment",
    "pikepdf.tokentype.dict_close": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.dict_close",
    "pikepdf.tokentype.dict_open": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.dict_open",
    "pikepdf.tokentype.eof": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.eof",
    "pikepdf.tokentype.inline_image": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.inline_image",
    "pikepdf.tokentype.integer": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.integer",
    "pikepdf.tokentype.name_": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.name_",
    "pikepdf.tokentype.null": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.null",
    "pikepdf.tokentype.real": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.real",
    "pikepdf.tokentype.space": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.space",
    "pikepdf.tokentype.string": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.string",
    "pikepdf.tokentype.word": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.TokenType.word",
    "pikepdf.unparse_content_stream": "https://pikepdf.readthedocs.io/en/latest/api/filters.html#pikepdf.unparse_content_stream",
}
