VERSION = "1.0.0"

# fmt: off
MAPPING = {
    "pillow_heif": "https://pillow-heif.readthedocs.io/en/latest/",
    "pillow_heif.as_plugin": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html",
    "pillow_heif.as_plugin._libheifimagefile": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile",
    "pillow_heif.as_plugin._libheifimagefile.get_format_mimetype": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile.get_format_mimetype",
    "pillow_heif.as_plugin._libheifimagefile.info": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile.info",
    "pillow_heif.as_plugin._libheifimagefile.is_animated": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile.is_animated",
    "pillow_heif.as_plugin._libheifimagefile.load": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile.load",
    "pillow_heif.as_plugin._libheifimagefile.n_frames": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile.n_frames",
    "pillow_heif.as_plugin._libheifimagefile.seek": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile.seek",
    "pillow_heif.as_plugin._libheifimagefile.tell": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile.tell",
    "pillow_heif.as_plugin._libheifimagefile.verify": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.as_plugin._LibHeifImageFile.verify",
    "pillow_heif.encode": "https://pillow-heif.readthedocs.io/en/latest/reference/API.html#pillow_heif.encode",
    "pillow_heif.from_bytes": "https://pillow-heif.readthedocs.io/en/latest/reference/API.html#pillow_heif.from_bytes",
    "pillow_heif.from_pillow": "https://pillow-heif.readthedocs.io/en/latest/reference/API.html#pillow_heif.from_pillow",
    "pillow_heif.get_file_mimetype": "https://pillow-heif.readthedocs.io/en/latest/reference/API.html#pillow_heif.get_file_mimetype",
    "pillow_heif.heif": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html",
    "pillow_heif.heif.baseimage": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.BaseImage",
    "pillow_heif.heif.baseimage.data": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.BaseImage.data",
    "pillow_heif.heif.baseimage.load": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.BaseImage.load",
    "pillow_heif.heif.baseimage.mode": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.BaseImage.mode",
    "pillow_heif.heif.baseimage.size": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.BaseImage.size",
    "pillow_heif.heif.baseimage.stride": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.BaseImage.stride",
    "pillow_heif.heif.baseimage.to_pillow": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.BaseImage.to_pillow",
    "pillow_heif.heif.heifdepthimage": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.HeifDepthImage",
    "pillow_heif.heif.heifdepthimage.data": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.HeifDepthImage.data",
    "pillow_heif.heif.heifdepthimage.info": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.HeifDepthImage.info",
    "pillow_heif.heif.heifdepthimage.load": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.HeifDepthImage.load",
    "pillow_heif.heif.heifdepthimage.mode": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.HeifDepthImage.mode",
    "pillow_heif.heif.heifdepthimage.size": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.HeifDepthImage.size",
    "pillow_heif.heif.heifdepthimage.stride": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.HeifDepthImage.stride",
    "pillow_heif.heif.heifdepthimage.to_pillow": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.heif.HeifDepthImage.to_pillow",
    "pillow_heif.heifcolorprimaries": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries",
    "pillow_heif.heifcolorprimaries.ebu_tech_3213_e": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.EBU_TECH_3213_E",
    "pillow_heif.heifcolorprimaries.generic_film": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.GENERIC_FILM",
    "pillow_heif.heifcolorprimaries.itu_r_bt_2020_2_and_2100_0": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.ITU_R_BT_2020_2_AND_2100_0",
    "pillow_heif.heifcolorprimaries.itu_r_bt_470_6_system_b_g": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.ITU_R_BT_470_6_SYSTEM_B_G",
    "pillow_heif.heifcolorprimaries.itu_r_bt_470_6_system_m": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.ITU_R_BT_470_6_SYSTEM_M",
    "pillow_heif.heifcolorprimaries.itu_r_bt_601_6": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.ITU_R_BT_601_6",
    "pillow_heif.heifcolorprimaries.itu_r_bt_709_5": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.ITU_R_BT_709_5",
    "pillow_heif.heifcolorprimaries.smpte_240m": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.SMPTE_240M",
    "pillow_heif.heifcolorprimaries.smpte_eg_432_1": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.SMPTE_EG_432_1",
    "pillow_heif.heifcolorprimaries.smpte_rp_431_2": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.SMPTE_RP_431_2",
    "pillow_heif.heifcolorprimaries.smpte_st_428_1": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.SMPTE_ST_428_1",
    "pillow_heif.heifcolorprimaries.unspecified": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifColorPrimaries.UNSPECIFIED",
    "pillow_heif.heifdepthrepresentationtype": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifDepthRepresentationType",
    "pillow_heif.heifdepthrepresentationtype.non_uniform_disparity": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifDepthRepresentationType.NON_UNIFORM_DISPARITY",
    "pillow_heif.heifdepthrepresentationtype.uniform_disparity": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifDepthRepresentationType.UNIFORM_DISPARITY",
    "pillow_heif.heifdepthrepresentationtype.uniform_inverse_z": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifDepthRepresentationType.UNIFORM_INVERSE_Z",
    "pillow_heif.heifdepthrepresentationtype.uniform_z": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifDepthRepresentationType.UNIFORM_Z",
    "pillow_heif.heiffile": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile",
    "pillow_heif.heiffile.add_from_heif": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.add_from_heif",
    "pillow_heif.heiffile.add_from_pillow": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.add_from_pillow",
    "pillow_heif.heiffile.add_frombytes": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.add_frombytes",
    "pillow_heif.heiffile.data": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.data",
    "pillow_heif.heiffile.get_aux_image": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.get_aux_image",
    "pillow_heif.heiffile.has_alpha": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.has_alpha",
    "pillow_heif.heiffile.info": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.info",
    "pillow_heif.heiffile.mode": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.mode",
    "pillow_heif.heiffile.premultiplied_alpha": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.premultiplied_alpha",
    "pillow_heif.heiffile.save": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.save",
    "pillow_heif.heiffile.size": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.size",
    "pillow_heif.heiffile.stride": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.stride",
    "pillow_heif.heiffile.to_pillow": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifFile.html#pillow_heif.HeifFile.to_pillow",
    "pillow_heif.heifimage": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage",
    "pillow_heif.heifimage.data": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.data",
    "pillow_heif.heifimage.get_aux_image": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.get_aux_image",
    "pillow_heif.heifimage.has_alpha": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.has_alpha",
    "pillow_heif.heifimage.info": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.info",
    "pillow_heif.heifimage.load": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.load",
    "pillow_heif.heifimage.mode": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.mode",
    "pillow_heif.heifimage.premultiplied_alpha": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.premultiplied_alpha",
    "pillow_heif.heifimage.size": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.size",
    "pillow_heif.heifimage.stride": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.stride",
    "pillow_heif.heifimage.to_pillow": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImage.html#pillow_heif.HeifImage.to_pillow",
    "pillow_heif.heifimagefile": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.HeifImageFile",
    "pillow_heif.heifmatrixcoefficients": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients",
    "pillow_heif.heifmatrixcoefficients.chromaticity_derived_constant_luminance": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.CHROMATICITY_DERIVED_CONSTANT_LUMINANCE",
    "pillow_heif.heifmatrixcoefficients.chromaticity_derived_non_constant_luminance": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.CHROMATICITY_DERIVED_NON_CONSTANT_LUMINANCE",
    "pillow_heif.heifmatrixcoefficients.ictcp": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.ICTCP",
    "pillow_heif.heifmatrixcoefficients.itu_r_bt_2020_2_constant_luminance": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.ITU_R_BT_2020_2_CONSTANT_LUMINANCE",
    "pillow_heif.heifmatrixcoefficients.itu_r_bt_2020_2_non_constant_luminance": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.ITU_R_BT_2020_2_NON_CONSTANT_LUMINANCE",
    "pillow_heif.heifmatrixcoefficients.itu_r_bt_470_6_system_b_g": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.ITU_R_BT_470_6_SYSTEM_B_G",
    "pillow_heif.heifmatrixcoefficients.itu_r_bt_601_6": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.ITU_R_BT_601_6",
    "pillow_heif.heifmatrixcoefficients.itu_r_bt_709_5": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.ITU_R_BT_709_5",
    "pillow_heif.heifmatrixcoefficients.rgb_gbr": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.RGB_GBR",
    "pillow_heif.heifmatrixcoefficients.smpte_240m": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.SMPTE_240M",
    "pillow_heif.heifmatrixcoefficients.smpte_st_2085": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.SMPTE_ST_2085",
    "pillow_heif.heifmatrixcoefficients.unspecified": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.UNSPECIFIED",
    "pillow_heif.heifmatrixcoefficients.us_fcc_t47": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.US_FCC_T47",
    "pillow_heif.heifmatrixcoefficients.ycgco": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifMatrixCoefficients.YCGCO",
    "pillow_heif.heiftransfercharacteristics": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics",
    "pillow_heif.heiftransfercharacteristics.iec_61966_2_1": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.IEC_61966_2_1",
    "pillow_heif.heiftransfercharacteristics.iec_61966_2_4": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.IEC_61966_2_4",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_1361": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_1361",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_2020_2_10bit": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_2020_2_10BIT",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_2020_2_12bit": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_2020_2_12BIT",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_2100_0_hlg": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_2100_0_HLG",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_2100_0_pq": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_2100_0_PQ",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_470_6_system_b_g": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_470_6_SYSTEM_B_G",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_470_6_system_m": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_470_6_SYSTEM_M",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_601_6": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_601_6",
    "pillow_heif.heiftransfercharacteristics.itu_r_bt_709_5": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.ITU_R_BT_709_5",
    "pillow_heif.heiftransfercharacteristics.linear": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.LINEAR",
    "pillow_heif.heiftransfercharacteristics.logarithmic_100": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.LOGARITHMIC_100",
    "pillow_heif.heiftransfercharacteristics.logarithmic_100_sqrt10": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.LOGARITHMIC_100_SQRT10",
    "pillow_heif.heiftransfercharacteristics.smpte_240m": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.SMPTE_240M",
    "pillow_heif.heiftransfercharacteristics.smpte_st_428_1": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.SMPTE_ST_428_1",
    "pillow_heif.heiftransfercharacteristics.unspecified": "https://pillow-heif.readthedocs.io/en/latest/reference/constants.html#pillow_heif.HeifTransferCharacteristics.UNSPECIFIED",
    "pillow_heif.is_supported": "https://pillow-heif.readthedocs.io/en/latest/reference/API.html#pillow_heif.is_supported",
    "pillow_heif.open_heif": "https://pillow-heif.readthedocs.io/en/latest/reference/API.html#pillow_heif.open_heif",
    "pillow_heif.options": "https://pillow-heif.readthedocs.io/en/latest/options.html",
    "pillow_heif.options.allow_incorrect_headers": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.ALLOW_INCORRECT_HEADERS",
    "pillow_heif.options.decode_threads": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.DECODE_THREADS",
    "pillow_heif.options.depth_images": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.DEPTH_IMAGES",
    "pillow_heif.options.preferred_decoder": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.PREFERRED_DECODER",
    "pillow_heif.options.preferred_encoder": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.PREFERRED_ENCODER",
    "pillow_heif.options.quality": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.QUALITY",
    "pillow_heif.options.save_hdr_to_12_bit": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.SAVE_HDR_TO_12_BIT",
    "pillow_heif.options.save_nclx_profile": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.SAVE_NCLX_PROFILE",
    "pillow_heif.options.thumbnails": "https://pillow-heif.readthedocs.io/en/latest/options.html#pillow_heif.options.THUMBNAILS",
    "pillow_heif.read_heif": "https://pillow-heif.readthedocs.io/en/latest/reference/API.html#pillow_heif.read_heif",
    "pillow_heif.register_heif_opener": "https://pillow-heif.readthedocs.io/en/latest/reference/HeifImagePlugin.html#pillow_heif.register_heif_opener",
    "pillow_heif.set_orientation": "https://pillow-heif.readthedocs.io/en/latest/reference/API.html#pillow_heif.set_orientation",
}
