VERSION = "0.24.4"

# fmt: off
MAPPING = {
    "pint": "https://pint.readthedocs.io/en/stable/",
    "pint.babel_names": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.babel_names",
    "pint.compat": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.compat",
    "pint.compat.behaviorchangewarning": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.BehaviorChangeWarning",
    "pint.compat.check_upcast_type": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.check_upcast_type",
    "pint.compat.eq": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.eq",
    "pint.compat.fully_qualified_name": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.fully_qualified_name",
    "pint.compat.is_duck_array": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.is_duck_array",
    "pint.compat.is_duck_array_type": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.is_duck_array_type",
    "pint.compat.is_upcast_type": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.is_upcast_type",
    "pint.compat.isnan": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.isnan",
    "pint.compat.missing_dependency": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.missing_dependency",
    "pint.compat.upcast_type_map": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.upcast_type_map",
    "pint.compat.upcast_type_names": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.upcast_type_names",
    "pint.compat.zero_or_nan": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.compat.zero_or_nan",
    "pint.context": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Context",
    "pint.converters": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.converters",
    "pint.converters.converter": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.converters.Converter",
    "pint.definitions": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.definitions",
    "pint.definitions.definition": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.definitions.Definition",
    "pint.definitions.definition.from_string": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.definitions.Definition.from_string",
    "pint.definitionsyntaxerror": "https://pint.readthedocs.io/en/stable/api/base.html#pint.DefinitionSyntaxError",
    "pint.delegates": "https://pint.readthedocs.io/en/stable/api/facets.html",
    "pint.delegates.formatter": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.delegates.formatter",
    "pint.delegates.formatter.formatter": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.delegates.formatter.Formatter",
    "pint.dimensionalityerror": "https://pint.readthedocs.io/en/stable/api/base.html#pint.DimensionalityError",
    "pint.errors": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.errors",
    "pint.errors.definitionerror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.DefinitionError",
    "pint.errors.definitionsyntaxerror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.DefinitionSyntaxError",
    "pint.errors.dimensionalityerror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.DimensionalityError",
    "pint.errors.is_dim": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_dim",
    "pint.errors.is_valid_context_name": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_context_name",
    "pint.errors.is_valid_dimension_name": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_dimension_name",
    "pint.errors.is_valid_group_name": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_group_name",
    "pint.errors.is_valid_prefix_alias": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_prefix_alias",
    "pint.errors.is_valid_prefix_name": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_prefix_name",
    "pint.errors.is_valid_prefix_symbol": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_prefix_symbol",
    "pint.errors.is_valid_system_name": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_system_name",
    "pint.errors.is_valid_unit_alias": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_unit_alias",
    "pint.errors.is_valid_unit_name": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_unit_name",
    "pint.errors.is_valid_unit_symbol": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.is_valid_unit_symbol",
    "pint.errors.logarithmicunitcalculuserror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.LogarithmicUnitCalculusError",
    "pint.errors.offsetunitcalculuserror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.OffsetUnitCalculusError",
    "pint.errors.pinterror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.PintError",
    "pint.errors.pinttypeerror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.PintTypeError",
    "pint.errors.redefinitionerror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.RedefinitionError",
    "pint.errors.undefinedbehavior": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.UndefinedBehavior",
    "pint.errors.undefineduniterror": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.UndefinedUnitError",
    "pint.errors.unexpectedscaleincontainer": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.UnexpectedScaleInContainer",
    "pint.errors.unitstrippedwarning": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.UnitStrippedWarning",
    "pint.errors.withdeferr": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.errors.WithDefErr",
    "pint.facets": "https://pint.readthedocs.io/en/stable/api/facets.html",
    "pint.facets.context": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.facets.context",
    "pint.facets.context.contextdefinition": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.ContextDefinition",
    "pint.facets.context.contextdefinition.aliases": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.ContextDefinition.aliases",
    "pint.facets.context.contextdefinition.name": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.ContextDefinition.name",
    "pint.facets.context.contextdefinition.variables": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.ContextDefinition.variables",
    "pint.facets.context.contextregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.ContextRegistry",
    "pint.facets.context.genericcontextregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.GenericContextRegistry",
    "pint.facets.context.genericcontextregistry.add_context": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.GenericContextRegistry.add_context",
    "pint.facets.context.genericcontextregistry.context": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.GenericContextRegistry.context",
    "pint.facets.context.genericcontextregistry.disable_contexts": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.GenericContextRegistry.disable_contexts",
    "pint.facets.context.genericcontextregistry.enable_contexts": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.GenericContextRegistry.enable_contexts",
    "pint.facets.context.genericcontextregistry.remove_context": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.GenericContextRegistry.remove_context",
    "pint.facets.context.genericcontextregistry.with_context": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.context.GenericContextRegistry.with_context",
    "pint.facets.dask": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.facets.dask",
    "pint.facets.dask.daskquantity": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.dask.DaskQuantity",
    "pint.facets.dask.daskquantity.compute": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.dask.DaskQuantity.compute",
    "pint.facets.dask.daskquantity.persist": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.dask.DaskQuantity.persist",
    "pint.facets.dask.daskquantity.visualize": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.dask.DaskQuantity.visualize",
    "pint.facets.dask.daskregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.dask.DaskRegistry",
    "pint.facets.dask.daskunit": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.dask.DaskUnit",
    "pint.facets.dask.genericdaskregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.dask.GenericDaskRegistry",
    "pint.facets.group": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.facets.group",
    "pint.facets.group.genericgroupregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GenericGroupRegistry",
    "pint.facets.group.genericgroupregistry.get_group": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GenericGroupRegistry.get_group",
    "pint.facets.group.groupdefinition": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GroupDefinition",
    "pint.facets.group.groupdefinition.definitions": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GroupDefinition.definitions",
    "pint.facets.group.groupdefinition.name": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GroupDefinition.name",
    "pint.facets.group.groupdefinition.using_group_names": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GroupDefinition.using_group_names",
    "pint.facets.group.groupquantity": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GroupQuantity",
    "pint.facets.group.groupregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GroupRegistry",
    "pint.facets.group.groupunit": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.group.GroupUnit",
    "pint.facets.measurement": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.facets.measurement",
    "pint.facets.measurement.genericmeasurementregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.measurement.GenericMeasurementRegistry",
    "pint.facets.measurement.measurementquantity": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.measurement.MeasurementQuantity",
    "pint.facets.measurement.measurementregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.measurement.MeasurementRegistry",
    "pint.facets.nonmultiplicative": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.facets.nonmultiplicative",
    "pint.facets.nonmultiplicative.genericnonmultiplicativeregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.nonmultiplicative.GenericNonMultiplicativeRegistry",
    "pint.facets.nonmultiplicative.genericnonmultiplicativeregistry.default_as_delta": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.nonmultiplicative.GenericNonMultiplicativeRegistry.default_as_delta",
    "pint.facets.nonmultiplicative.nonmultiplicativeregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.nonmultiplicative.NonMultiplicativeRegistry",
    "pint.facets.numpy": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.facets.numpy",
    "pint.facets.numpy.genericnumpyregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.numpy.GenericNumpyRegistry",
    "pint.facets.numpy.numpyregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.numpy.NumpyRegistry",
    "pint.facets.plain": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.facets.plain",
    "pint.facets.plain.aliasdefinition": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.AliasDefinition",
    "pint.facets.plain.aliasdefinition.aliases": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.AliasDefinition.aliases",
    "pint.facets.plain.aliasdefinition.name": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.AliasDefinition.name",
    "pint.facets.plain.defaultsdefinition": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.DefaultsDefinition",
    "pint.facets.plain.dimensiondefinition": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.DimensionDefinition",
    "pint.facets.plain.genericplainregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry",
    "pint.facets.plain.genericplainregistry.auto_reduce_dimensions": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.auto_reduce_dimensions",
    "pint.facets.plain.genericplainregistry.autoconvert_to_preferred": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.autoconvert_to_preferred",
    "pint.facets.plain.genericplainregistry.case_sensitive": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.case_sensitive",
    "pint.facets.plain.genericplainregistry.convert": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.convert",
    "pint.facets.plain.genericplainregistry.default_format": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.default_format",
    "pint.facets.plain.genericplainregistry.define": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.define",
    "pint.facets.plain.genericplainregistry.get_base_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.get_base_units",
    "pint.facets.plain.genericplainregistry.get_dimensionality": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.get_dimensionality",
    "pint.facets.plain.genericplainregistry.get_name": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.get_name",
    "pint.facets.plain.genericplainregistry.get_root_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.get_root_units",
    "pint.facets.plain.genericplainregistry.get_symbol": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.get_symbol",
    "pint.facets.plain.genericplainregistry.is_compatible_with": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.is_compatible_with",
    "pint.facets.plain.genericplainregistry.load_definitions": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.load_definitions",
    "pint.facets.plain.genericplainregistry.mpl_formatter": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.mpl_formatter",
    "pint.facets.plain.genericplainregistry.parse_expression": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.parse_expression",
    "pint.facets.plain.genericplainregistry.parse_pattern": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.parse_pattern",
    "pint.facets.plain.genericplainregistry.parse_unit_name": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.parse_unit_name",
    "pint.facets.plain.genericplainregistry.parse_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.parse_units",
    "pint.facets.plain.genericplainregistry.separate_format_defaults": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.separate_format_defaults",
    "pint.facets.plain.genericplainregistry.set_fmt_locale": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.GenericPlainRegistry.set_fmt_locale",
    "pint.facets.plain.plainquantity": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity",
    "pint.facets.plain.plainquantity.check": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.check",
    "pint.facets.plain.plainquantity.dimensionality": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.dimensionality",
    "pint.facets.plain.plainquantity.from_list": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.from_list",
    "pint.facets.plain.plainquantity.from_sequence": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.from_sequence",
    "pint.facets.plain.plainquantity.is_compatible_with": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.is_compatible_with",
    "pint.facets.plain.plainquantity.ito": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.ito",
    "pint.facets.plain.plainquantity.ito_base_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.ito_base_units",
    "pint.facets.plain.plainquantity.ito_preferred": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.ito_preferred",
    "pint.facets.plain.plainquantity.ito_reduced_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.ito_reduced_units",
    "pint.facets.plain.plainquantity.ito_root_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.ito_root_units",
    "pint.facets.plain.plainquantity.m": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.m",
    "pint.facets.plain.plainquantity.m_as": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.m_as",
    "pint.facets.plain.plainquantity.magnitude": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.magnitude",
    "pint.facets.plain.plainquantity.to": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.to",
    "pint.facets.plain.plainquantity.to_base_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.to_base_units",
    "pint.facets.plain.plainquantity.to_compact": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.to_compact",
    "pint.facets.plain.plainquantity.to_preferred": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.to_preferred",
    "pint.facets.plain.plainquantity.to_reduced_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.to_reduced_units",
    "pint.facets.plain.plainquantity.to_root_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.to_root_units",
    "pint.facets.plain.plainquantity.u": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.u",
    "pint.facets.plain.plainquantity.unit_items": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.unit_items",
    "pint.facets.plain.plainquantity.units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainQuantity.units",
    "pint.facets.plain.plainregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainRegistry",
    "pint.facets.plain.plainunit": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainUnit",
    "pint.facets.plain.plainunit.dimensionality": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainUnit.dimensionality",
    "pint.facets.plain.plainunit.dimensionless": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainUnit.dimensionless",
    "pint.facets.plain.plainunit.from_": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainUnit.from_",
    "pint.facets.plain.plainunit.is_compatible_with": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainUnit.is_compatible_with",
    "pint.facets.plain.plainunit.m_from": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PlainUnit.m_from",
    "pint.facets.plain.prefixdefinition": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PrefixDefinition",
    "pint.facets.plain.prefixdefinition.aliases": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PrefixDefinition.aliases",
    "pint.facets.plain.prefixdefinition.defined_symbol": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PrefixDefinition.defined_symbol",
    "pint.facets.plain.prefixdefinition.value": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.PrefixDefinition.value",
    "pint.facets.plain.scaleconverter": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.ScaleConverter",
    "pint.facets.plain.unitdefinition": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.UnitDefinition",
    "pint.facets.plain.unitdefinition.aliases": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.UnitDefinition.aliases",
    "pint.facets.plain.unitdefinition.defined_symbol": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.UnitDefinition.defined_symbol",
    "pint.facets.plain.unitdefinition.is_base": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.UnitDefinition.is_base",
    "pint.facets.plain.unitdefinition.reference": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.plain.UnitDefinition.reference",
    "pint.facets.system": "https://pint.readthedocs.io/en/stable/api/facets.html#module-pint.facets.system",
    "pint.facets.system.genericsystemregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.system.GenericSystemRegistry",
    "pint.facets.system.genericsystemregistry.get_base_units": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.system.GenericSystemRegistry.get_base_units",
    "pint.facets.system.genericsystemregistry.get_system": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.system.GenericSystemRegistry.get_system",
    "pint.facets.system.systemdefinition": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.system.SystemDefinition",
    "pint.facets.system.systemdefinition.name": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.system.SystemDefinition.name",
    "pint.facets.system.systemdefinition.rules": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.system.SystemDefinition.rules",
    "pint.facets.system.systemdefinition.using_group_names": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.system.SystemDefinition.using_group_names",
    "pint.facets.system.systemregistry": "https://pint.readthedocs.io/en/stable/api/facets.html#pint.facets.system.SystemRegistry",
    "pint.formatter": "https://pint.readthedocs.io/en/stable/api/base.html#pint.formatter",
    "pint.formatting": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.formatting",
    "pint.formatting.formatter": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.formatting.formatter",
    "pint.get_application_registry": "https://pint.readthedocs.io/en/stable/api/base.html#pint.get_application_registry",
    "pint.logarithmicunitcalculuserror": "https://pint.readthedocs.io/en/stable/api/base.html#pint.LogarithmicUnitCalculusError",
    "pint.matplotlib": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.matplotlib",
    "pint.matplotlib.pintaxisinfo": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.matplotlib.PintAxisInfo",
    "pint.matplotlib.pintconverter": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.matplotlib.PintConverter",
    "pint.matplotlib.pintconverter.axisinfo": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.matplotlib.PintConverter.axisinfo",
    "pint.matplotlib.pintconverter.convert": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.matplotlib.PintConverter.convert",
    "pint.matplotlib.pintconverter.default_units": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.matplotlib.PintConverter.default_units",
    "pint.matplotlib.setup_matplotlib_handlers": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.matplotlib.setup_matplotlib_handlers",
    "pint.measurement": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement",
    "pint.measurement.check": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.check",
    "pint.measurement.dimensionality": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.dimensionality",
    "pint.measurement.from_list": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.from_list",
    "pint.measurement.from_sequence": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.from_sequence",
    "pint.measurement.is_compatible_with": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.is_compatible_with",
    "pint.measurement.ito": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.ito",
    "pint.measurement.ito_base_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.ito_base_units",
    "pint.measurement.ito_preferred": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.ito_preferred",
    "pint.measurement.ito_reduced_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.ito_reduced_units",
    "pint.measurement.ito_root_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.ito_root_units",
    "pint.measurement.m": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.m",
    "pint.measurement.m_as": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.m_as",
    "pint.measurement.magnitude": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.magnitude",
    "pint.measurement.to": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.to",
    "pint.measurement.to_base_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.to_base_units",
    "pint.measurement.to_compact": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.to_compact",
    "pint.measurement.to_preferred": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.to_preferred",
    "pint.measurement.to_reduced_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.to_reduced_units",
    "pint.measurement.to_root_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.to_root_units",
    "pint.measurement.u": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.u",
    "pint.measurement.unit_items": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.unit_items",
    "pint.measurement.units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Measurement.units",
    "pint.offsetunitcalculuserror": "https://pint.readthedocs.io/en/stable/api/base.html#pint.OffsetUnitCalculusError",
    "pint.pi_theorem": "https://pint.readthedocs.io/en/stable/api/base.html#pint.pi_theorem",
    "pint.pint_eval": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.pint_eval",
    "pint.pint_eval.build_eval_tree": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.pint_eval.build_eval_tree",
    "pint.pint_eval.evaltreenode": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.pint_eval.EvalTreeNode",
    "pint.pint_eval.evaltreenode.evaluate": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.pint_eval.EvalTreeNode.evaluate",
    "pint.pinterror": "https://pint.readthedocs.io/en/stable/api/base.html#pint.PintError",
    "pint.quantity": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity",
    "pint.quantity.check": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.check",
    "pint.quantity.compute": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.compute",
    "pint.quantity.dimensionality": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.dimensionality",
    "pint.quantity.dot": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.dot",
    "pint.quantity.from_list": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.from_list",
    "pint.quantity.from_sequence": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.from_sequence",
    "pint.quantity.is_compatible_with": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.is_compatible_with",
    "pint.quantity.ito": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.ito",
    "pint.quantity.ito_base_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.ito_base_units",
    "pint.quantity.ito_preferred": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.ito_preferred",
    "pint.quantity.ito_reduced_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.ito_reduced_units",
    "pint.quantity.ito_root_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.ito_root_units",
    "pint.quantity.m": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.m",
    "pint.quantity.m_as": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.m_as",
    "pint.quantity.magnitude": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.magnitude",
    "pint.quantity.persist": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.persist",
    "pint.quantity.prod": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.prod",
    "pint.quantity.to": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.to",
    "pint.quantity.to_base_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.to_base_units",
    "pint.quantity.to_compact": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.to_compact",
    "pint.quantity.to_preferred": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.to_preferred",
    "pint.quantity.to_reduced_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.to_reduced_units",
    "pint.quantity.to_root_units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.to_root_units",
    "pint.quantity.u": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.u",
    "pint.quantity.unit_items": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.unit_items",
    "pint.quantity.units": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.units",
    "pint.quantity.visualize": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Quantity.visualize",
    "pint.redefinitionerror": "https://pint.readthedocs.io/en/stable/api/base.html#pint.RedefinitionError",
    "pint.register_unit_format": "https://pint.readthedocs.io/en/stable/api/base.html#pint.register_unit_format",
    "pint.registry": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.registry",
    "pint.registry.applicationregistry": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.registry.ApplicationRegistry",
    "pint.registry.applicationregistry.get": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.registry.ApplicationRegistry.get",
    "pint.registry.applicationregistry.set": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.registry.ApplicationRegistry.set",
    "pint.registry.genericunitregistry": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.registry.GenericUnitRegistry",
    "pint.registry.lazyregistry": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.registry.LazyRegistry",
    "pint.registry_helpers": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.registry_helpers",
    "pint.registry_helpers.check": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.registry_helpers.check",
    "pint.registry_helpers.wraps": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.registry_helpers.wraps",
    "pint.set_application_registry": "https://pint.readthedocs.io/en/stable/api/base.html#pint.set_application_registry",
    "pint.testing": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.testing",
    "pint.undefineduniterror": "https://pint.readthedocs.io/en/stable/api/base.html#pint.UndefinedUnitError",
    "pint.unit": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Unit",
    "pint.unit.dimensionality": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Unit.dimensionality",
    "pint.unit.dimensionless": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Unit.dimensionless",
    "pint.unit.from_": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Unit.from_",
    "pint.unit.is_compatible_with": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Unit.is_compatible_with",
    "pint.unit.m_from": "https://pint.readthedocs.io/en/stable/api/base.html#pint.Unit.m_from",
    "pint.unitregistry": "https://pint.readthedocs.io/en/stable/api/base.html#pint.UnitRegistry",
    "pint.unitregistry.check": "https://pint.readthedocs.io/en/stable/api/base.html#pint.UnitRegistry.check",
    "pint.unitregistry.pi_theorem": "https://pint.readthedocs.io/en/stable/api/base.html#pint.UnitRegistry.pi_theorem",
    "pint.unitregistry.setup_matplotlib": "https://pint.readthedocs.io/en/stable/api/base.html#pint.UnitRegistry.setup_matplotlib",
    "pint.unitregistry.wraps": "https://pint.readthedocs.io/en/stable/api/base.html#pint.UnitRegistry.wraps",
    "pint.unitstrippedwarning": "https://pint.readthedocs.io/en/stable/api/base.html#pint.UnitStrippedWarning",
    "pint.util": "https://pint.readthedocs.io/en/stable/api/specific.html#module-pint.util",
    "pint.util.column_echelon_form": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.column_echelon_form",
    "pint.util.create_class_with_registry": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.create_class_with_registry",
    "pint.util.find_connected_nodes": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.find_connected_nodes",
    "pint.util.find_shortest_path": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.find_shortest_path",
    "pint.util.getattr_maybe_raise": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.getattr_maybe_raise",
    "pint.util.infer_base_unit": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.infer_base_unit",
    "pint.util.iterable": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.iterable",
    "pint.util.matrix_apply": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.matrix_apply",
    "pint.util.matrix_to_string": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.matrix_to_string",
    "pint.util.parserhelper": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.ParserHelper",
    "pint.util.parserhelper.copy": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.ParserHelper.copy",
    "pint.util.parserhelper.from_string": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.ParserHelper.from_string",
    "pint.util.parserhelper.from_word": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.ParserHelper.from_word",
    "pint.util.pi_theorem": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.pi_theorem",
    "pint.util.prettyipython": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.PrettyIPython",
    "pint.util.sharedregistryobject": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.SharedRegistryObject",
    "pint.util.sized": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.sized",
    "pint.util.solve_dependencies": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.solve_dependencies",
    "pint.util.to_units_container": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.to_units_container",
    "pint.util.transpose": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.transpose",
    "pint.util.udict": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.udict",
    "pint.util.udict.copy": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.udict.copy",
    "pint.util.unitscontainer": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.UnitsContainer",
    "pint.util.unitscontainer.add": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.UnitsContainer.add",
    "pint.util.unitscontainer.copy": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.UnitsContainer.copy",
    "pint.util.unitscontainer.remove": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.UnitsContainer.remove",
    "pint.util.unitscontainer.rename": "https://pint.readthedocs.io/en/stable/api/specific.html#pint.util.UnitsContainer.rename",
}
