VERSION = "0.6.0"

# fmt: off
MAPPING = {
    "plpygis": "https://plpygis.readthedocs.io/en/stable/",
    "plpygis.exceptions": "https://plpygis.readthedocs.io/en/stable/plpygis.html#module-plpygis.exceptions",
    "plpygis.exceptions.collectionerror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.CollectionError",
    "plpygis.exceptions.coordinateerror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.CoordinateError",
    "plpygis.exceptions.dependencyerror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.DependencyError",
    "plpygis.exceptions.dimensionalityerror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.DimensionalityError",
    "plpygis.exceptions.geojsonerror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.GeojsonError",
    "plpygis.exceptions.plpygiserror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.PlpygisError",
    "plpygis.exceptions.sriderror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.SridError",
    "plpygis.exceptions.wkberror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.WkbError",
    "plpygis.exceptions.wkterror": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.exceptions.WktError",
    "plpygis.geometry": "https://plpygis.readthedocs.io/en/stable/plpygis.html#module-plpygis.geometry",
    "plpygis.geometry.geometry": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry",
    "plpygis.geometry.geometry.bounds": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.bounds",
    "plpygis.geometry.geometry.coordinates": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.coordinates",
    "plpygis.geometry.geometry.ewkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.ewkb",
    "plpygis.geometry.geometry.ewkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.ewkt",
    "plpygis.geometry.geometry.from_geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.from_geojson",
    "plpygis.geometry.geometry.from_shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.from_shapely",
    "plpygis.geometry.geometry.from_wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.from_wkt",
    "plpygis.geometry.geometry.geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.geojson",
    "plpygis.geometry.geometry.postgis_type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.postgis_type",
    "plpygis.geometry.geometry.shape": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.shape",
    "plpygis.geometry.geometry.shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.shapely",
    "plpygis.geometry.geometry.srid": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.srid",
    "plpygis.geometry.geometry.type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.type",
    "plpygis.geometry.geometry.wkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.wkb",
    "plpygis.geometry.geometry.wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Geometry.wkt",
    "plpygis.geometry.geometrycollection": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection",
    "plpygis.geometry.geometrycollection.bounds": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.bounds",
    "plpygis.geometry.geometrycollection.coordinates": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.coordinates",
    "plpygis.geometry.geometrycollection.dimm": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.dimm",
    "plpygis.geometry.geometrycollection.dimz": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.dimz",
    "plpygis.geometry.geometrycollection.ewkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.ewkb",
    "plpygis.geometry.geometrycollection.ewkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.ewkt",
    "plpygis.geometry.geometrycollection.from_geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.from_geojson",
    "plpygis.geometry.geometrycollection.from_shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.from_shapely",
    "plpygis.geometry.geometrycollection.from_wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.from_wkt",
    "plpygis.geometry.geometrycollection.geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.geojson",
    "plpygis.geometry.geometrycollection.geometries": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.geometries",
    "plpygis.geometry.geometrycollection.multitype": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.MULTITYPE",
    "plpygis.geometry.geometrycollection.pop": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.pop",
    "plpygis.geometry.geometrycollection.postgis_type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.postgis_type",
    "plpygis.geometry.geometrycollection.shape": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.shape",
    "plpygis.geometry.geometrycollection.shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.shapely",
    "plpygis.geometry.geometrycollection.srid": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.srid",
    "plpygis.geometry.geometrycollection.type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.type",
    "plpygis.geometry.geometrycollection.wkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.wkb",
    "plpygis.geometry.geometrycollection.wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.GeometryCollection.wkt",
    "plpygis.geometry.linestring": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString",
    "plpygis.geometry.linestring.bounds": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.bounds",
    "plpygis.geometry.linestring.coordinates": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.coordinates",
    "plpygis.geometry.linestring.dimm": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.dimm",
    "plpygis.geometry.linestring.dimz": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.dimz",
    "plpygis.geometry.linestring.ewkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.ewkb",
    "plpygis.geometry.linestring.ewkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.ewkt",
    "plpygis.geometry.linestring.from_geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.from_geojson",
    "plpygis.geometry.linestring.from_shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.from_shapely",
    "plpygis.geometry.linestring.from_wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.from_wkt",
    "plpygis.geometry.linestring.geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.geojson",
    "plpygis.geometry.linestring.postgis_type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.postgis_type",
    "plpygis.geometry.linestring.shape": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.shape",
    "plpygis.geometry.linestring.shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.shapely",
    "plpygis.geometry.linestring.srid": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.srid",
    "plpygis.geometry.linestring.type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.type",
    "plpygis.geometry.linestring.vertices": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.vertices",
    "plpygis.geometry.linestring.wkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.wkb",
    "plpygis.geometry.linestring.wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.LineString.wkt",
    "plpygis.geometry.multilinestring": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString",
    "plpygis.geometry.multilinestring.bounds": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.bounds",
    "plpygis.geometry.multilinestring.coordinates": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.coordinates",
    "plpygis.geometry.multilinestring.dimm": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.dimm",
    "plpygis.geometry.multilinestring.dimz": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.dimz",
    "plpygis.geometry.multilinestring.ewkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.ewkb",
    "plpygis.geometry.multilinestring.ewkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.ewkt",
    "plpygis.geometry.multilinestring.from_geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.from_geojson",
    "plpygis.geometry.multilinestring.from_shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.from_shapely",
    "plpygis.geometry.multilinestring.from_wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.from_wkt",
    "plpygis.geometry.multilinestring.geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.geojson",
    "plpygis.geometry.multilinestring.geometries": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.geometries",
    "plpygis.geometry.multilinestring.linestrings": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.linestrings",
    "plpygis.geometry.multilinestring.multitype": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.MULTITYPE",
    "plpygis.geometry.multilinestring.pop": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.pop",
    "plpygis.geometry.multilinestring.postgis_type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.postgis_type",
    "plpygis.geometry.multilinestring.shape": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.shape",
    "plpygis.geometry.multilinestring.shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.shapely",
    "plpygis.geometry.multilinestring.srid": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.srid",
    "plpygis.geometry.multilinestring.type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.type",
    "plpygis.geometry.multilinestring.wkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.wkb",
    "plpygis.geometry.multilinestring.wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiLineString.wkt",
    "plpygis.geometry.multipoint": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint",
    "plpygis.geometry.multipoint.bounds": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.bounds",
    "plpygis.geometry.multipoint.coordinates": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.coordinates",
    "plpygis.geometry.multipoint.dimm": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.dimm",
    "plpygis.geometry.multipoint.dimz": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.dimz",
    "plpygis.geometry.multipoint.ewkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.ewkb",
    "plpygis.geometry.multipoint.ewkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.ewkt",
    "plpygis.geometry.multipoint.from_geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.from_geojson",
    "plpygis.geometry.multipoint.from_shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.from_shapely",
    "plpygis.geometry.multipoint.from_wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.from_wkt",
    "plpygis.geometry.multipoint.geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.geojson",
    "plpygis.geometry.multipoint.geometries": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.geometries",
    "plpygis.geometry.multipoint.multitype": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.MULTITYPE",
    "plpygis.geometry.multipoint.points": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.points",
    "plpygis.geometry.multipoint.pop": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.pop",
    "plpygis.geometry.multipoint.postgis_type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.postgis_type",
    "plpygis.geometry.multipoint.shape": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.shape",
    "plpygis.geometry.multipoint.shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.shapely",
    "plpygis.geometry.multipoint.srid": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.srid",
    "plpygis.geometry.multipoint.type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.type",
    "plpygis.geometry.multipoint.wkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.wkb",
    "plpygis.geometry.multipoint.wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPoint.wkt",
    "plpygis.geometry.multipolygon": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon",
    "plpygis.geometry.multipolygon.bounds": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.bounds",
    "plpygis.geometry.multipolygon.coordinates": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.coordinates",
    "plpygis.geometry.multipolygon.dimm": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.dimm",
    "plpygis.geometry.multipolygon.dimz": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.dimz",
    "plpygis.geometry.multipolygon.ewkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.ewkb",
    "plpygis.geometry.multipolygon.ewkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.ewkt",
    "plpygis.geometry.multipolygon.from_geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.from_geojson",
    "plpygis.geometry.multipolygon.from_shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.from_shapely",
    "plpygis.geometry.multipolygon.from_wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.from_wkt",
    "plpygis.geometry.multipolygon.geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.geojson",
    "plpygis.geometry.multipolygon.geometries": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.geometries",
    "plpygis.geometry.multipolygon.multitype": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.MULTITYPE",
    "plpygis.geometry.multipolygon.polygons": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.polygons",
    "plpygis.geometry.multipolygon.pop": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.pop",
    "plpygis.geometry.multipolygon.postgis_type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.postgis_type",
    "plpygis.geometry.multipolygon.shape": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.shape",
    "plpygis.geometry.multipolygon.shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.shapely",
    "plpygis.geometry.multipolygon.srid": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.srid",
    "plpygis.geometry.multipolygon.type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.type",
    "plpygis.geometry.multipolygon.wkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.wkb",
    "plpygis.geometry.multipolygon.wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.MultiPolygon.wkt",
    "plpygis.geometry.point": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point",
    "plpygis.geometry.point.bounds": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.bounds",
    "plpygis.geometry.point.coordinates": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.coordinates",
    "plpygis.geometry.point.dimm": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.dimm",
    "plpygis.geometry.point.dimz": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.dimz",
    "plpygis.geometry.point.ewkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.ewkb",
    "plpygis.geometry.point.ewkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.ewkt",
    "plpygis.geometry.point.from_geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.from_geojson",
    "plpygis.geometry.point.from_shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.from_shapely",
    "plpygis.geometry.point.from_wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.from_wkt",
    "plpygis.geometry.point.geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.geojson",
    "plpygis.geometry.point.m": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.m",
    "plpygis.geometry.point.postgis_type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.postgis_type",
    "plpygis.geometry.point.shape": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.shape",
    "plpygis.geometry.point.shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.shapely",
    "plpygis.geometry.point.srid": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.srid",
    "plpygis.geometry.point.type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.type",
    "plpygis.geometry.point.wkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.wkb",
    "plpygis.geometry.point.wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.wkt",
    "plpygis.geometry.point.x": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.x",
    "plpygis.geometry.point.y": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.y",
    "plpygis.geometry.point.z": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Point.z",
    "plpygis.geometry.polygon": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon",
    "plpygis.geometry.polygon.bounds": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.bounds",
    "plpygis.geometry.polygon.coordinates": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.coordinates",
    "plpygis.geometry.polygon.dimm": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.dimm",
    "plpygis.geometry.polygon.dimz": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.dimz",
    "plpygis.geometry.polygon.ewkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.ewkb",
    "plpygis.geometry.polygon.ewkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.ewkt",
    "plpygis.geometry.polygon.exterior": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.exterior",
    "plpygis.geometry.polygon.from_geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.from_geojson",
    "plpygis.geometry.polygon.from_shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.from_shapely",
    "plpygis.geometry.polygon.from_wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.from_wkt",
    "plpygis.geometry.polygon.geojson": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.geojson",
    "plpygis.geometry.polygon.interior": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.interior",
    "plpygis.geometry.polygon.postgis_type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.postgis_type",
    "plpygis.geometry.polygon.rings": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.rings",
    "plpygis.geometry.polygon.shape": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.shape",
    "plpygis.geometry.polygon.shapely": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.shapely",
    "plpygis.geometry.polygon.srid": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.srid",
    "plpygis.geometry.polygon.type": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.type",
    "plpygis.geometry.polygon.wkb": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.wkb",
    "plpygis.geometry.polygon.wkt": "https://plpygis.readthedocs.io/en/stable/plpygis.html#plpygis.geometry.Polygon.wkt",
}
