VERSION = "3.2.0"

# fmt: off
MAPPING = {
    "portalocker": "https://portalocker.readthedocs.io/en/latest/",
    "portalocker.alreadylocked": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.AlreadyLocked",
    "portalocker.boundedsemaphore": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.BoundedSemaphore",
    "portalocker.boundedsemaphore.acquire": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.BoundedSemaphore.acquire",
    "portalocker.boundedsemaphore.get_filename": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.BoundedSemaphore.get_filename",
    "portalocker.boundedsemaphore.get_filenames": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.BoundedSemaphore.get_filenames",
    "portalocker.boundedsemaphore.get_random_filenames": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.BoundedSemaphore.get_random_filenames",
    "portalocker.boundedsemaphore.lock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.BoundedSemaphore.lock",
    "portalocker.boundedsemaphore.release": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.BoundedSemaphore.release",
    "portalocker.boundedsemaphore.try_lock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.BoundedSemaphore.try_lock",
    "portalocker.constants": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html",
    "portalocker.constants.lock_ex": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LOCK_EX",
    "portalocker.constants.lock_nb": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LOCK_NB",
    "portalocker.constants.lock_sh": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LOCK_SH",
    "portalocker.constants.lock_un": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LOCK_UN",
    "portalocker.constants.lockflags": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LockFlags",
    "portalocker.constants.lockflags.__annotations__": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LockFlags.__annotations__",
    "portalocker.constants.lockflags.__module__": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LockFlags.__module__",
    "portalocker.constants.lockflags.exclusive": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LockFlags.EXCLUSIVE",
    "portalocker.constants.lockflags.non_blocking": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LockFlags.NON_BLOCKING",
    "portalocker.constants.lockflags.shared": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LockFlags.SHARED",
    "portalocker.constants.lockflags.unblock": "https://portalocker.readthedocs.io/en/latest/portalocker.constants.html#portalocker.constants.LockFlags.UNBLOCK",
    "portalocker.exceptions": "https://portalocker.readthedocs.io/en/latest/portalocker.exceptions.html",
    "portalocker.exceptions.alreadylocked": "https://portalocker.readthedocs.io/en/latest/portalocker.exceptions.html#portalocker.exceptions.AlreadyLocked",
    "portalocker.exceptions.baselockexception": "https://portalocker.readthedocs.io/en/latest/portalocker.exceptions.html#portalocker.exceptions.BaseLockException",
    "portalocker.exceptions.baselockexception.lock_failed": "https://portalocker.readthedocs.io/en/latest/portalocker.exceptions.html#portalocker.exceptions.BaseLockException.LOCK_FAILED",
    "portalocker.exceptions.filetolarge": "https://portalocker.readthedocs.io/en/latest/portalocker.exceptions.html#portalocker.exceptions.FileToLarge",
    "portalocker.exceptions.lockexception": "https://portalocker.readthedocs.io/en/latest/portalocker.exceptions.html#portalocker.exceptions.LockException",
    "portalocker.Lock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.Lock",
    "portalocker.lock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.lock",
    "portalocker.lock.acquire": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.Lock.acquire",
    "portalocker.lock.check_interval": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.Lock.check_interval",
    "portalocker.lock.fail_when_locked": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.Lock.fail_when_locked",
    "portalocker.lock.release": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.Lock.release",
    "portalocker.lock.timeout": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.Lock.timeout",
    "portalocker.lock_ex": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LOCK_EX",
    "portalocker.lock_nb": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LOCK_NB",
    "portalocker.lock_sh": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LOCK_SH",
    "portalocker.lock_un": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LOCK_UN",
    "portalocker.lockexception": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LockException",
    "portalocker.lockflags": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LockFlags",
    "portalocker.lockflags.exclusive": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LockFlags.EXCLUSIVE",
    "portalocker.lockflags.non_blocking": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LockFlags.NON_BLOCKING",
    "portalocker.lockflags.shared": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LockFlags.SHARED",
    "portalocker.lockflags.unblock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.LockFlags.UNBLOCK",
    "portalocker.open_atomic": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.open_atomic",
    "portalocker.portalocker": "https://portalocker.readthedocs.io/en/latest/portalocker.portalocker.html",
    "portalocker.portalocker.lock": "https://portalocker.readthedocs.io/en/latest/portalocker.portalocker.html#portalocker.portalocker.lock",
    "portalocker.portalocker.unlock": "https://portalocker.readthedocs.io/en/latest/portalocker.portalocker.html#portalocker.portalocker.unlock",
    "portalocker.redis": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html",
    "portalocker.redis.pubsubworkerthread": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.PubSubWorkerThread",
    "portalocker.redis.pubsubworkerthread.run": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.PubSubWorkerThread.run",
    "portalocker.redis.redislock": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock",
    "portalocker.redis.redislock.acquire": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.acquire",
    "portalocker.redis.redislock.channel": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.channel",
    "portalocker.redis.redislock.channel_handler": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.channel_handler",
    "portalocker.redis.redislock.check_interval": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.check_interval",
    "portalocker.redis.redislock.check_or_kill_lock": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.check_or_kill_lock",
    "portalocker.redis.redislock.client_name": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.client_name",
    "portalocker.redis.redislock.close_connection": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.close_connection",
    "portalocker.redis.redislock.connection": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.connection",
    "portalocker.redis.redislock.default_redis_kwargs": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.DEFAULT_REDIS_KWARGS",
    "portalocker.redis.redislock.fail_when_locked": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.fail_when_locked",
    "portalocker.redis.redislock.get_connection": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.get_connection",
    "portalocker.redis.redislock.pubsub": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.pubsub",
    "portalocker.redis.redislock.redis_kwargs": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.redis_kwargs",
    "portalocker.redis.redislock.release": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.release",
    "portalocker.redis.redislock.thread": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.thread",
    "portalocker.redis.redislock.timeout": "https://portalocker.readthedocs.io/en/latest/portalocker.redis.html#portalocker.redis.RedisLock.timeout",
    "portalocker.redislock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock",
    "portalocker.redislock.acquire": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.acquire",
    "portalocker.redislock.channel": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.channel",
    "portalocker.redislock.channel_handler": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.channel_handler",
    "portalocker.redislock.check_or_kill_lock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.check_or_kill_lock",
    "portalocker.redislock.client_name": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.client_name",
    "portalocker.redislock.close_connection": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.close_connection",
    "portalocker.redislock.connection": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.connection",
    "portalocker.redislock.default_redis_kwargs": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.DEFAULT_REDIS_KWARGS",
    "portalocker.redislock.get_connection": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.get_connection",
    "portalocker.redislock.pubsub": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.pubsub",
    "portalocker.redislock.redis_kwargs": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.redis_kwargs",
    "portalocker.redislock.release": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.release",
    "portalocker.redislock.thread": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.thread",
    "portalocker.redislock.timeout": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RedisLock.timeout",
    "portalocker.rlock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock",
    "portalocker.rlock.acquire": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.acquire",
    "portalocker.rlock.check_interval": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.check_interval",
    "portalocker.rlock.fail_when_locked": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.fail_when_locked",
    "portalocker.rlock.fh": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.fh",
    "portalocker.rlock.filename": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.filename",
    "portalocker.rlock.flags": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.flags",
    "portalocker.rlock.mode": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.mode",
    "portalocker.rlock.release": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.release",
    "portalocker.rlock.timeout": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.timeout",
    "portalocker.rlock.truncate": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.RLock.truncate",
    "portalocker.unlock": "https://portalocker.readthedocs.io/en/latest/portalocker.html#portalocker.unlock",
    "portalocker.utils": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html",
    "portalocker.utils.lock": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock",
    "portalocker.utils.lock.acquire": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.acquire",
    "portalocker.utils.lock.check_interval": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.check_interval",
    "portalocker.utils.lock.fail_when_locked": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.fail_when_locked",
    "portalocker.utils.lock.fh": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.fh",
    "portalocker.utils.lock.filename": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.filename",
    "portalocker.utils.lock.flags": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.flags",
    "portalocker.utils.lock.mode": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.mode",
    "portalocker.utils.lock.release": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.release",
    "portalocker.utils.lock.timeout": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.timeout",
    "portalocker.utils.lock.truncate": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.Lock.truncate",
    "portalocker.utils.open_atomic": "https://portalocker.readthedocs.io/en/latest/portalocker.utils.html#portalocker.utils.open_atomic",
}
