VERSION = "2.7.0"

# fmt: off
MAPPING = {
    "pronto": "https://pronto.readthedocs.io/en/stable/",
    "pronto.definition": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition",
    "pronto.definition.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.__eq__",
    "pronto.definition.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.__ge__",
    "pronto.definition.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.__gt__",
    "pronto.definition.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.__hash__",
    "pronto.definition.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.__le__",
    "pronto.definition.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.__lt__",
    "pronto.definition.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.__repr__",
    "pronto.definition.capitalize": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.capitalize",
    "pronto.definition.casefold": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.casefold",
    "pronto.definition.center": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.center",
    "pronto.definition.count": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.count",
    "pronto.definition.encode": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.encode",
    "pronto.definition.endswith": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.endswith",
    "pronto.definition.expandtabs": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.expandtabs",
    "pronto.definition.find": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.find",
    "pronto.definition.format": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.format",
    "pronto.definition.format_map": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.format_map",
    "pronto.definition.index": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.index",
    "pronto.definition.isalnum": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isalnum",
    "pronto.definition.isalpha": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isalpha",
    "pronto.definition.isascii": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isascii",
    "pronto.definition.isdecimal": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isdecimal",
    "pronto.definition.isdigit": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isdigit",
    "pronto.definition.isidentifier": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isidentifier",
    "pronto.definition.islower": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.islower",
    "pronto.definition.isnumeric": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isnumeric",
    "pronto.definition.isprintable": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isprintable",
    "pronto.definition.isspace": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isspace",
    "pronto.definition.istitle": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.istitle",
    "pronto.definition.isupper": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.isupper",
    "pronto.definition.join": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.join",
    "pronto.definition.ljust": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.ljust",
    "pronto.definition.lower": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.lower",
    "pronto.definition.lstrip": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.lstrip",
    "pronto.definition.maketrans": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.maketrans",
    "pronto.definition.partition": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.partition",
    "pronto.definition.removeprefix": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.removeprefix",
    "pronto.definition.removesuffix": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.removesuffix",
    "pronto.definition.replace": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.replace",
    "pronto.definition.rfind": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.rfind",
    "pronto.definition.rindex": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.rindex",
    "pronto.definition.rjust": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.rjust",
    "pronto.definition.rpartition": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.rpartition",
    "pronto.definition.rsplit": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.rsplit",
    "pronto.definition.rstrip": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.rstrip",
    "pronto.definition.split": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.split",
    "pronto.definition.splitlines": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.splitlines",
    "pronto.definition.startswith": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.startswith",
    "pronto.definition.strip": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.strip",
    "pronto.definition.swapcase": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.swapcase",
    "pronto.definition.title": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.title",
    "pronto.definition.translate": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.translate",
    "pronto.definition.upper": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.upper",
    "pronto.definition.zfill": "https://pronto.readthedocs.io/en/stable/api/pronto.Definition.html#pronto.Definition.zfill",
    "pronto.Entity": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity",
    "pronto.entity": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html",
    "pronto.entity.__class_getitem__": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.__class_getitem__",
    "pronto.entity.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.__eq__",
    "pronto.entity.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.__ge__",
    "pronto.entity.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.__gt__",
    "pronto.entity.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.__hash__",
    "pronto.entity.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.__le__",
    "pronto.entity.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.__lt__",
    "pronto.entity.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.__repr__",
    "pronto.entity.add_synonym": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.add_synonym",
    "pronto.entity.alternate_ids": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.alternate_ids",
    "pronto.entity.annotations": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.annotations",
    "pronto.entity.anonymous": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.anonymous",
    "pronto.entity.attributes": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html",
    "pronto.entity.attributes.relationships": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships",
    "pronto.entity.attributes.relationships.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.__eq__",
    "pronto.entity.attributes.relationships.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.__hash__",
    "pronto.entity.attributes.relationships.clear": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.clear",
    "pronto.entity.attributes.relationships.get": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.get",
    "pronto.entity.attributes.relationships.items": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.items",
    "pronto.entity.attributes.relationships.keys": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.keys",
    "pronto.entity.attributes.relationships.pop": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.pop",
    "pronto.entity.attributes.relationships.popitem": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.popitem",
    "pronto.entity.attributes.relationships.setdefault": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.setdefault",
    "pronto.entity.attributes.relationships.update": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.update",
    "pronto.entity.attributes.relationships.values": "https://pronto.readthedocs.io/en/stable/api/pronto.entity.attributes.Relationships.html#pronto.entity.attributes.Relationships.values",
    "pronto.entity.builtin": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.builtin",
    "pronto.entity.comment": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.comment",
    "pronto.entity.consider": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.consider",
    "pronto.entity.created_by": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.created_by",
    "pronto.entity.creation_date": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.creation_date",
    "pronto.entity.definition": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.definition",
    "pronto.entity.disjoint_from": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.disjoint_from",
    "pronto.entity.equivalent_to": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.equivalent_to",
    "pronto.entity.id": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.id",
    "pronto.entity.name": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.name",
    "pronto.entity.namespace": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.namespace",
    "pronto.entity.obsolete": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.obsolete",
    "pronto.entity.relationships": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.relationships",
    "pronto.entity.replaced_by": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.replaced_by",
    "pronto.entity.subsets": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.subsets",
    "pronto.entity.synonyms": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.synonyms",
    "pronto.entity.xrefs": "https://pronto.readthedocs.io/en/stable/api/pronto.Entity.html#pronto.Entity.xrefs",
    "pronto.literalpropertyvalue": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue",
    "pronto.literalpropertyvalue.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue.__eq__",
    "pronto.literalpropertyvalue.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue.__ge__",
    "pronto.literalpropertyvalue.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue.__gt__",
    "pronto.literalpropertyvalue.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue.__hash__",
    "pronto.literalpropertyvalue.__init__": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue.__init__",
    "pronto.literalpropertyvalue.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue.__le__",
    "pronto.literalpropertyvalue.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue.__lt__",
    "pronto.literalpropertyvalue.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.LiteralPropertyValue.html#pronto.LiteralPropertyValue.__repr__",
    "pronto.metadata": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata",
    "pronto.metadata.__bool__": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.__bool__",
    "pronto.metadata.annotations": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.annotations",
    "pronto.metadata.auto_generated_by": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.auto_generated_by",
    "pronto.metadata.data_version": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.data_version",
    "pronto.metadata.date": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.date",
    "pronto.metadata.default_namespace": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.default_namespace",
    "pronto.metadata.format_version": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.format_version",
    "pronto.metadata.idspaces": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.idspaces",
    "pronto.metadata.imports": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.imports",
    "pronto.metadata.namespace_id_rule": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.namespace_id_rule",
    "pronto.metadata.ontology": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.ontology",
    "pronto.metadata.owl_axioms": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.owl_axioms",
    "pronto.metadata.remarks": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.remarks",
    "pronto.metadata.saved_by": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.saved_by",
    "pronto.metadata.subsetdefs": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.subsetdefs",
    "pronto.metadata.synonymtypedefs": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.synonymtypedefs",
    "pronto.metadata.unreserved": "https://pronto.readthedocs.io/en/stable/api/pronto.Metadata.html#pronto.Metadata.unreserved",
    "pronto.ontology": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology",
    "pronto.ontology.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.__eq__",
    "pronto.ontology.__getitem__": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.__getitem__",
    "pronto.ontology.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.__hash__",
    "pronto.ontology.__init__": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.__init__",
    "pronto.ontology.__iter__": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.__iter__",
    "pronto.ontology.__len__": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.__len__",
    "pronto.ontology.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.__repr__",
    "pronto.ontology.create_relationship": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.create_relationship",
    "pronto.ontology.create_term": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.create_term",
    "pronto.ontology.dump": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.dump",
    "pronto.ontology.dumps": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.dumps",
    "pronto.ontology.from_obo_library": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.from_obo_library",
    "pronto.ontology.get": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.get",
    "pronto.ontology.get_relationship": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.get_relationship",
    "pronto.ontology.get_synonym_type": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.get_synonym_type",
    "pronto.ontology.get_term": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.get_term",
    "pronto.ontology.imports": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.imports",
    "pronto.ontology.items": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.items",
    "pronto.ontology.keys": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.keys",
    "pronto.ontology.metadata": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.metadata",
    "pronto.ontology.relationships": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.relationships",
    "pronto.ontology.synonym_types": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.synonym_types",
    "pronto.ontology.terms": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.terms",
    "pronto.ontology.timeout": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.timeout",
    "pronto.ontology.values": "https://pronto.readthedocs.io/en/stable/api/pronto.Ontology.html#pronto.Ontology.values",
    "pronto.relationship": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship",
    "pronto.relationship.__class_getitem__": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.__class_getitem__",
    "pronto.relationship.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.__eq__",
    "pronto.relationship.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.__ge__",
    "pronto.relationship.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.__gt__",
    "pronto.relationship.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.__hash__",
    "pronto.relationship.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.__le__",
    "pronto.relationship.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.__lt__",
    "pronto.relationship.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.__repr__",
    "pronto.relationship.add_synonym": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.add_synonym",
    "pronto.relationship.alternate_ids": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.alternate_ids",
    "pronto.relationship.annotations": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.annotations",
    "pronto.relationship.anonymous": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.anonymous",
    "pronto.relationship.antisymmetric": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.antisymmetric",
    "pronto.relationship.asymmetric": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.asymmetric",
    "pronto.relationship.builtin": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.builtin",
    "pronto.relationship.class_level": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.class_level",
    "pronto.relationship.comment": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.comment",
    "pronto.relationship.consider": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.consider",
    "pronto.relationship.created_by": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.created_by",
    "pronto.relationship.creation_date": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.creation_date",
    "pronto.relationship.cyclic": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.cyclic",
    "pronto.relationship.definition": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.definition",
    "pronto.relationship.disjoint_from": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.disjoint_from",
    "pronto.relationship.disjoint_over": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.disjoint_over",
    "pronto.relationship.domain": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.domain",
    "pronto.relationship.equivalent_to": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.equivalent_to",
    "pronto.relationship.functional": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.functional",
    "pronto.relationship.holds_over_chain": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.holds_over_chain",
    "pronto.relationship.id": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.id",
    "pronto.relationship.intersection_of": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.intersection_of",
    "pronto.relationship.inverse_functional": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.inverse_functional",
    "pronto.relationship.inverse_of": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.inverse_of",
    "pronto.relationship.metadata_tag": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.metadata_tag",
    "pronto.relationship.name": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.name",
    "pronto.relationship.namespace": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.namespace",
    "pronto.relationship.obsolete": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.obsolete",
    "pronto.relationship.range": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.range",
    "pronto.relationship.reflexive": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.reflexive",
    "pronto.relationship.relationships": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.relationships",
    "pronto.relationship.replaced_by": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.replaced_by",
    "pronto.relationship.subproperties": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.subproperties",
    "pronto.relationship.subsets": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.subsets",
    "pronto.relationship.superproperties": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.superproperties",
    "pronto.relationship.symmetric": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.symmetric",
    "pronto.relationship.synonyms": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.synonyms",
    "pronto.relationship.transitive": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.transitive",
    "pronto.relationship.transitive_over": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.transitive_over",
    "pronto.relationship.xrefs": "https://pronto.readthedocs.io/en/stable/api/pronto.Relationship.html#pronto.Relationship.xrefs",
    "pronto.relationshipdata": "https://pronto.readthedocs.io/en/stable/api/pronto.RelationshipData.html#pronto.RelationshipData",
    "pronto.resourcepropertyvalue": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue",
    "pronto.resourcepropertyvalue.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue.__eq__",
    "pronto.resourcepropertyvalue.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue.__ge__",
    "pronto.resourcepropertyvalue.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue.__gt__",
    "pronto.resourcepropertyvalue.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue.__hash__",
    "pronto.resourcepropertyvalue.__init__": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue.__init__",
    "pronto.resourcepropertyvalue.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue.__le__",
    "pronto.resourcepropertyvalue.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue.__lt__",
    "pronto.resourcepropertyvalue.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.ResourcePropertyValue.html#pronto.ResourcePropertyValue.__repr__",
    "pronto.subset": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset",
    "pronto.subset.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.__eq__",
    "pronto.subset.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.__ge__",
    "pronto.subset.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.__gt__",
    "pronto.subset.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.__hash__",
    "pronto.subset.__init__": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.__init__",
    "pronto.subset.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.__le__",
    "pronto.subset.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.__lt__",
    "pronto.subset.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.__repr__",
    "pronto.subset.description": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.description",
    "pronto.subset.name": "https://pronto.readthedocs.io/en/stable/api/pronto.Subset.html#pronto.Subset.name",
    "pronto.synonym": "https://pronto.readthedocs.io/en/stable/api/pronto.Synonym.html#pronto.Synonym",
    "pronto.synonym.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.Synonym.html#pronto.Synonym.__eq__",
    "pronto.synonym.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.Synonym.html#pronto.Synonym.__ge__",
    "pronto.synonym.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Synonym.html#pronto.Synonym.__gt__",
    "pronto.synonym.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.Synonym.html#pronto.Synonym.__hash__",
    "pronto.synonym.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.Synonym.html#pronto.Synonym.__le__",
    "pronto.synonym.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Synonym.html#pronto.Synonym.__lt__",
    "pronto.synonym.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.Synonym.html#pronto.Synonym.__repr__",
    "pronto.synonymdata": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymData.html#pronto.SynonymData",
    "pronto.synonymdata.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymData.html#pronto.SynonymData.__eq__",
    "pronto.synonymdata.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymData.html#pronto.SynonymData.__ge__",
    "pronto.synonymdata.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymData.html#pronto.SynonymData.__gt__",
    "pronto.synonymdata.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymData.html#pronto.SynonymData.__hash__",
    "pronto.synonymdata.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymData.html#pronto.SynonymData.__le__",
    "pronto.synonymdata.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymData.html#pronto.SynonymData.__lt__",
    "pronto.synonymdata.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymData.html#pronto.SynonymData.__repr__",
    "pronto.synonymtype": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymType.html#pronto.SynonymType",
    "pronto.synonymtype.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymType.html#pronto.SynonymType.__eq__",
    "pronto.synonymtype.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymType.html#pronto.SynonymType.__ge__",
    "pronto.synonymtype.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymType.html#pronto.SynonymType.__gt__",
    "pronto.synonymtype.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymType.html#pronto.SynonymType.__hash__",
    "pronto.synonymtype.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymType.html#pronto.SynonymType.__le__",
    "pronto.synonymtype.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymType.html#pronto.SynonymType.__lt__",
    "pronto.synonymtype.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.SynonymType.html#pronto.SynonymType.__repr__",
    "pronto.term": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term",
    "pronto.term.__class_getitem__": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.__class_getitem__",
    "pronto.term.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.__eq__",
    "pronto.term.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.__ge__",
    "pronto.term.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.__gt__",
    "pronto.term.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.__hash__",
    "pronto.term.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.__le__",
    "pronto.term.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.__lt__",
    "pronto.term.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.__repr__",
    "pronto.term.add_synonym": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.add_synonym",
    "pronto.term.alternate_ids": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.alternate_ids",
    "pronto.term.annotations": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.annotations",
    "pronto.term.anonymous": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.anonymous",
    "pronto.term.builtin": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.builtin",
    "pronto.term.comment": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.comment",
    "pronto.term.consider": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.consider",
    "pronto.term.created_by": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.created_by",
    "pronto.term.creation_date": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.creation_date",
    "pronto.term.definition": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.definition",
    "pronto.term.disjoint_from": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.disjoint_from",
    "pronto.term.equivalent_to": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.equivalent_to",
    "pronto.term.id": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.id",
    "pronto.term.intersection_of": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.intersection_of",
    "pronto.term.is_leaf": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.is_leaf",
    "pronto.term.name": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.name",
    "pronto.term.namespace": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.namespace",
    "pronto.term.objects": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.objects",
    "pronto.term.obsolete": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.obsolete",
    "pronto.term.relationships": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.relationships",
    "pronto.term.replaced_by": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.replaced_by",
    "pronto.term.subclasses": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.subclasses",
    "pronto.term.subsets": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.subsets",
    "pronto.term.superclasses": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.superclasses",
    "pronto.term.synonyms": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.synonyms",
    "pronto.term.xrefs": "https://pronto.readthedocs.io/en/stable/api/pronto.Term.html#pronto.Term.xrefs",
    "pronto.termdata": "https://pronto.readthedocs.io/en/stable/api/pronto.TermData.html#pronto.TermData",
    "pronto.termset": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet",
    "pronto.termset.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.__eq__",
    "pronto.termset.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.__ge__",
    "pronto.termset.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.__gt__",
    "pronto.termset.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.__hash__",
    "pronto.termset.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.__le__",
    "pronto.termset.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.__lt__",
    "pronto.termset.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.__repr__",
    "pronto.termset._from_iterable": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet._from_iterable",
    "pronto.termset._hash": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet._hash",
    "pronto.termset.add": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.add",
    "pronto.termset.clear": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.clear",
    "pronto.termset.discard": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.discard",
    "pronto.termset.isdisjoint": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.isdisjoint",
    "pronto.termset.pop": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.pop",
    "pronto.termset.remove": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.remove",
    "pronto.termset.subclasses": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.subclasses",
    "pronto.termset.superclasses": "https://pronto.readthedocs.io/en/stable/api/pronto.TermSet.html#pronto.TermSet.superclasses",
    "pronto.warnings": "https://pronto.readthedocs.io/en/stable/api/warnings.html",
    "pronto.warnings.notimplementedwarning": "https://pronto.readthedocs.io/en/stable/api/warnings.html#pronto.warnings.NotImplementedWarning",
    "pronto.warnings.prontowarning": "https://pronto.readthedocs.io/en/stable/api/warnings.html#pronto.warnings.ProntoWarning",
    "pronto.warnings.syntaxwarning": "https://pronto.readthedocs.io/en/stable/api/warnings.html#pronto.warnings.SyntaxWarning",
    "pronto.warnings.unstablewarning": "https://pronto.readthedocs.io/en/stable/api/warnings.html#pronto.warnings.UnstableWarning",
    "pronto.xref": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref",
    "pronto.xref.__eq__": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref.__eq__",
    "pronto.xref.__ge__": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref.__ge__",
    "pronto.xref.__gt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref.__gt__",
    "pronto.xref.__hash__": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref.__hash__",
    "pronto.xref.__init__": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref.__init__",
    "pronto.xref.__le__": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref.__le__",
    "pronto.xref.__lt__": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref.__lt__",
    "pronto.xref.__repr__": "https://pronto.readthedocs.io/en/stable/api/pronto.Xref.html#pronto.Xref.__repr__",
}
