VERSION = "3.0"

# fmt: off
MAPPING = {
    "property_manager": "https://property-manager.readthedocs.io/en/latest/",
    "property_manager.cached_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.cached_property",
    "property_manager.clear_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.clear_property",
    "property_manager.custom_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property",
    "property_manager.custom_property.__delete__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.__delete__",
    "property_manager.custom_property.__get__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.__get__",
    "property_manager.custom_property.__init__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.__init__",
    "property_manager.custom_property.__new__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.__new__",
    "property_manager.custom_property.__set__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.__set__",
    "property_manager.custom_property.cached": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.cached",
    "property_manager.custom_property.compose_usage_notes": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.compose_usage_notes",
    "property_manager.custom_property.dynamic": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.dynamic",
    "property_manager.custom_property.ensure_callable": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.ensure_callable",
    "property_manager.custom_property.environment_variable": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.environment_variable",
    "property_manager.custom_property.inject_usage_notes": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.inject_usage_notes",
    "property_manager.custom_property.key": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.key",
    "property_manager.custom_property.repr": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.repr",
    "property_manager.custom_property.required": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.required",
    "property_manager.custom_property.resettable": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.resettable",
    "property_manager.custom_property.usage_notes": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.usage_notes",
    "property_manager.custom_property.writable": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.custom_property.writable",
    "property_manager.format_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.format_property",
    "property_manager.key_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.key_property",
    "property_manager.lazy_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.lazy_property",
    "property_manager.mutable_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.mutable_property",
    "property_manager.nothing": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.NOTHING",
    "property_manager.propertymanager": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager",
    "property_manager.propertymanager.__eq__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__eq__",
    "property_manager.propertymanager.__ge__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__ge__",
    "property_manager.propertymanager.__gt__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__gt__",
    "property_manager.propertymanager.__hash__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__hash__",
    "property_manager.propertymanager.__init__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__init__",
    "property_manager.propertymanager.__le__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__le__",
    "property_manager.propertymanager.__lt__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__lt__",
    "property_manager.propertymanager.__ne__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__ne__",
    "property_manager.propertymanager.__repr__": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.__repr__",
    "property_manager.propertymanager.clear_cached_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.clear_cached_properties",
    "property_manager.propertymanager.find_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.find_properties",
    "property_manager.propertymanager.have_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.have_property",
    "property_manager.propertymanager.key_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.key_properties",
    "property_manager.propertymanager.key_values": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.key_values",
    "property_manager.propertymanager.missing_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.missing_properties",
    "property_manager.propertymanager.render_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.render_properties",
    "property_manager.propertymanager.repr_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.repr_properties",
    "property_manager.propertymanager.required_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.required_properties",
    "property_manager.propertymanager.set_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.PropertyManager.set_properties",
    "property_manager.required_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.required_property",
    "property_manager.set_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.set_property",
    "property_manager.sphinx": "https://property-manager.readthedocs.io/en/latest/api.html",
    "property_manager.sphinx.append_property_docs": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.append_property_docs",
    "property_manager.sphinx.setup": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.setup",
    "property_manager.sphinx.typeinspector": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector",
    "property_manager.sphinx.typeinspector.custom_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.custom_properties",
    "property_manager.sphinx.typeinspector.format_methods": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.format_methods",
    "property_manager.sphinx.typeinspector.format_properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.format_properties",
    "property_manager.sphinx.typeinspector.initializer_hint": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.initializer_hint",
    "property_manager.sphinx.typeinspector.members": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.members",
    "property_manager.sphinx.typeinspector.methods": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.methods",
    "property_manager.sphinx.typeinspector.overview": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.overview",
    "property_manager.sphinx.typeinspector.properties": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.properties",
    "property_manager.sphinx.typeinspector.public_methods": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.public_methods",
    "property_manager.sphinx.typeinspector.required_hint": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.required_hint",
    "property_manager.sphinx.typeinspector.special_methods": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.special_methods",
    "property_manager.sphinx.typeinspector.type": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.sphinx.TypeInspector.type",
    "property_manager.sphinx_active": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.SPHINX_ACTIVE",
    "property_manager.usage_notes_enabled": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.USAGE_NOTES_ENABLED",
    "property_manager.usage_notes_variable": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.USAGE_NOTES_VARIABLE",
    "property_manager.writable_property": "https://property-manager.readthedocs.io/en/latest/api.html#property_manager.writable_property",
}
