VERSION = "2.1.1"

# fmt: off
MAPPING = {
    "prov": "https://prov.readthedocs.io/en/latest/",
    "prov.constants": "https://prov.readthedocs.io/en/latest/prov.html#module-prov.constants",
    "prov.dot": "https://prov.readthedocs.io/en/latest/prov.html#module-prov.dot",
    "prov.dot.htlm_link_if_uri": "https://prov.readthedocs.io/en/latest/prov.html#prov.dot.htlm_link_if_uri",
    "prov.dot.prov_to_dot": "https://prov.readthedocs.io/en/latest/prov.html#prov.dot.prov_to_dot",
    "prov.error": "https://prov.readthedocs.io/en/latest/prov.html#prov.Error",
    "prov.graph": "https://prov.readthedocs.io/en/latest/prov.html#module-prov.graph",
    "prov.graph.graph_to_prov": "https://prov.readthedocs.io/en/latest/prov.html#prov.graph.graph_to_prov",
    "prov.graph.prov_to_graph": "https://prov.readthedocs.io/en/latest/prov.html#prov.graph.prov_to_graph",
    "prov.identifier": "https://prov.readthedocs.io/en/latest/prov.html#module-prov.identifier",
    "prov.identifier.identifier": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.Identifier",
    "prov.identifier.identifier.provn_representation": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.Identifier.provn_representation",
    "prov.identifier.identifier.uri": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.Identifier.uri",
    "prov.identifier.namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.Namespace",
    "prov.identifier.namespace.contains": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.Namespace.contains",
    "prov.identifier.namespace.prefix": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.Namespace.prefix",
    "prov.identifier.namespace.qname": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.Namespace.qname",
    "prov.identifier.namespace.uri": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.Namespace.uri",
    "prov.identifier.qualifiedname": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.QualifiedName",
    "prov.identifier.qualifiedname.localpart": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.QualifiedName.localpart",
    "prov.identifier.qualifiedname.namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.QualifiedName.namespace",
    "prov.identifier.qualifiedname.provn_representation": "https://prov.readthedocs.io/en/latest/prov.html#prov.identifier.QualifiedName.provn_representation",
    "prov.model": "https://prov.readthedocs.io/en/latest/prov.html#module-prov.model",
    "prov.model.encoding_provn_value": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.encoding_provn_value",
    "prov.model.first": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.first",
    "prov.model.literal": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.Literal",
    "prov.model.literal.datatype": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.Literal.datatype",
    "prov.model.literal.has_no_langtag": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.Literal.has_no_langtag",
    "prov.model.literal.langtag": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.Literal.langtag",
    "prov.model.literal.provn_representation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.Literal.provn_representation",
    "prov.model.literal.value": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.Literal.value",
    "prov.model.namespacemanager": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager",
    "prov.model.namespacemanager.add_namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.add_namespace",
    "prov.model.namespacemanager.add_namespaces": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.add_namespaces",
    "prov.model.namespacemanager.get_anonymous_identifier": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.get_anonymous_identifier",
    "prov.model.namespacemanager.get_default_namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.get_default_namespace",
    "prov.model.namespacemanager.get_namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.get_namespace",
    "prov.model.namespacemanager.get_registered_namespaces": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.get_registered_namespaces",
    "prov.model.namespacemanager.parent": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.parent",
    "prov.model.namespacemanager.set_default_namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.set_default_namespace",
    "prov.model.namespacemanager.valid_qualified_name": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.NamespaceManager.valid_qualified_name",
    "prov.model.parse_boolean": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.parse_boolean",
    "prov.model.parse_xsd_datetime": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.parse_xsd_datetime",
    "prov.model.parse_xsd_types": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.parse_xsd_types",
    "prov.model.provactivity": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity",
    "prov.model.provactivity.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.FORMAL_ATTRIBUTES",
    "prov.model.provactivity.get_endtime": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.get_endTime",
    "prov.model.provactivity.get_starttime": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.get_startTime",
    "prov.model.provactivity.set_time": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.set_time",
    "prov.model.provactivity.used": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.used",
    "prov.model.provactivity.wasassociatedwith": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.wasAssociatedWith",
    "prov.model.provactivity.wasendedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.wasEndedBy",
    "prov.model.provactivity.wasinformedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.wasInformedBy",
    "prov.model.provactivity.wasstartedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvActivity.wasStartedBy",
    "prov.model.provagent": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvAgent",
    "prov.model.provagent.actedonbehalfof": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvAgent.actedOnBehalfOf",
    "prov.model.provalternate": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvAlternate",
    "prov.model.provalternate.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvAlternate.FORMAL_ATTRIBUTES",
    "prov.model.provassociation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvAssociation",
    "prov.model.provassociation.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvAssociation.FORMAL_ATTRIBUTES",
    "prov.model.provattribution": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvAttribution",
    "prov.model.provattribution.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvAttribution.FORMAL_ATTRIBUTES",
    "prov.model.provbundle": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle",
    "prov.model.provbundle.actedonbehalfof": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.actedOnBehalfOf",
    "prov.model.provbundle.activity": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.activity",
    "prov.model.provbundle.add_namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.add_namespace",
    "prov.model.provbundle.add_record": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.add_record",
    "prov.model.provbundle.agent": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.agent",
    "prov.model.provbundle.alternate": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.alternate",
    "prov.model.provbundle.alternateof": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.alternateOf",
    "prov.model.provbundle.association": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.association",
    "prov.model.provbundle.attribution": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.attribution",
    "prov.model.provbundle.bundles": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.bundles",
    "prov.model.provbundle.collection": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.collection",
    "prov.model.provbundle.communication": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.communication",
    "prov.model.provbundle.default_ns_uri": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.default_ns_uri",
    "prov.model.provbundle.delegation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.delegation",
    "prov.model.provbundle.derivation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.derivation",
    "prov.model.provbundle.document": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.document",
    "prov.model.provbundle.end": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.end",
    "prov.model.provbundle.entity": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.entity",
    "prov.model.provbundle.generation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.generation",
    "prov.model.provbundle.get_default_namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.get_default_namespace",
    "prov.model.provbundle.get_provn": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.get_provn",
    "prov.model.provbundle.get_record": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.get_record",
    "prov.model.provbundle.get_records": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.get_records",
    "prov.model.provbundle.get_registered_namespaces": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.get_registered_namespaces",
    "prov.model.provbundle.hadmember": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.hadMember",
    "prov.model.provbundle.hadprimarysource": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.hadPrimarySource",
    "prov.model.provbundle.has_bundles": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.has_bundles",
    "prov.model.provbundle.identifier": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.identifier",
    "prov.model.provbundle.influence": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.influence",
    "prov.model.provbundle.invalidation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.invalidation",
    "prov.model.provbundle.is_bundle": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.is_bundle",
    "prov.model.provbundle.is_document": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.is_document",
    "prov.model.provbundle.mandatory_valid_qname": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.mandatory_valid_qname",
    "prov.model.provbundle.membership": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.membership",
    "prov.model.provbundle.mention": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.mention",
    "prov.model.provbundle.mentionof": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.mentionOf",
    "prov.model.provbundle.namespaces": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.namespaces",
    "prov.model.provbundle.new_record": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.new_record",
    "prov.model.provbundle.plot": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.plot",
    "prov.model.provbundle.primary_source": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.primary_source",
    "prov.model.provbundle.quotation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.quotation",
    "prov.model.provbundle.records": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.records",
    "prov.model.provbundle.revision": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.revision",
    "prov.model.provbundle.set_default_namespace": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.set_default_namespace",
    "prov.model.provbundle.specialization": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.specialization",
    "prov.model.provbundle.specializationof": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.specializationOf",
    "prov.model.provbundle.start": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.start",
    "prov.model.provbundle.unified": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.unified",
    "prov.model.provbundle.update": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.update",
    "prov.model.provbundle.usage": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.usage",
    "prov.model.provbundle.used": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.used",
    "prov.model.provbundle.valid_qualified_name": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.valid_qualified_name",
    "prov.model.provbundle.wasassociatedwith": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasAssociatedWith",
    "prov.model.provbundle.wasattributedto": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasAttributedTo",
    "prov.model.provbundle.wasderivedfrom": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasDerivedFrom",
    "prov.model.provbundle.wasendedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasEndedBy",
    "prov.model.provbundle.wasgeneratedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasGeneratedBy",
    "prov.model.provbundle.wasinfluencedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasInfluencedBy",
    "prov.model.provbundle.wasinformedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasInformedBy",
    "prov.model.provbundle.wasinvalidatedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasInvalidatedBy",
    "prov.model.provbundle.wasquotedfrom": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasQuotedFrom",
    "prov.model.provbundle.wasrevisionof": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasRevisionOf",
    "prov.model.provbundle.wasstartedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvBundle.wasStartedBy",
    "prov.model.provcommunication": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvCommunication",
    "prov.model.provcommunication.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvCommunication.FORMAL_ATTRIBUTES",
    "prov.model.provdelegation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDelegation",
    "prov.model.provdelegation.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDelegation.FORMAL_ATTRIBUTES",
    "prov.model.provderivation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDerivation",
    "prov.model.provderivation.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDerivation.FORMAL_ATTRIBUTES",
    "prov.model.provdocument": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument",
    "prov.model.provdocument.add_bundle": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.add_bundle",
    "prov.model.provdocument.bundle": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.bundle",
    "prov.model.provdocument.bundles": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.bundles",
    "prov.model.provdocument.deserialize": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.deserialize",
    "prov.model.provdocument.flattened": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.flattened",
    "prov.model.provdocument.has_bundles": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.has_bundles",
    "prov.model.provdocument.is_bundle": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.is_bundle",
    "prov.model.provdocument.is_document": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.is_document",
    "prov.model.provdocument.serialize": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.serialize",
    "prov.model.provdocument.unified": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.unified",
    "prov.model.provdocument.update": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvDocument.update",
    "prov.model.provelement": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvElement",
    "prov.model.provelement.is_element": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvElement.is_element",
    "prov.model.provelementidentifierrequired": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvElementIdentifierRequired",
    "prov.model.provend": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEnd",
    "prov.model.provend.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEnd.FORMAL_ATTRIBUTES",
    "prov.model.proventity": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEntity",
    "prov.model.proventity.alternateof": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEntity.alternateOf",
    "prov.model.proventity.hadmember": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEntity.hadMember",
    "prov.model.proventity.specializationof": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEntity.specializationOf",
    "prov.model.proventity.wasattributedto": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEntity.wasAttributedTo",
    "prov.model.proventity.wasderivedfrom": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEntity.wasDerivedFrom",
    "prov.model.proventity.wasgeneratedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEntity.wasGeneratedBy",
    "prov.model.proventity.wasinvalidatedby": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvEntity.wasInvalidatedBy",
    "prov.model.provexception": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvException",
    "prov.model.provexceptioninvalidqualifiedname": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvExceptionInvalidQualifiedName",
    "prov.model.provexceptioninvalidqualifiedname.qname": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvExceptionInvalidQualifiedName.qname",
    "prov.model.provgeneration": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvGeneration",
    "prov.model.provgeneration.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvGeneration.FORMAL_ATTRIBUTES",
    "prov.model.provinfluence": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvInfluence",
    "prov.model.provinfluence.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvInfluence.FORMAL_ATTRIBUTES",
    "prov.model.provinvalidation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvInvalidation",
    "prov.model.provinvalidation.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvInvalidation.FORMAL_ATTRIBUTES",
    "prov.model.provmembership": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvMembership",
    "prov.model.provmembership.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvMembership.FORMAL_ATTRIBUTES",
    "prov.model.provmention": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvMention",
    "prov.model.provmention.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvMention.FORMAL_ATTRIBUTES",
    "prov.model.provrecord": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord",
    "prov.model.provrecord.add_asserted_type": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.add_asserted_type",
    "prov.model.provrecord.add_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.add_attributes",
    "prov.model.provrecord.args": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.args",
    "prov.model.provrecord.attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.attributes",
    "prov.model.provrecord.bundle": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.bundle",
    "prov.model.provrecord.copy": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.copy",
    "prov.model.provrecord.extra_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.extra_attributes",
    "prov.model.ProvRecord.FORMAL_ATTRIBUTES": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.FORMAL_ATTRIBUTES",
    "prov.model.ProvRecord.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.formal_attributes",
    "prov.model.provrecord.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.formal_attributes",
    "prov.model.provrecord.get_asserted_types": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.get_asserted_types",
    "prov.model.provrecord.get_attribute": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.get_attribute",
    "prov.model.provrecord.get_provn": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.get_provn",
    "prov.model.provrecord.get_type": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.get_type",
    "prov.model.provrecord.identifier": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.identifier",
    "prov.model.provrecord.is_element": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.is_element",
    "prov.model.provrecord.is_relation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.is_relation",
    "prov.model.provrecord.label": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.label",
    "prov.model.provrecord.value": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRecord.value",
    "prov.model.provrelation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRelation",
    "prov.model.provrelation.is_relation": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvRelation.is_relation",
    "prov.model.provspecialization": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvSpecialization",
    "prov.model.provspecialization.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvSpecialization.FORMAL_ATTRIBUTES",
    "prov.model.provstart": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvStart",
    "prov.model.provstart.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvStart.FORMAL_ATTRIBUTES",
    "prov.model.provusage": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvUsage",
    "prov.model.provusage.formal_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvUsage.FORMAL_ATTRIBUTES",
    "prov.model.provwarning": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.ProvWarning",
    "prov.model.sorted_attributes": "https://prov.readthedocs.io/en/latest/prov.html#prov.model.sorted_attributes",
    "prov.read": "https://prov.readthedocs.io/en/latest/prov.html#prov.read",
    "prov.serializers": "https://prov.readthedocs.io/en/latest/prov.serializers.html#module-prov.serializers",
    "prov.serializers.get": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.get",
    "prov.serializers.provjson": "https://prov.readthedocs.io/en/latest/prov.serializers.html#module-prov.serializers.provjson",
    "prov.serializers.provjson.provjsondecoder": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provjson.ProvJSONDecoder",
    "prov.serializers.provjson.provjsondecoder.decode": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provjson.ProvJSONDecoder.decode",
    "prov.serializers.provjson.provjsonencoder": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provjson.ProvJSONEncoder",
    "prov.serializers.provjson.provjsonencoder.default": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provjson.ProvJSONEncoder.default",
    "prov.serializers.provjson.provjsonexception": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provjson.ProvJSONException",
    "prov.serializers.provjson.provjsonserializer": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provjson.ProvJSONSerializer",
    "prov.serializers.provjson.provjsonserializer.deserialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provjson.ProvJSONSerializer.deserialize",
    "prov.serializers.provjson.provjsonserializer.serialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provjson.ProvJSONSerializer.serialize",
    "prov.serializers.provn": "https://prov.readthedocs.io/en/latest/prov.serializers.html#module-prov.serializers.provn",
    "prov.serializers.provn.provnserializer": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provn.ProvNSerializer",
    "prov.serializers.provn.provnserializer.deserialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provn.ProvNSerializer.deserialize",
    "prov.serializers.provn.provnserializer.serialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provn.ProvNSerializer.serialize",
    "prov.serializers.provrdf": "https://prov.readthedocs.io/en/latest/prov.serializers.html#module-prov.serializers.provrdf",
    "prov.serializers.provrdf.provrdfexception": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provrdf.ProvRDFException",
    "prov.serializers.provrdf.provrdfserializer": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provrdf.ProvRDFSerializer",
    "prov.serializers.provrdf.provrdfserializer.deserialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provrdf.ProvRDFSerializer.deserialize",
    "prov.serializers.provrdf.provrdfserializer.serialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provrdf.ProvRDFSerializer.serialize",
    "prov.serializers.provrdf.walk": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provrdf.walk",
    "prov.serializers.provxml": "https://prov.readthedocs.io/en/latest/prov.serializers.html#module-prov.serializers.provxml",
    "prov.serializers.provxml.provxmlexception": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provxml.ProvXMLException",
    "prov.serializers.provxml.provxmlserializer": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provxml.ProvXMLSerializer",
    "prov.serializers.provxml.provxmlserializer.deserialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provxml.ProvXMLSerializer.deserialize",
    "prov.serializers.provxml.provxmlserializer.deserialize_subtree": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provxml.ProvXMLSerializer.deserialize_subtree",
    "prov.serializers.provxml.provxmlserializer.serialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provxml.ProvXMLSerializer.serialize",
    "prov.serializers.provxml.provxmlserializer.serialize_bundle": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.provxml.ProvXMLSerializer.serialize_bundle",
    "prov.serializers.registry": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.Registry",
    "prov.serializers.registry.load_serializers": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.Registry.load_serializers",
    "prov.serializers.registry.serializers": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.Registry.serializers",
    "prov.serializers.serializer": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.Serializer",
    "prov.serializers.serializer.deserialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.Serializer.deserialize",
    "prov.serializers.serializer.document": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.Serializer.document",
    "prov.serializers.serializer.serialize": "https://prov.readthedocs.io/en/latest/prov.serializers.html#prov.serializers.Serializer.serialize",
}
