VERSION = "0.14.0"

# fmt: off
MAPPING = {
    "psygnal": "https://psygnal.readthedocs.io/en/latest/",
    "psygnal.containers": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers",
    "psygnal.containers.callableproxyevents": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.CallableProxyEvents",
    "psygnal.containers.callableproxyevents.called": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.CallableProxyEvents.called",
    "psygnal.containers.dictevents": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.DictEvents",
    "psygnal.containers.dictevents.added": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.DictEvents.added",
    "psygnal.containers.dictevents.adding": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.DictEvents.adding",
    "psygnal.containers.dictevents.changed": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.DictEvents.changed",
    "psygnal.containers.dictevents.changing": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.DictEvents.changing",
    "psygnal.containers.dictevents.removed": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.DictEvents.removed",
    "psygnal.containers.dictevents.removing": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.DictEvents.removing",
    "psygnal.containers.eventedcallableobjectproxy": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedCallableObjectProxy",
    "psygnal.containers.eventedcallableobjectproxy.events": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedCallableObjectProxy.events",
    "psygnal.containers.eventeddict": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedDict",
    "psygnal.containers.eventedlist": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedList",
    "psygnal.containers.eventedlist.copy": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedList.copy",
    "psygnal.containers.eventedlist.insert": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedList.insert",
    "psygnal.containers.eventedlist.move": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedList.move",
    "psygnal.containers.eventedlist.move_multiple": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedList.move_multiple",
    "psygnal.containers.eventedlist.reverse": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedList.reverse",
    "psygnal.containers.eventedobjectproxy": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedObjectProxy",
    "psygnal.containers.eventedobjectproxy.events": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedObjectProxy.events",
    "psygnal.containers.eventedorderedset": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedOrderedSet",
    "psygnal.containers.eventedset": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedSet",
    "psygnal.containers.eventedset.clear": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedSet.clear",
    "psygnal.containers.eventedset.difference_update": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedSet.difference_update",
    "psygnal.containers.eventedset.intersection_update": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedSet.intersection_update",
    "psygnal.containers.eventedset.symmetric_difference_update": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedSet.symmetric_difference_update",
    "psygnal.containers.eventedset.update": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.EventedSet.update",
    "psygnal.containers.listevents": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents",
    "psygnal.containers.listevents.changed": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.changed",
    "psygnal.containers.listevents.child_event": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.child_event",
    "psygnal.containers.listevents.inserted": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.inserted",
    "psygnal.containers.listevents.inserting": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.inserting",
    "psygnal.containers.listevents.moved": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.moved",
    "psygnal.containers.listevents.moving": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.moving",
    "psygnal.containers.listevents.removed": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.removed",
    "psygnal.containers.listevents.removing": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.removing",
    "psygnal.containers.listevents.reordered": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ListEvents.reordered",
    "psygnal.containers.orderedset": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.OrderedSet",
    "psygnal.containers.proxyevents": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ProxyEvents",
    "psygnal.containers.proxyevents.attribute_deleted": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ProxyEvents.attribute_deleted",
    "psygnal.containers.proxyevents.attribute_set": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ProxyEvents.attribute_set",
    "psygnal.containers.proxyevents.in_place": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ProxyEvents.in_place",
    "psygnal.containers.proxyevents.item_deleted": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ProxyEvents.item_deleted",
    "psygnal.containers.proxyevents.item_set": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.ProxyEvents.item_set",
    "psygnal.containers.selectableeventedlist": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.SelectableEventedList",
    "psygnal.containers.selectableeventedlist.deselect_all": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.SelectableEventedList.deselect_all",
    "psygnal.containers.selectableeventedlist.insert": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.SelectableEventedList.insert",
    "psygnal.containers.selectableeventedlist.remove_selected": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.SelectableEventedList.remove_selected",
    "psygnal.containers.selectableeventedlist.select_all": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.SelectableEventedList.select_all",
    "psygnal.containers.selectableeventedlist.select_next": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.SelectableEventedList.select_next",
    "psygnal.containers.selectableeventedlist.select_previous": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.SelectableEventedList.select_previous",
    "psygnal.containers.selection": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.Selection",
    "psygnal.containers.selection.active": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.Selection.active",
    "psygnal.containers.selection.clear": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.Selection.clear",
    "psygnal.containers.selection.select_only": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.Selection.select_only",
    "psygnal.containers.selection.toggle": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.Selection.toggle",
    "psygnal.containers.setevents": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/containers/#psygnal.containers.SetEvents",
    "psygnal.debounced": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.debounced",
    "psygnal.emissioninfo": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.EmissionInfo",
    "psygnal.emissioninfo.insert_path": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.EmissionInfo.insert_path",
    "psygnal.emit_queued": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.emit_queued",
    "psygnal.emitlooperror": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.EmitLoopError",
    "psygnal.evented": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.evented",
    "psygnal.eventedmodel": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.EventedModel",
    "psygnal.eventedmodel.enums_as_values": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.EventedModel.enums_as_values",
    "psygnal.eventedmodel.events": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.EventedModel.events",
    "psygnal.eventedmodel.reset": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.EventedModel.reset",
    "psygnal.eventedmodel.update": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.EventedModel.update",
    "psygnal.get_async_backend": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.get_async_backend",
    "psygnal.get_evented_namespace": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.get_evented_namespace",
    "psygnal.is_evented": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.is_evented",
    "psygnal.pathstep": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.PathStep",
    "psygnal.qt": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/qt/#psygnal.qt",
    "psygnal.qt.start_emitting_from_queue": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/qt/#psygnal.qt.start_emitting_from_queue",
    "psygnal.qt.stop_emitting_from_queue": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/qt/#psygnal.qt.stop_emitting_from_queue",
    "psygnal.set_async_backend": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.set_async_backend",
    "psygnal.signal": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.Signal",
    "psygnal.signal.current_emitter": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.Signal.current_emitter",
    "psygnal.signal.sender": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.Signal.sender",
    "psygnal.signal.signature": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.Signal.signature",
    "psygnal.signalgroup": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalGroup",
    "psygnal.signalgroup.all": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalGroup.all",
    "psygnal.signalgroup.instance": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalGroup.instance",
    "psygnal.signalgroup.is_uniform": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalGroup.is_uniform",
    "psygnal.signalgroup.psygnals_uniform": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalGroup.psygnals_uniform",
    "psygnal.signalgroup.signals": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalGroup.signals",
    "psygnal.signalgroupdescriptor": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalGroupDescriptor",
    "psygnal.signalinstance": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance",
    "psygnal.signalinstance.block": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.block",
    "psygnal.signalinstance.blocked": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.blocked",
    "psygnal.signalinstance.connect": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.connect",
    "psygnal.signalinstance.connect_setattr": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.connect_setattr",
    "psygnal.signalinstance.connect_setitem": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.connect_setitem",
    "psygnal.signalinstance.description": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.description",
    "psygnal.signalinstance.disconnect": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.disconnect",
    "psygnal.signalinstance.disconnect_setattr": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.disconnect_setattr",
    "psygnal.signalinstance.disconnect_setitem": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.disconnect_setitem",
    "psygnal.signalinstance.emit": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.emit",
    "psygnal.signalinstance.emit_fast": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.emit_fast",
    "psygnal.signalinstance.instance": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.instance",
    "psygnal.signalinstance.name": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.name",
    "psygnal.signalinstance.pause": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.pause",
    "psygnal.signalinstance.paused": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.paused",
    "psygnal.signalinstance.resume": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.resume",
    "psygnal.signalinstance.signature": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.signature",
    "psygnal.signalinstance.unblock": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.SignalInstance.unblock",
    "psygnal.testing": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing",
    "psygnal.testing.assert_emitted": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.assert_emitted",
    "psygnal.testing.assert_emitted_once": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.assert_emitted_once",
    "psygnal.testing.assert_emitted_once_with": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.assert_emitted_once_with",
    "psygnal.testing.assert_emitted_with": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.assert_emitted_with",
    "psygnal.testing.assert_ever_emitted_with": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.assert_ever_emitted_with",
    "psygnal.testing.assert_not_emitted": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.assert_not_emitted",
    "psygnal.testing.signaltester": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester",
    "psygnal.testing.signaltester.assert_emitted": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.assert_emitted",
    "psygnal.testing.signaltester.assert_emitted_once": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.assert_emitted_once",
    "psygnal.testing.signaltester.assert_emitted_once_with": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.assert_emitted_once_with",
    "psygnal.testing.signaltester.assert_emitted_with": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.assert_emitted_with",
    "psygnal.testing.signaltester.assert_ever_emitted_with": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.assert_ever_emitted_with",
    "psygnal.testing.signaltester.assert_not_emitted": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.assert_not_emitted",
    "psygnal.testing.signaltester.connect": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.connect",
    "psygnal.testing.signaltester.disconnect": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.disconnect",
    "psygnal.testing.signaltester.emit_args": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.emit_args",
    "psygnal.testing.signaltester.emit_args_list": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.emit_args_list",
    "psygnal.testing.signaltester.emit_count": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.emit_count",
    "psygnal.testing.signaltester.reset": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.reset",
    "psygnal.testing.signaltester.signal_name": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/testing/#psygnal.testing.SignalTester.signal_name",
    "psygnal.throttled": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/#psygnal.throttled",
    "psygnal.utils": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/utils/#psygnal.utils",
    "psygnal.utils.decompile": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/utils/#psygnal.utils.decompile",
    "psygnal.utils.iter_signal_instances": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/utils/#psygnal.utils.iter_signal_instances",
    "psygnal.utils.monitor_events": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/utils/#psygnal.utils.monitor_events",
    "psygnal.utils.recompile": "https://psygnal.readthedocs.io/en/latest/reference/psygnal/utils/#psygnal.utils.recompile",
}
