VERSION = "8.0.0"

# fmt: off
MAPPING = {
    "py_ecc": "https://py-ecc.readthedocs.io/en/latest/",
    "py_ecc.bls": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#module-py_ecc.bls",
    "py_ecc.bls.ciphersuites": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#module-py_ecc.bls.ciphersuites",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.aggregate": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.Aggregate",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.aggregateverify": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.AggregateVerify",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.dst": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.DST",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.keygen": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.KeyGen",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.keyvalidate": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.KeyValidate",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.sign": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.Sign",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.sktopk": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.SkToPk",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.verify": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.Verify",
    "py_ecc.bls.ciphersuites.baseg2ciphersuite.xmd_hash_function": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.BaseG2Ciphersuite.xmd_hash_function",
    "py_ecc.bls.ciphersuites.g2basic": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2Basic",
    "py_ecc.bls.ciphersuites.g2basic.aggregateverify": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2Basic.AggregateVerify",
    "py_ecc.bls.ciphersuites.g2basic.dst": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2Basic.DST",
    "py_ecc.bls.ciphersuites.g2messageaugmentation": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2MessageAugmentation",
    "py_ecc.bls.ciphersuites.g2messageaugmentation.aggregateverify": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2MessageAugmentation.AggregateVerify",
    "py_ecc.bls.ciphersuites.g2messageaugmentation.dst": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2MessageAugmentation.DST",
    "py_ecc.bls.ciphersuites.g2messageaugmentation.sign": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2MessageAugmentation.Sign",
    "py_ecc.bls.ciphersuites.g2messageaugmentation.verify": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2MessageAugmentation.Verify",
    "py_ecc.bls.ciphersuites.g2proofofpossession": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2ProofOfPossession",
    "py_ecc.bls.ciphersuites.g2proofofpossession.aggregateverify": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2ProofOfPossession.AggregateVerify",
    "py_ecc.bls.ciphersuites.g2proofofpossession.dst": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2ProofOfPossession.DST",
    "py_ecc.bls.ciphersuites.g2proofofpossession.fastaggregateverify": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2ProofOfPossession.FastAggregateVerify",
    "py_ecc.bls.ciphersuites.g2proofofpossession.pop_tag": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2ProofOfPossession.POP_TAG",
    "py_ecc.bls.ciphersuites.g2proofofpossession.popprove": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2ProofOfPossession.PopProve",
    "py_ecc.bls.ciphersuites.g2proofofpossession.popverify": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.ciphersuites.G2ProofOfPossession.PopVerify",
    "py_ecc.bls.constants": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#module-py_ecc.bls.constants",
    "py_ecc.bls.g2_primitives": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#module-py_ecc.bls.g2_primitives",
    "py_ecc.bls.g2_primitives.g1_to_pubkey": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.g2_primitives.G1_to_pubkey",
    "py_ecc.bls.g2_primitives.g2_to_signature": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.g2_primitives.G2_to_signature",
    "py_ecc.bls.g2_primitives.pubkey_to_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.g2_primitives.pubkey_to_G1",
    "py_ecc.bls.g2_primitives.signature_to_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.g2_primitives.signature_to_G2",
    "py_ecc.bls.g2_primitives.subgroup_check": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.g2_primitives.subgroup_check",
    "py_ecc.bls.hash": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#module-py_ecc.bls.hash",
    "py_ecc.bls.hash.expand_message_xmd": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash.expand_message_xmd",
    "py_ecc.bls.hash.hkdf_expand": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash.hkdf_expand",
    "py_ecc.bls.hash.hkdf_extract": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash.hkdf_extract",
    "py_ecc.bls.hash.i2osp": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash.i2osp",
    "py_ecc.bls.hash.os2ip": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash.os2ip",
    "py_ecc.bls.hash.sha256": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash.sha256",
    "py_ecc.bls.hash.xor": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash.xor",
    "py_ecc.bls.hash_to_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#module-py_ecc.bls.hash_to_curve",
    "py_ecc.bls.hash_to_curve.clear_cofactor_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash_to_curve.clear_cofactor_G1",
    "py_ecc.bls.hash_to_curve.clear_cofactor_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash_to_curve.clear_cofactor_G2",
    "py_ecc.bls.hash_to_curve.hash_to_field_fq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash_to_curve.hash_to_field_FQ",
    "py_ecc.bls.hash_to_curve.hash_to_field_fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash_to_curve.hash_to_field_FQ2",
    "py_ecc.bls.hash_to_curve.hash_to_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash_to_curve.hash_to_G1",
    "py_ecc.bls.hash_to_curve.hash_to_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash_to_curve.hash_to_G2",
    "py_ecc.bls.hash_to_curve.map_to_curve_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash_to_curve.map_to_curve_G1",
    "py_ecc.bls.hash_to_curve.map_to_curve_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.hash_to_curve.map_to_curve_G2",
    "py_ecc.bls.point_compression": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#module-py_ecc.bls.point_compression",
    "py_ecc.bls.point_compression.compress_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.point_compression.compress_G1",
    "py_ecc.bls.point_compression.compress_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.point_compression.compress_G2",
    "py_ecc.bls.point_compression.decompress_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.point_compression.decompress_G1",
    "py_ecc.bls.point_compression.decompress_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.point_compression.decompress_G2",
    "py_ecc.bls.point_compression.get_flags": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.point_compression.get_flags",
    "py_ecc.bls.point_compression.is_point_at_infinity": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.point_compression.is_point_at_infinity",
    "py_ecc.bls.point_compression.modular_squareroot_in_fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#py_ecc.bls.point_compression.modular_squareroot_in_FQ2",
    "py_ecc.bls.typing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls.html#module-py_ecc.bls.typing",
    "py_ecc.bls12_381": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#module-py_ecc.bls12_381",
    "py_ecc.bls12_381.bls12_381_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#module-py_ecc.bls12_381.bls12_381_curve",
    "py_ecc.bls12_381.bls12_381_curve.add": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_curve.add",
    "py_ecc.bls12_381.bls12_381_curve.double": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_curve.double",
    "py_ecc.bls12_381.bls12_381_curve.eq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_curve.eq",
    "py_ecc.bls12_381.bls12_381_curve.is_inf": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_curve.is_inf",
    "py_ecc.bls12_381.bls12_381_curve.is_on_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_curve.is_on_curve",
    "py_ecc.bls12_381.bls12_381_curve.multiply": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_curve.multiply",
    "py_ecc.bls12_381.bls12_381_curve.neg": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_curve.neg",
    "py_ecc.bls12_381.bls12_381_curve.twist": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_curve.twist",
    "py_ecc.bls12_381.bls12_381_pairing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#module-py_ecc.bls12_381.bls12_381_pairing",
    "py_ecc.bls12_381.bls12_381_pairing.cast_point_to_fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_pairing.cast_point_to_fq12",
    "py_ecc.bls12_381.bls12_381_pairing.final_exponentiate": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_pairing.final_exponentiate",
    "py_ecc.bls12_381.bls12_381_pairing.linefunc": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_pairing.linefunc",
    "py_ecc.bls12_381.bls12_381_pairing.miller_loop": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_pairing.miller_loop",
    "py_ecc.bls12_381.bls12_381_pairing.pairing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bls12_381.html#py_ecc.bls12_381.bls12_381_pairing.pairing",
    "py_ecc.bn128": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#module-py_ecc.bn128",
    "py_ecc.bn128.bn128_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#module-py_ecc.bn128.bn128_curve",
    "py_ecc.bn128.bn128_curve.add": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_curve.add",
    "py_ecc.bn128.bn128_curve.double": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_curve.double",
    "py_ecc.bn128.bn128_curve.eq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_curve.eq",
    "py_ecc.bn128.bn128_curve.is_inf": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_curve.is_inf",
    "py_ecc.bn128.bn128_curve.is_on_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_curve.is_on_curve",
    "py_ecc.bn128.bn128_curve.multiply": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_curve.multiply",
    "py_ecc.bn128.bn128_curve.neg": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_curve.neg",
    "py_ecc.bn128.bn128_curve.twist": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_curve.twist",
    "py_ecc.bn128.bn128_pairing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#module-py_ecc.bn128.bn128_pairing",
    "py_ecc.bn128.bn128_pairing.cast_point_to_fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_pairing.cast_point_to_fq12",
    "py_ecc.bn128.bn128_pairing.final_exponentiate": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_pairing.final_exponentiate",
    "py_ecc.bn128.bn128_pairing.linefunc": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_pairing.linefunc",
    "py_ecc.bn128.bn128_pairing.miller_loop": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_pairing.miller_loop",
    "py_ecc.bn128.bn128_pairing.pairing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.bn128.html#py_ecc.bn128.bn128_pairing.pairing",
    "py_ecc.fields": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#module-py_ecc.fields",
    "py_ecc.fields.bls12_381_fq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQ",
    "py_ecc.fields.bls12_381_fq.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQ.field_modulus",
    "py_ecc.fields.bls12_381_fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQ12",
    "py_ecc.fields.bls12_381_fq12.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQ12.field_modulus",
    "py_ecc.fields.bls12_381_fq12.fq12_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQ12.FQ12_MODULUS_COEFFS",
    "py_ecc.fields.bls12_381_fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQ2",
    "py_ecc.fields.bls12_381_fq2.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQ2.field_modulus",
    "py_ecc.fields.bls12_381_fq2.fq2_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQ2.FQ2_MODULUS_COEFFS",
    "py_ecc.fields.bls12_381_fqp": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQP",
    "py_ecc.fields.bls12_381_fqp.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bls12_381_FQP.field_modulus",
    "py_ecc.fields.bn128_fq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQ",
    "py_ecc.fields.bn128_fq.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQ.field_modulus",
    "py_ecc.fields.bn128_fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQ12",
    "py_ecc.fields.bn128_fq12.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQ12.field_modulus",
    "py_ecc.fields.bn128_fq12.fq12_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQ12.FQ12_MODULUS_COEFFS",
    "py_ecc.fields.bn128_fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQ2",
    "py_ecc.fields.bn128_fq2.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQ2.field_modulus",
    "py_ecc.fields.bn128_fq2.fq2_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQ2.FQ2_MODULUS_COEFFS",
    "py_ecc.fields.bn128_fqp": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQP",
    "py_ecc.fields.bn128_fqp.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.bn128_FQP.field_modulus",
    "py_ecc.fields.field_elements": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#module-py_ecc.fields.field_elements",
    "py_ecc.fields.field_elements.fq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ",
    "py_ecc.fields.field_elements.fq.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ.field_modulus",
    "py_ecc.fields.field_elements.fq.n": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ.n",
    "py_ecc.fields.field_elements.fq.one": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ.one",
    "py_ecc.fields.field_elements.fq.zero": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ.zero",
    "py_ecc.fields.field_elements.fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ12",
    "py_ecc.fields.field_elements.fq12.degree": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ12.degree",
    "py_ecc.fields.field_elements.fq12.fq12_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ12.FQ12_MODULUS_COEFFS",
    "py_ecc.fields.field_elements.fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ2",
    "py_ecc.fields.field_elements.fq2.degree": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ2.degree",
    "py_ecc.fields.field_elements.fq2.fq2_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQ2.FQ2_MODULUS_COEFFS",
    "py_ecc.fields.field_elements.fqp": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQP",
    "py_ecc.fields.field_elements.fqp.degree": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQP.degree",
    "py_ecc.fields.field_elements.fqp.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQP.field_modulus",
    "py_ecc.fields.field_elements.fqp.inv": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQP.inv",
    "py_ecc.fields.field_elements.fqp.one": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQP.one",
    "py_ecc.fields.field_elements.fqp.zero": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_elements.FQP.zero",
    "py_ecc.fields.field_properties": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#module-py_ecc.fields.field_properties",
    "py_ecc.fields.field_properties.curve_field_properties": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_properties.Curve_Field_Properties",
    "py_ecc.fields.field_properties.curve_field_properties.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_properties.Curve_Field_Properties.field_modulus",
    "py_ecc.fields.field_properties.curve_field_properties.fq12_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_properties.Curve_Field_Properties.fq12_modulus_coeffs",
    "py_ecc.fields.field_properties.curve_field_properties.fq2_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.field_properties.Curve_Field_Properties.fq2_modulus_coeffs",
    "py_ecc.fields.optimized_bls12_381_fq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQ",
    "py_ecc.fields.optimized_bls12_381_fq.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQ.field_modulus",
    "py_ecc.fields.optimized_bls12_381_fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQ12",
    "py_ecc.fields.optimized_bls12_381_fq12.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQ12.field_modulus",
    "py_ecc.fields.optimized_bls12_381_fq12.fq12_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQ12.FQ12_MODULUS_COEFFS",
    "py_ecc.fields.optimized_bls12_381_fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQ2",
    "py_ecc.fields.optimized_bls12_381_fq2.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQ2.field_modulus",
    "py_ecc.fields.optimized_bls12_381_fq2.fq2_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQ2.FQ2_MODULUS_COEFFS",
    "py_ecc.fields.optimized_bls12_381_fqp": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQP",
    "py_ecc.fields.optimized_bls12_381_fqp.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bls12_381_FQP.field_modulus",
    "py_ecc.fields.optimized_bn128_fq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQ",
    "py_ecc.fields.optimized_bn128_fq.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQ.field_modulus",
    "py_ecc.fields.optimized_bn128_fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQ12",
    "py_ecc.fields.optimized_bn128_fq12.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQ12.field_modulus",
    "py_ecc.fields.optimized_bn128_fq12.fq12_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQ12.FQ12_MODULUS_COEFFS",
    "py_ecc.fields.optimized_bn128_fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQ2",
    "py_ecc.fields.optimized_bn128_fq2.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQ2.field_modulus",
    "py_ecc.fields.optimized_bn128_fq2.fq2_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQ2.FQ2_MODULUS_COEFFS",
    "py_ecc.fields.optimized_bn128_fqp": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQP",
    "py_ecc.fields.optimized_bn128_fqp.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_bn128_FQP.field_modulus",
    "py_ecc.fields.optimized_field_elements": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#module-py_ecc.fields.optimized_field_elements",
    "py_ecc.fields.optimized_field_elements.fq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ",
    "py_ecc.fields.optimized_field_elements.fq.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ.field_modulus",
    "py_ecc.fields.optimized_field_elements.fq.n": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ.n",
    "py_ecc.fields.optimized_field_elements.fq.one": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ.one",
    "py_ecc.fields.optimized_field_elements.fq.sgn0": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ.sgn0",
    "py_ecc.fields.optimized_field_elements.fq.zero": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ.zero",
    "py_ecc.fields.optimized_field_elements.fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ12",
    "py_ecc.fields.optimized_field_elements.fq12.degree": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ12.degree",
    "py_ecc.fields.optimized_field_elements.fq12.fq12_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ12.FQ12_MODULUS_COEFFS",
    "py_ecc.fields.optimized_field_elements.fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ2",
    "py_ecc.fields.optimized_field_elements.fq2.degree": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ2.degree",
    "py_ecc.fields.optimized_field_elements.fq2.fq2_modulus_coeffs": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ2.FQ2_MODULUS_COEFFS",
    "py_ecc.fields.optimized_field_elements.fq2.sgn0": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQ2.sgn0",
    "py_ecc.fields.optimized_field_elements.fqp": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP",
    "py_ecc.fields.optimized_field_elements.fqp.degree": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP.degree",
    "py_ecc.fields.optimized_field_elements.fqp.field_modulus": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP.field_modulus",
    "py_ecc.fields.optimized_field_elements.fqp.inv": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP.inv",
    "py_ecc.fields.optimized_field_elements.fqp.mc_tuples": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP.mc_tuples",
    "py_ecc.fields.optimized_field_elements.fqp.one": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP.one",
    "py_ecc.fields.optimized_field_elements.fqp.optimized_poly_rounded_div": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP.optimized_poly_rounded_div",
    "py_ecc.fields.optimized_field_elements.fqp.sgn0": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP.sgn0",
    "py_ecc.fields.optimized_field_elements.fqp.zero": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.FQP.zero",
    "py_ecc.fields.optimized_field_elements.mod_int": "https://py-ecc.readthedocs.io/en/latest/py_ecc.fields.html#py_ecc.fields.optimized_field_elements.mod_int",
    "py_ecc.optimized_bls12_381": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#module-py_ecc.optimized_bls12_381",
    "py_ecc.optimized_bls12_381.constants": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#module-py_ecc.optimized_bls12_381.constants",
    "py_ecc.optimized_bls12_381.optimized_clear_cofactor": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#module-py_ecc.optimized_bls12_381.optimized_clear_cofactor",
    "py_ecc.optimized_bls12_381.optimized_clear_cofactor.multiply_clear_cofactor_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_clear_cofactor.multiply_clear_cofactor_G1",
    "py_ecc.optimized_bls12_381.optimized_clear_cofactor.multiply_clear_cofactor_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_clear_cofactor.multiply_clear_cofactor_G2",
    "py_ecc.optimized_bls12_381.optimized_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#module-py_ecc.optimized_bls12_381.optimized_curve",
    "py_ecc.optimized_bls12_381.optimized_curve.add": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.add",
    "py_ecc.optimized_bls12_381.optimized_curve.double": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.double",
    "py_ecc.optimized_bls12_381.optimized_curve.eq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.eq",
    "py_ecc.optimized_bls12_381.optimized_curve.is_inf": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.is_inf",
    "py_ecc.optimized_bls12_381.optimized_curve.is_on_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.is_on_curve",
    "py_ecc.optimized_bls12_381.optimized_curve.multiply": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.multiply",
    "py_ecc.optimized_bls12_381.optimized_curve.neg": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.neg",
    "py_ecc.optimized_bls12_381.optimized_curve.normalize": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.normalize",
    "py_ecc.optimized_bls12_381.optimized_curve.twist": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_curve.twist",
    "py_ecc.optimized_bls12_381.optimized_pairing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#module-py_ecc.optimized_bls12_381.optimized_pairing",
    "py_ecc.optimized_bls12_381.optimized_pairing.cast_point_to_fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_pairing.cast_point_to_fq12",
    "py_ecc.optimized_bls12_381.optimized_pairing.exp_by_p": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_pairing.exp_by_p",
    "py_ecc.optimized_bls12_381.optimized_pairing.final_exponentiate": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_pairing.final_exponentiate",
    "py_ecc.optimized_bls12_381.optimized_pairing.linefunc": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_pairing.linefunc",
    "py_ecc.optimized_bls12_381.optimized_pairing.miller_loop": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_pairing.miller_loop",
    "py_ecc.optimized_bls12_381.optimized_pairing.normalize1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_pairing.normalize1",
    "py_ecc.optimized_bls12_381.optimized_pairing.pairing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_pairing.pairing",
    "py_ecc.optimized_bls12_381.optimized_swu": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#module-py_ecc.optimized_bls12_381.optimized_swu",
    "py_ecc.optimized_bls12_381.optimized_swu.iso_map_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_swu.iso_map_G1",
    "py_ecc.optimized_bls12_381.optimized_swu.iso_map_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_swu.iso_map_G2",
    "py_ecc.optimized_bls12_381.optimized_swu.optimized_swu_g1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_swu.optimized_swu_G1",
    "py_ecc.optimized_bls12_381.optimized_swu.optimized_swu_g2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_swu.optimized_swu_G2",
    "py_ecc.optimized_bls12_381.optimized_swu.sqrt_division_fq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_swu.sqrt_division_FQ",
    "py_ecc.optimized_bls12_381.optimized_swu.sqrt_division_fq2": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bls12_381.html#py_ecc.optimized_bls12_381.optimized_swu.sqrt_division_FQ2",
    "py_ecc.optimized_bn128": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#module-py_ecc.optimized_bn128",
    "py_ecc.optimized_bn128.optimized_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#module-py_ecc.optimized_bn128.optimized_curve",
    "py_ecc.optimized_bn128.optimized_curve.add": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.add",
    "py_ecc.optimized_bn128.optimized_curve.double": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.double",
    "py_ecc.optimized_bn128.optimized_curve.eq": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.eq",
    "py_ecc.optimized_bn128.optimized_curve.is_inf": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.is_inf",
    "py_ecc.optimized_bn128.optimized_curve.is_on_curve": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.is_on_curve",
    "py_ecc.optimized_bn128.optimized_curve.multiply": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.multiply",
    "py_ecc.optimized_bn128.optimized_curve.neg": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.neg",
    "py_ecc.optimized_bn128.optimized_curve.normalize": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.normalize",
    "py_ecc.optimized_bn128.optimized_curve.twist": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_curve.twist",
    "py_ecc.optimized_bn128.optimized_pairing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#module-py_ecc.optimized_bn128.optimized_pairing",
    "py_ecc.optimized_bn128.optimized_pairing.cast_point_to_fq12": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_pairing.cast_point_to_fq12",
    "py_ecc.optimized_bn128.optimized_pairing.final_exponentiate": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_pairing.final_exponentiate",
    "py_ecc.optimized_bn128.optimized_pairing.linefunc": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_pairing.linefunc",
    "py_ecc.optimized_bn128.optimized_pairing.miller_loop": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_pairing.miller_loop",
    "py_ecc.optimized_bn128.optimized_pairing.normalize1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_pairing.normalize1",
    "py_ecc.optimized_bn128.optimized_pairing.pairing": "https://py-ecc.readthedocs.io/en/latest/py_ecc.optimized_bn128.html#py_ecc.optimized_bn128.optimized_pairing.pairing",
    "py_ecc.secp256k1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#module-py_ecc.secp256k1",
    "py_ecc.secp256k1.secp256k1": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#module-py_ecc.secp256k1.secp256k1",
    "py_ecc.secp256k1.secp256k1.add": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.add",
    "py_ecc.secp256k1.secp256k1.bytes_to_int": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.bytes_to_int",
    "py_ecc.secp256k1.secp256k1.deterministic_generate_k": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.deterministic_generate_k",
    "py_ecc.secp256k1.secp256k1.ecdsa_raw_recover": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.ecdsa_raw_recover",
    "py_ecc.secp256k1.secp256k1.ecdsa_raw_sign": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.ecdsa_raw_sign",
    "py_ecc.secp256k1.secp256k1.from_jacobian": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.from_jacobian",
    "py_ecc.secp256k1.secp256k1.inv": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.inv",
    "py_ecc.secp256k1.secp256k1.jacobian_add": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.jacobian_add",
    "py_ecc.secp256k1.secp256k1.jacobian_double": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.jacobian_double",
    "py_ecc.secp256k1.secp256k1.jacobian_multiply": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.jacobian_multiply",
    "py_ecc.secp256k1.secp256k1.multiply": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.multiply",
    "py_ecc.secp256k1.secp256k1.privtopub": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.privtopub",
    "py_ecc.secp256k1.secp256k1.safe_ord": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.safe_ord",
    "py_ecc.secp256k1.secp256k1.to_jacobian": "https://py-ecc.readthedocs.io/en/latest/py_ecc.secp256k1.html#py_ecc.secp256k1.secp256k1.to_jacobian",
}
