VERSION = "1.11.0"

# fmt: off
MAPPING = {
    "py": "https://py.readthedocs.io/en/latest/",
    "py._path": "https://py.readthedocs.io/en/latest/path.html",
    "py._path.local": "https://py.readthedocs.io/en/latest/path.html",
    "py._path.local.localpath": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath",
    "py._path.local.localpath.as_cwd": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.as_cwd",
    "py._path.local.localpath.atime": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.atime",
    "py._path.local.localpath.basename": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.basename",
    "py._path.local.localpath.bestrelpath": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.bestrelpath",
    "py._path.local.localpath.chdir": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.chdir",
    "py._path.local.localpath.check": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.check",
    "py._path.local.localpath.chmod": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.chmod",
    "py._path.local.localpath.chown": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.chown",
    "py._path.local.localpath.common": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.common",
    "py._path.local.localpath.computehash": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.computehash",
    "py._path.local.localpath.copy": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.copy",
    "py._path.local.localpath.dirname": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.dirname",
    "py._path.local.localpath.dirpath": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.dirpath",
    "py._path.local.localpath.dump": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.dump",
    "py._path.local.localpath.ensure": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.ensure",
    "py._path.local.localpath.ensure_dir": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.ensure_dir",
    "py._path.local.localpath.ext": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.ext",
    "py._path.local.localpath.fnmatch": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.fnmatch",
    "py._path.local.localpath.get_temproot": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.get_temproot",
    "py._path.local.localpath.importmismatcherror": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.ImportMismatchError",
    "py._path.local.localpath.importmismatcherror.msg": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.ImportMismatchError.msg",
    "py._path.local.localpath.importmismatcherror.name": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.ImportMismatchError.name",
    "py._path.local.localpath.importmismatcherror.path": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.ImportMismatchError.path",
    "py._path.local.localpath.importmismatcherror.with_traceback": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.ImportMismatchError.with_traceback",
    "py._path.local.localpath.join": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.join",
    "py._path.local.localpath.listdir": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.listdir",
    "py._path.local.localpath.load": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.load",
    "py._path.local.localpath.lstat": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.lstat",
    "py._path.local.localpath.make_numbered_dir": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.make_numbered_dir",
    "py._path.local.localpath.mkdir": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.mkdir",
    "py._path.local.localpath.mkdtemp": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.mkdtemp",
    "py._path.local.localpath.mklinkto": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.mklinkto",
    "py._path.local.localpath.mksymlinkto": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.mksymlinkto",
    "py._path.local.localpath.move": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.move",
    "py._path.local.localpath.mtime": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.mtime",
    "py._path.local.localpath.new": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.new",
    "py._path.local.localpath.open": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.open",
    "py._path.local.localpath.parts": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.parts",
    "py._path.local.localpath.purebasename": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.purebasename",
    "py._path.local.localpath.pyimport": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.pyimport",
    "py._path.local.localpath.pypkgpath": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.pypkgpath",
    "py._path.local.localpath.read": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.read",
    "py._path.local.localpath.read_binary": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.read_binary",
    "py._path.local.localpath.read_text": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.read_text",
    "py._path.local.localpath.readlines": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.readlines",
    "py._path.local.localpath.readlink": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.readlink",
    "py._path.local.localpath.realpath": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.realpath",
    "py._path.local.localpath.relto": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.relto",
    "py._path.local.localpath.remove": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.remove",
    "py._path.local.localpath.rename": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.rename",
    "py._path.local.localpath.samefile": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.samefile",
    "py._path.local.localpath.setmtime": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.setmtime",
    "py._path.local.localpath.size": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.size",
    "py._path.local.localpath.stat": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.stat",
    "py._path.local.localpath.sysexec": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.sysexec",
    "py._path.local.localpath.sysfind": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.sysfind",
    "py._path.local.localpath.visit": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.visit",
    "py._path.local.localpath.write": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.write",
    "py._path.local.localpath.write_binary": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.write_binary",
    "py._path.local.localpath.write_text": "https://py.readthedocs.io/en/latest/path.html#py._path.local.LocalPath.write_text",
    "py._path.svnurl": "https://py.readthedocs.io/en/latest/path.html",
    "py._path.svnurl.svncommandpath": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath",
    "py._path.svnurl.svncommandpath.basename": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.basename",
    "py._path.svnurl.svncommandpath.bestrelpath": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.bestrelpath",
    "py._path.svnurl.svncommandpath.check": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.check",
    "py._path.svnurl.svncommandpath.common": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.common",
    "py._path.svnurl.svncommandpath.copy": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.copy",
    "py._path.svnurl.svncommandpath.dirname": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.dirname",
    "py._path.svnurl.svncommandpath.dirpath": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.dirpath",
    "py._path.svnurl.svncommandpath.ensure": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.ensure",
    "py._path.svnurl.svncommandpath.ensure_dir": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.ensure_dir",
    "py._path.svnurl.svncommandpath.export": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.export",
    "py._path.svnurl.svncommandpath.ext": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.ext",
    "py._path.svnurl.svncommandpath.fnmatch": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.fnmatch",
    "py._path.svnurl.svncommandpath.info": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.info",
    "py._path.svnurl.svncommandpath.join": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.join",
    "py._path.svnurl.svncommandpath.listdir": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.listdir",
    "py._path.svnurl.svncommandpath.load": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.load",
    "py._path.svnurl.svncommandpath.log": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.log",
    "py._path.svnurl.svncommandpath.mkdir": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.mkdir",
    "py._path.svnurl.svncommandpath.move": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.move",
    "py._path.svnurl.svncommandpath.mtime": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.mtime",
    "py._path.svnurl.svncommandpath.new": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.new",
    "py._path.svnurl.svncommandpath.open": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.open",
    "py._path.svnurl.svncommandpath.parts": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.parts",
    "py._path.svnurl.svncommandpath.propget": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.propget",
    "py._path.svnurl.svncommandpath.proplist": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.proplist",
    "py._path.svnurl.svncommandpath.purebasename": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.purebasename",
    "py._path.svnurl.svncommandpath.read": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.read",
    "py._path.svnurl.svncommandpath.read_binary": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.read_binary",
    "py._path.svnurl.svncommandpath.read_text": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.read_text",
    "py._path.svnurl.svncommandpath.readlines": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.readlines",
    "py._path.svnurl.svncommandpath.relto": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.relto",
    "py._path.svnurl.svncommandpath.remove": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.remove",
    "py._path.svnurl.svncommandpath.rename": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.rename",
    "py._path.svnurl.svncommandpath.samefile": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.samefile",
    "py._path.svnurl.svncommandpath.size": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.size",
    "py._path.svnurl.svncommandpath.url": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.url",
    "py._path.svnurl.svncommandpath.visit": "https://py.readthedocs.io/en/latest/path.html#py._path.svnurl.SvnCommandPath.visit",
    "py._path.svnwc": "https://py.readthedocs.io/en/latest/path.html",
    "py._path.svnwc.svnauth": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnAuth",
    "py._path.svnwc.svnwccommandpath": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath",
    "py._path.svnwc.svnwccommandpath.add": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.add",
    "py._path.svnwc.svnwccommandpath.basename": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.basename",
    "py._path.svnwc.svnwccommandpath.bestrelpath": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.bestrelpath",
    "py._path.svnwc.svnwccommandpath.blame": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.blame",
    "py._path.svnwc.svnwccommandpath.check": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.check",
    "py._path.svnwc.svnwccommandpath.checkout": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.checkout",
    "py._path.svnwc.svnwccommandpath.cleanup": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.cleanup",
    "py._path.svnwc.svnwccommandpath.commit": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.commit",
    "py._path.svnwc.svnwccommandpath.common": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.common",
    "py._path.svnwc.svnwccommandpath.copy": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.copy",
    "py._path.svnwc.svnwccommandpath.diff": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.diff",
    "py._path.svnwc.svnwccommandpath.dirname": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.dirname",
    "py._path.svnwc.svnwccommandpath.dirpath": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.dirpath",
    "py._path.svnwc.svnwccommandpath.dump": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.dump",
    "py._path.svnwc.svnwccommandpath.ensure": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.ensure",
    "py._path.svnwc.svnwccommandpath.ensure_dir": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.ensure_dir",
    "py._path.svnwc.svnwccommandpath.ext": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.ext",
    "py._path.svnwc.svnwccommandpath.fnmatch": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.fnmatch",
    "py._path.svnwc.svnwccommandpath.info": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.info",
    "py._path.svnwc.svnwccommandpath.join": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.join",
    "py._path.svnwc.svnwccommandpath.listdir": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.listdir",
    "py._path.svnwc.svnwccommandpath.load": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.load",
    "py._path.svnwc.svnwccommandpath.lock": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.lock",
    "py._path.svnwc.svnwccommandpath.log": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.log",
    "py._path.svnwc.svnwccommandpath.mkdir": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.mkdir",
    "py._path.svnwc.svnwccommandpath.move": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.move",
    "py._path.svnwc.svnwccommandpath.mtime": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.mtime",
    "py._path.svnwc.svnwccommandpath.new": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.new",
    "py._path.svnwc.svnwccommandpath.open": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.open",
    "py._path.svnwc.svnwccommandpath.parts": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.parts",
    "py._path.svnwc.svnwccommandpath.propdel": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.propdel",
    "py._path.svnwc.svnwccommandpath.propget": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.propget",
    "py._path.svnwc.svnwccommandpath.proplist": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.proplist",
    "py._path.svnwc.svnwccommandpath.propset": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.propset",
    "py._path.svnwc.svnwccommandpath.purebasename": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.purebasename",
    "py._path.svnwc.svnwccommandpath.read": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.read",
    "py._path.svnwc.svnwccommandpath.read_binary": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.read_binary",
    "py._path.svnwc.svnwccommandpath.read_text": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.read_text",
    "py._path.svnwc.svnwccommandpath.readlines": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.readlines",
    "py._path.svnwc.svnwccommandpath.relto": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.relto",
    "py._path.svnwc.svnwccommandpath.remove": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.remove",
    "py._path.svnwc.svnwccommandpath.rename": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.rename",
    "py._path.svnwc.svnwccommandpath.rev": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.rev",
    "py._path.svnwc.svnwccommandpath.revert": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.revert",
    "py._path.svnwc.svnwccommandpath.samefile": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.samefile",
    "py._path.svnwc.svnwccommandpath.size": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.size",
    "py._path.svnwc.svnwccommandpath.status": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.status",
    "py._path.svnwc.svnwccommandpath.strpath": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.strpath",
    "py._path.svnwc.svnwccommandpath.svnurl": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.svnurl",
    "py._path.svnwc.svnwccommandpath.switch": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.switch",
    "py._path.svnwc.svnwccommandpath.unlock": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.unlock",
    "py._path.svnwc.svnwccommandpath.update": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.update",
    "py._path.svnwc.svnwccommandpath.url": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.url",
    "py._path.svnwc.svnwccommandpath.visit": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.visit",
    "py._path.svnwc.svnwccommandpath.write": "https://py.readthedocs.io/en/latest/path.html#py._path.svnwc.SvnWCCommandPath.write",
    "py.code": "https://py.readthedocs.io/en/latest/code.html",
    "py.code.code": "https://py.readthedocs.io/en/latest/code.html#py.code.Code",
    "py.code.code.fullsource": "https://py.readthedocs.io/en/latest/code.html#py.code.Code.fullsource",
    "py.code.code.getargs": "https://py.readthedocs.io/en/latest/code.html#py.code.Code.getargs",
    "py.code.code.path": "https://py.readthedocs.io/en/latest/code.html#py.code.Code.path",
    "py.code.code.source": "https://py.readthedocs.io/en/latest/code.html#py.code.Code.source",
    "py.code.exceptioninfo": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo",
    "py.code.exceptioninfo.errisinstance": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo.errisinstance",
    "py.code.exceptioninfo.exconly": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo.exconly",
    "py.code.exceptioninfo.getrepr": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo.getrepr",
    "py.code.exceptioninfo.tb": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo.tb",
    "py.code.exceptioninfo.traceback": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo.traceback",
    "py.code.exceptioninfo.type": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo.type",
    "py.code.exceptioninfo.typename": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo.typename",
    "py.code.exceptioninfo.value": "https://py.readthedocs.io/en/latest/code.html#py.code.ExceptionInfo.value",
    "py.code.frame": "https://py.readthedocs.io/en/latest/code.html#py.code.Frame",
    "py.code.frame.eval": "https://py.readthedocs.io/en/latest/code.html#py.code.Frame.eval",
    "py.code.frame.exec_": "https://py.readthedocs.io/en/latest/code.html#py.code.Frame.exec_",
    "py.code.frame.getargs": "https://py.readthedocs.io/en/latest/code.html#py.code.Frame.getargs",
    "py.code.frame.repr": "https://py.readthedocs.io/en/latest/code.html#py.code.Frame.repr",
    "py.code.frame.statement": "https://py.readthedocs.io/en/latest/code.html#py.code.Frame.statement",
    "py.code.source": "https://py.readthedocs.io/en/latest/code.html#py.code.Source",
    "py.code.source.compile": "https://py.readthedocs.io/en/latest/code.html#py.code.Source.compile",
    "py.code.source.deindent": "https://py.readthedocs.io/en/latest/code.html#py.code.Source.deindent",
    "py.code.source.getstatement": "https://py.readthedocs.io/en/latest/code.html#py.code.Source.getstatement",
    "py.code.source.getstatementrange": "https://py.readthedocs.io/en/latest/code.html#py.code.Source.getstatementrange",
    "py.code.source.indent": "https://py.readthedocs.io/en/latest/code.html#py.code.Source.indent",
    "py.code.source.isparseable": "https://py.readthedocs.io/en/latest/code.html#py.code.Source.isparseable",
    "py.code.source.putaround": "https://py.readthedocs.io/en/latest/code.html#py.code.Source.putaround",
    "py.code.source.strip": "https://py.readthedocs.io/en/latest/code.html#py.code.Source.strip",
    "py.code.traceback": "https://py.readthedocs.io/en/latest/code.html#py.code.Traceback",
    "py.code.traceback.cut": "https://py.readthedocs.io/en/latest/code.html#py.code.Traceback.cut",
    "py.code.traceback.entry": "https://py.readthedocs.io/en/latest/code.html#py.code.Traceback.Entry",
    "py.code.traceback.filter": "https://py.readthedocs.io/en/latest/code.html#py.code.Traceback.filter",
    "py.code.traceback.getcrashentry": "https://py.readthedocs.io/en/latest/code.html#py.code.Traceback.getcrashentry",
    "py.code.traceback.recursionindex": "https://py.readthedocs.io/en/latest/code.html#py.code.Traceback.recursionindex",
    "py.io": "https://py.readthedocs.io/en/latest/io.html",
    "py.io.stdcapture": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCapture",
    "py.io.stdcapture.call": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCapture.call",
    "py.io.stdcapture.done": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCapture.done",
    "py.io.stdcapture.readouterr": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCapture.readouterr",
    "py.io.stdcapture.reset": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCapture.reset",
    "py.io.stdcapture.resume": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCapture.resume",
    "py.io.stdcapture.suspend": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCapture.suspend",
    "py.io.stdcapturefd": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCaptureFD",
    "py.io.stdcapturefd.call": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCaptureFD.call",
    "py.io.stdcapturefd.done": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCaptureFD.done",
    "py.io.stdcapturefd.readouterr": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCaptureFD.readouterr",
    "py.io.stdcapturefd.reset": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCaptureFD.reset",
    "py.io.stdcapturefd.resume": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCaptureFD.resume",
    "py.io.stdcapturefd.suspend": "https://py.readthedocs.io/en/latest/io.html#py.io.StdCaptureFD.suspend",
    "py.io.terminalwriter": "https://py.readthedocs.io/en/latest/io.html#py.io.TerminalWriter",
    "py.io.terminalwriter.chars_on_current_line": "https://py.readthedocs.io/en/latest/io.html#py.io.TerminalWriter.chars_on_current_line",
    "py.io.terminalwriter.width_of_current_line": "https://py.readthedocs.io/en/latest/io.html#py.io.TerminalWriter.width_of_current_line",
}
