VERSION = "1.0.0"

# fmt: off
MAPPING = {
    "py7zr": "https://py7zr.readthedocs.io/en/latest/",
    "py7zr.ArchiveInfo": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.ArchiveInfo",
    "py7zr.archiveinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#module-py7zr.archiveinfo",
    "py7zr.archiveinfo.bond": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.Bond",
    "py7zr.archiveinfo.filesinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.FilesInfo",
    "py7zr.archiveinfo.folder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.Folder",
    "py7zr.archiveinfo.header": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.Header",
    "py7zr.archiveinfo.headerstreamsinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.HeaderStreamsInfo",
    "py7zr.archiveinfo.packinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.PackInfo",
    "py7zr.archiveinfo.read_real_uint64": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.read_real_uint64",
    "py7zr.archiveinfo.read_uint32": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.read_uint32",
    "py7zr.archiveinfo.read_uint64": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.read_uint64",
    "py7zr.archiveinfo.read_utf16": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.read_utf16",
    "py7zr.archiveinfo.signatureheader": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.SignatureHeader",
    "py7zr.archiveinfo.streamsinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.StreamsInfo",
    "py7zr.archiveinfo.substreamsinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.SubstreamsInfo",
    "py7zr.archiveinfo.unpackinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.UnpackInfo",
    "py7zr.archiveinfo.write_real_uint64": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.write_real_uint64",
    "py7zr.archiveinfo.write_uint32": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.write_uint32",
    "py7zr.archiveinfo.write_uint64": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.write_uint64",
    "py7zr.archiveinfo.write_utf16": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.write_utf16",
    "py7zr.archiveinfo.writewithcrc": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.WriteWithCrc",
    "py7zr.archiveinfo.writewithcrc.tell": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.archiveinfo.WriteWithCrc.tell",
    "py7zr.bad7zfile": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.Bad7zFile",
    "py7zr.blocks": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.blocks",
    "py7zr.compressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#module-py7zr.compressor",
    "py7zr.compressor.aescompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.AESCompressor",
    "py7zr.compressor.aescompressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.AESCompressor.compress",
    "py7zr.compressor.aescompressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.AESCompressor.flush",
    "py7zr.compressor.aesdecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.AESDecompressor",
    "py7zr.compressor.aesdecompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.AESDecompressor.decompress",
    "py7zr.compressor.bcjarmdecoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmDecoder",
    "py7zr.compressor.bcjarmdecoder.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmDecoder.decompress",
    "py7zr.compressor.bcjarmencoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmEncoder",
    "py7zr.compressor.bcjarmencoder.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmEncoder.compress",
    "py7zr.compressor.bcjarmencoder.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmEncoder.flush",
    "py7zr.compressor.bcjarmtdecoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmtDecoder",
    "py7zr.compressor.bcjarmtdecoder.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmtDecoder.decompress",
    "py7zr.compressor.bcjarmtencoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmtEncoder",
    "py7zr.compressor.bcjarmtencoder.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmtEncoder.compress",
    "py7zr.compressor.bcjarmtencoder.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjArmtEncoder.flush",
    "py7zr.compressor.bcjdecoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BCJDecoder",
    "py7zr.compressor.bcjdecoder.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BCJDecoder.decompress",
    "py7zr.compressor.bcjencoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BCJEncoder",
    "py7zr.compressor.bcjencoder.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BCJEncoder.compress",
    "py7zr.compressor.bcjencoder.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BCJEncoder.flush",
    "py7zr.compressor.bcjppcdecoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjPpcDecoder",
    "py7zr.compressor.bcjppcdecoder.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjPpcDecoder.decompress",
    "py7zr.compressor.bcjppcencoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjPpcEncoder",
    "py7zr.compressor.bcjppcencoder.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjPpcEncoder.compress",
    "py7zr.compressor.bcjppcencoder.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjPpcEncoder.flush",
    "py7zr.compressor.bcjsparcdecoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjSparcDecoder",
    "py7zr.compressor.bcjsparcdecoder.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjSparcDecoder.decompress",
    "py7zr.compressor.bcjsparcencoder": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjSparcEncoder",
    "py7zr.compressor.bcjsparcencoder.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjSparcEncoder.compress",
    "py7zr.compressor.bcjsparcencoder.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BcjSparcEncoder.flush",
    "py7zr.compressor.brotlicompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BrotliCompressor",
    "py7zr.compressor.brotlicompressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BrotliCompressor.compress",
    "py7zr.compressor.brotlicompressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BrotliCompressor.flush",
    "py7zr.compressor.brotlidecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BrotliDecompressor",
    "py7zr.compressor.brotlidecompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.BrotliDecompressor.decompress",
    "py7zr.compressor.copycompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.CopyCompressor",
    "py7zr.compressor.copycompressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.CopyCompressor.compress",
    "py7zr.compressor.copycompressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.CopyCompressor.flush",
    "py7zr.compressor.copydecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.CopyDecompressor",
    "py7zr.compressor.copydecompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.CopyDecompressor.decompress",
    "py7zr.compressor.deflate64compressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.Deflate64Compressor",
    "py7zr.compressor.deflate64compressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.Deflate64Compressor.compress",
    "py7zr.compressor.deflate64compressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.Deflate64Compressor.flush",
    "py7zr.compressor.deflate64decompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.Deflate64Decompressor",
    "py7zr.compressor.deflate64decompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.Deflate64Decompressor.decompress",
    "py7zr.compressor.deflatecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.DeflateCompressor",
    "py7zr.compressor.deflatecompressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.DeflateCompressor.compress",
    "py7zr.compressor.deflatecompressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.DeflateCompressor.flush",
    "py7zr.compressor.deflatedecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.DeflateDecompressor",
    "py7zr.compressor.deflatedecompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.DeflateDecompressor.decompress",
    "py7zr.compressor.isevenzipcompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ISevenZipCompressor",
    "py7zr.compressor.isevenzipcompressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ISevenZipCompressor.compress",
    "py7zr.compressor.isevenzipcompressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ISevenZipCompressor.flush",
    "py7zr.compressor.isevenzipdecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ISevenZipDecompressor",
    "py7zr.compressor.isevenzipdecompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ISevenZipDecompressor.decompress",
    "py7zr.compressor.lzma1compressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.LZMA1Compressor",
    "py7zr.compressor.lzma1compressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.LZMA1Compressor.compress",
    "py7zr.compressor.lzma1compressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.LZMA1Compressor.flush",
    "py7zr.compressor.lzma1decompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.LZMA1Decompressor",
    "py7zr.compressor.lzma1decompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.LZMA1Decompressor.decompress",
    "py7zr.compressor.methodstype": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.MethodsType",
    "py7zr.compressor.ppmdcompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.PpmdCompressor",
    "py7zr.compressor.ppmdcompressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.PpmdCompressor.compress",
    "py7zr.compressor.ppmdcompressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.PpmdCompressor.flush",
    "py7zr.compressor.ppmddecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.PpmdDecompressor",
    "py7zr.compressor.ppmddecompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.PpmdDecompressor.decompress",
    "py7zr.compressor.sevenzipcompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.SevenZipCompressor",
    "py7zr.compressor.sevenzipdecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.SevenZipDecompressor",
    "py7zr.compressor.supportedmethods": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.SupportedMethods",
    "py7zr.compressor.zstdcompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ZstdCompressor",
    "py7zr.compressor.zstdcompressor.compress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ZstdCompressor.compress",
    "py7zr.compressor.zstdcompressor.flush": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ZstdCompressor.flush",
    "py7zr.compressor.zstddecompressor": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ZstdDecompressor",
    "py7zr.compressor.zstddecompressor.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.compressor.ZstdDecompressor.decompress",
    "py7zr.fileinfo": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.FileInfo",
    "py7zr.filename": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.filename",
    "py7zr.header_size": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.header_size",
    "py7zr.helpers": "https://py7zr.readthedocs.io/en/latest/contribution.html#module-py7zr.helpers",
    "py7zr.helpers.archivetimestamp": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.ArchiveTimestamp",
    "py7zr.helpers.archivetimestamp.as_datetime": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.ArchiveTimestamp.as_datetime",
    "py7zr.helpers.archivetimestamp.totimestamp": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.ArchiveTimestamp.totimestamp",
    "py7zr.helpers.calculate_crc32": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.calculate_crc32",
    "py7zr.helpers.calculate_key": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.calculate_key",
    "py7zr.helpers.canonical_path": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.canonical_path",
    "py7zr.helpers.check_archive_path": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.check_archive_path",
    "py7zr.helpers.filetime_to_dt": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.filetime_to_dt",
    "py7zr.helpers.get_sanitized_output_path": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.get_sanitized_output_path",
    "py7zr.helpers.is_path_valid": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.is_path_valid",
    "py7zr.helpers.is_relative_to": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.is_relative_to",
    "py7zr.helpers.islink": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.islink",
    "py7zr.helpers.localtimezone": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.LocalTimezone",
    "py7zr.helpers.localtimezone.dst": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.LocalTimezone.dst",
    "py7zr.helpers.localtimezone.fromutc": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.LocalTimezone.fromutc",
    "py7zr.helpers.localtimezone.tzname": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.LocalTimezone.tzname",
    "py7zr.helpers.localtimezone.utcoffset": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.LocalTimezone.utcoffset",
    "py7zr.helpers.readlink": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.readlink",
    "py7zr.helpers.remove_relative_path_marker": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.remove_relative_path_marker",
    "py7zr.helpers.remove_trailing_slash": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.remove_trailing_slash",
    "py7zr.helpers.utc": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.UTC",
    "py7zr.helpers.utc.dst": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.UTC.dst",
    "py7zr.helpers.utc.tzname": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.UTC.tzname",
    "py7zr.helpers.utc.utcoffset": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.helpers.UTC.utcoffset",
    "py7zr.is_7zfile": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.is_7zfile",
    "py7zr.method_names": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.method_names",
    "py7zr.pack_7zarchive": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.pack_7zarchive",
    "py7zr.py7zr": "https://py7zr.readthedocs.io/en/latest/contribution.html#module-py7zr.py7zr",
    "py7zr.py7zr.archivefile": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile",
    "py7zr.py7zr.archivefile.archivable": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.archivable",
    "py7zr.py7zr.archivefile.compressed": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.compressed",
    "py7zr.py7zr.archivefile.crc32": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.crc32",
    "py7zr.py7zr.archivefile.emptystream": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.emptystream",
    "py7zr.py7zr.archivefile.file_properties": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.file_properties",
    "py7zr.py7zr.archivefile.filename": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.filename",
    "py7zr.py7zr.archivefile.has_strdata": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.has_strdata",
    "py7zr.py7zr.archivefile.is_directory": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.is_directory",
    "py7zr.py7zr.archivefile.is_junction": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.is_junction",
    "py7zr.py7zr.archivefile.is_socket": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.is_socket",
    "py7zr.py7zr.archivefile.is_symlink": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.is_symlink",
    "py7zr.py7zr.archivefile.lastwritetime": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.lastwritetime",
    "py7zr.py7zr.archivefile.posix_mode": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.posix_mode",
    "py7zr.py7zr.archivefile.readonly": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.readonly",
    "py7zr.py7zr.archivefile.st_fmt": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFile.st_fmt",
    "py7zr.py7zr.archivefilelist": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveFileList",
    "py7zr.py7zr.archiveinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.ArchiveInfo",
    "py7zr.py7zr.fileinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.FileInfo",
    "py7zr.py7zr.is_7zfile": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.is_7zfile",
    "py7zr.py7zr.pack_7zarchive": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.pack_7zarchive",
    "py7zr.py7zr.sevenzipfile": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile",
    "py7zr.py7zr.sevenzipfile.close": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.close",
    "py7zr.py7zr.sevenzipfile.extractall": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.extractall",
    "py7zr.py7zr.sevenzipfile.getinfo": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.getinfo",
    "py7zr.py7zr.sevenzipfile.getnames": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.getnames",
    "py7zr.py7zr.sevenzipfile.list": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.list",
    "py7zr.py7zr.sevenzipfile.namelist": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.namelist",
    "py7zr.py7zr.sevenzipfile.reset": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.reset",
    "py7zr.py7zr.sevenzipfile.write": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.write",
    "py7zr.py7zr.sevenzipfile.writeall": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.SevenZipFile.writeall",
    "py7zr.py7zr.unpack_7zarchive": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.unpack_7zarchive",
    "py7zr.py7zr.worker": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.Worker",
    "py7zr.py7zr.worker.archive": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.Worker.archive",
    "py7zr.py7zr.worker.decompress": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.Worker.decompress",
    "py7zr.py7zr.worker.extract": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.Worker.extract",
    "py7zr.py7zr.worker.extract_single": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.Worker.extract_single",
    "py7zr.py7zr.worker.register_filelike": "https://py7zr.readthedocs.io/en/latest/contribution.html#py7zr.py7zr.Worker.register_filelike",
    "py7zr.sevenzipfile": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile",
    "py7zr.sevenzipfile.archiveinfo": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.archiveinfo",
    "py7zr.sevenzipfile.close": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.close",
    "py7zr.sevenzipfile.extract": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.extract",
    "py7zr.sevenzipfile.extractall": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.extractall",
    "py7zr.sevenzipfile.filename": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.filename",
    "py7zr.sevenzipfile.getinfo": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.getinfo",
    "py7zr.sevenzipfile.getnames": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.getnames",
    "py7zr.sevenzipfile.list": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.list",
    "py7zr.sevenzipfile.namelist": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.namelist",
    "py7zr.sevenzipfile.needs_password": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.needs_password",
    "py7zr.sevenzipfile.set_encoded_header_mode": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.set_encoded_header_mode",
    "py7zr.sevenzipfile.set_encrypted_header": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.set_encrypted_header",
    "py7zr.sevenzipfile.test": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.test",
    "py7zr.sevenzipfile.testzip": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.testzip",
    "py7zr.sevenzipfile.write": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.write",
    "py7zr.sevenzipfile.writeall": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.SevenZipFile.writeall",
    "py7zr.solid": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.solid",
    "py7zr.stat": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.stat",
    "py7zr.uncompressed": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.uncompressed",
    "py7zr.unpack_7zarchive": "https://py7zr.readthedocs.io/en/latest/api.html#py7zr.unpack_7zarchive",
}
