VERSION = "1.5.0"

# fmt: off
MAPPING = {
    "pydeequ": "https://pydeequ.readthedocs.io/en/latest/",
    "pydeequ.analyzers": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#module-pydeequ.analyzers",
    "pydeequ.analyzers.analysisrunbuilder": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalysisRunBuilder",
    "pydeequ.analyzers.analysisrunbuilder.addanalyzer": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalysisRunBuilder.addAnalyzer",
    "pydeequ.analyzers.analysisrunbuilder.run": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalysisRunBuilder.run",
    "pydeequ.analyzers.analysisrunbuilder.saveorappendresult": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalysisRunBuilder.saveOrAppendResult",
    "pydeequ.analyzers.analysisrunbuilder.userepository": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalysisRunBuilder.useRepository",
    "pydeequ.analyzers.analysisrunner": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalysisRunner",
    "pydeequ.analyzers.analysisrunner.ondata": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalysisRunner.onData",
    "pydeequ.analyzers.analyzercontext": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalyzerContext",
    "pydeequ.analyzers.analyzercontext.successmetricsasdataframe": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalyzerContext.successMetricsAsDataFrame",
    "pydeequ.analyzers.analyzercontext.successmetricsasjson": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.AnalyzerContext.successMetricsAsJson",
    "pydeequ.analyzers.approxcountdistinct": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.ApproxCountDistinct",
    "pydeequ.analyzers.approxquantile": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.ApproxQuantile",
    "pydeequ.analyzers.approxquantiles": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.ApproxQuantiles",
    "pydeequ.analyzers.completeness": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Completeness",
    "pydeequ.analyzers.compliance": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Compliance",
    "pydeequ.analyzers.correlation": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Correlation",
    "pydeequ.analyzers.countdistinct": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.CountDistinct",
    "pydeequ.analyzers.datatype": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.DataType",
    "pydeequ.analyzers.datatypeinstances": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.DataTypeInstances",
    "pydeequ.analyzers.datatypeinstances.boolean": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.DataTypeInstances.Boolean",
    "pydeequ.analyzers.datatypeinstances.fractional": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.DataTypeInstances.Fractional",
    "pydeequ.analyzers.datatypeinstances.integral": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.DataTypeInstances.Integral",
    "pydeequ.analyzers.datatypeinstances.string": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.DataTypeInstances.String",
    "pydeequ.analyzers.datatypeinstances.unknown": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.DataTypeInstances.Unknown",
    "pydeequ.analyzers.distinctness": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Distinctness",
    "pydeequ.analyzers.entropy": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Entropy",
    "pydeequ.analyzers.histogram": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Histogram",
    "pydeequ.analyzers.kllparameters": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.KLLParameters",
    "pydeequ.analyzers.kllsketch": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.KLLSketch",
    "pydeequ.analyzers.maximum": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Maximum",
    "pydeequ.analyzers.maxlength": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.MaxLength",
    "pydeequ.analyzers.mean": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Mean",
    "pydeequ.analyzers.minimum": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Minimum",
    "pydeequ.analyzers.minlength": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.MinLength",
    "pydeequ.analyzers.mutualinformation": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.MutualInformation",
    "pydeequ.analyzers.patternmatch": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.PatternMatch",
    "pydeequ.analyzers.size": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Size",
    "pydeequ.analyzers.standarddeviation": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.StandardDeviation",
    "pydeequ.analyzers.sum": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Sum",
    "pydeequ.analyzers.uniqueness": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.Uniqueness",
    "pydeequ.analyzers.uniquevalueratio": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.analyzers.UniqueValueRatio",
    "pydeequ.checks": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#module-pydeequ.checks",
    "pydeequ.checks.check": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check",
    "pydeequ.checks.check.addconstraint": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.addConstraint",
    "pydeequ.checks.check.addconstraints": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.addConstraints",
    "pydeequ.checks.check.addfilterablecontstraint": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.addFilterableContstraint",
    "pydeequ.checks.check.areanycomplete": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.areAnyComplete",
    "pydeequ.checks.check.arecomplete": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.areComplete",
    "pydeequ.checks.check.containscreditcardnumber": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.containsCreditCardNumber",
    "pydeequ.checks.check.containsemail": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.containsEmail",
    "pydeequ.checks.check.containssocialsecuritynumber": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.containsSocialSecurityNumber",
    "pydeequ.checks.check.containsurl": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.containsURL",
    "pydeequ.checks.check.evaluate": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.evaluate",
    "pydeequ.checks.check.hasapproxcountdistinct": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasApproxCountDistinct",
    "pydeequ.checks.check.hasapproxquantile": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasApproxQuantile",
    "pydeequ.checks.check.hascompleteness": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasCompleteness",
    "pydeequ.checks.check.hascorrelation": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasCorrelation",
    "pydeequ.checks.check.hasdatatype": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasDataType",
    "pydeequ.checks.check.hasdistinctness": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasDistinctness",
    "pydeequ.checks.check.hasentropy": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasEntropy",
    "pydeequ.checks.check.hashistogramvalues": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasHistogramValues",
    "pydeequ.checks.check.hasmax": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasMax",
    "pydeequ.checks.check.hasmaxlength": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasMaxLength",
    "pydeequ.checks.check.hasmean": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasMean",
    "pydeequ.checks.check.hasmin": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasMin",
    "pydeequ.checks.check.hasminlength": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasMinLength",
    "pydeequ.checks.check.hasmutualinformation": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasMutualInformation",
    "pydeequ.checks.check.hasnumberofdistinctvalues": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasNumberOfDistinctValues",
    "pydeequ.checks.check.haspattern": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasPattern",
    "pydeequ.checks.check.hassize": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasSize",
    "pydeequ.checks.check.hasstandarddeviation": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasStandardDeviation",
    "pydeequ.checks.check.hassum": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasSum",
    "pydeequ.checks.check.hasuniqueness": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasUniqueness",
    "pydeequ.checks.check.hasuniquevalueratio": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.hasUniqueValueRatio",
    "pydeequ.checks.check.haveanycompleteness": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.haveAnyCompleteness",
    "pydeequ.checks.check.havecompleteness": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.haveCompleteness",
    "pydeequ.checks.check.iscomplete": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isComplete",
    "pydeequ.checks.check.iscontainedin": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isContainedIn",
    "pydeequ.checks.check.isgreaterthan": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isGreaterThan",
    "pydeequ.checks.check.isgreaterthanorequalto": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isGreaterThanOrEqualTo",
    "pydeequ.checks.check.islessthan": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isLessThan",
    "pydeequ.checks.check.islessthanorequalto": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isLessThanOrEqualTo",
    "pydeequ.checks.check.isnonnegative": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isNonNegative",
    "pydeequ.checks.check.ispositive": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isPositive",
    "pydeequ.checks.check.isprimarykey": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isPrimaryKey",
    "pydeequ.checks.check.isunique": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.isUnique",
    "pydeequ.checks.check.kllsketchsatisfies": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.kllSketchSatisfies",
    "pydeequ.checks.check.requiredanalyzers": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.requiredAnalyzers",
    "pydeequ.checks.check.satisfies": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.Check.satisfies",
    "pydeequ.checks.checklevel": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.CheckLevel",
    "pydeequ.checks.checklevel.error": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.CheckLevel.Error",
    "pydeequ.checks.checklevel.warning": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.CheckLevel.Warning",
    "pydeequ.checks.checkresult": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.CheckResult",
    "pydeequ.checks.checkstatus": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.CheckStatus",
    "pydeequ.checks.checkstatus.error": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.CheckStatus.Error",
    "pydeequ.checks.checkstatus.success": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.CheckStatus.Success",
    "pydeequ.checks.checkstatus.warning": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.CheckStatus.Warning",
    "pydeequ.checks.constrainabledatatypes": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.ConstrainableDataTypes",
    "pydeequ.checks.constrainabledatatypes.boolean": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.ConstrainableDataTypes.Boolean",
    "pydeequ.checks.constrainabledatatypes.fractional": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.ConstrainableDataTypes.Fractional",
    "pydeequ.checks.constrainabledatatypes.integral": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.ConstrainableDataTypes.Integral",
    "pydeequ.checks.constrainabledatatypes.null": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.ConstrainableDataTypes.Null",
    "pydeequ.checks.constrainabledatatypes.numeric": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.ConstrainableDataTypes.Numeric",
    "pydeequ.checks.constrainabledatatypes.string": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.checks.ConstrainableDataTypes.String",
    "pydeequ.repository": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#module-pydeequ.repository",
    "pydeequ.repository.filesystemmetricsrepository": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.FileSystemMetricsRepository",
    "pydeequ.repository.inmemorymetricsrepository": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.InMemoryMetricsRepository",
    "pydeequ.repository.metricsrepository": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository",
    "pydeequ.repository.metricsrepository.after": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository.after",
    "pydeequ.repository.metricsrepository.before": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository.before",
    "pydeequ.repository.metricsrepository.foranalyzers": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository.forAnalyzers",
    "pydeequ.repository.metricsrepository.getsuccessmetricsasdataframe": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository.getSuccessMetricsAsDataFrame",
    "pydeequ.repository.metricsrepository.getsuccessmetricsasjson": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository.getSuccessMetricsAsJson",
    "pydeequ.repository.metricsrepository.helper_metrics_file": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository.helper_metrics_file",
    "pydeequ.repository.metricsrepository.load": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository.load",
    "pydeequ.repository.metricsrepository.withtagvalues": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.MetricsRepository.withTagValues",
    "pydeequ.repository.resultkey": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.ResultKey",
    "pydeequ.repository.resultkey.current_milli_time": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.repository.ResultKey.current_milli_time",
    "pydeequ.scala_utils": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#module-pydeequ.scala_utils",
    "pydeequ.scala_utils.get_or_else_none": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.get_or_else_none",
    "pydeequ.scala_utils.java_list_to_python_list": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.java_list_to_python_list",
    "pydeequ.scala_utils.pythoncallback": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.PythonCallback",
    "pydeequ.scala_utils.scala_get_default_argument": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.scala_get_default_argument",
    "pydeequ.scala_utils.scala_map_to_dict": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.scala_map_to_dict",
    "pydeequ.scala_utils.scala_map_to_java_map": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.scala_map_to_java_map",
    "pydeequ.scala_utils.scalafunction1": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.ScalaFunction1",
    "pydeequ.scala_utils.scalafunction1.apply": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.ScalaFunction1.apply",
    "pydeequ.scala_utils.scalafunction1.java": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.ScalaFunction1.Java",
    "pydeequ.scala_utils.scalafunction1.java.implements": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.ScalaFunction1.Java.implements",
    "pydeequ.scala_utils.scalafunction2": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.ScalaFunction2",
    "pydeequ.scala_utils.scalafunction2.apply": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.ScalaFunction2.apply",
    "pydeequ.scala_utils.scalafunction2.java": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.ScalaFunction2.Java",
    "pydeequ.scala_utils.scalafunction2.java.implements": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.ScalaFunction2.Java.implements",
    "pydeequ.scala_utils.to_scala_map": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.to_scala_map",
    "pydeequ.scala_utils.to_scala_seq": "https://pydeequ.readthedocs.io/en/latest/pydeequ.html#pydeequ.scala_utils.to_scala_seq",
}
