VERSION = "2.2.0"

# fmt: off
MAPPING = {
    "pyfastx": "https://pyfastx.readthedocs.io/en/latest/",
    "pyfastx.fasta": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta",
    "pyfastx.fasta.build_index": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.build_index",
    "pyfastx.fasta.composition": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.composition",
    "pyfastx.fasta.count": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.count",
    "pyfastx.fasta.fetch": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.fetch",
    "pyfastx.fasta.file_name": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.file_name",
    "pyfastx.fasta.flank": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.flank",
    "pyfastx.fasta.gc_content": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.gc_content",
    "pyfastx.fasta.gc_skew": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.gc_skew",
    "pyfastx.fasta.is_gzip": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.is_gzip",
    "pyfastx.fasta.keys": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.keys",
    "pyfastx.fasta.longest": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.longest",
    "pyfastx.fasta.mean": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.mean",
    "pyfastx.fasta.median": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.median",
    "pyfastx.fasta.nl": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.nl",
    "pyfastx.fasta.shortest": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.shortest",
    "pyfastx.fasta.size": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.size",
    "pyfastx.fasta.type": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fasta.type",
    "pyfastx.fastakeys": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.FastaKeys",
    "pyfastx.fastakeys.filter": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.FastaKeys.filter",
    "pyfastx.fastakeys.reset": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.FastaKeys.reset",
    "pyfastx.fastakeys.sort": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.FastaKeys.sort",
    "pyfastx.fastq": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq",
    "pyfastx.fastq.avglen": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.avglen",
    "pyfastx.fastq.build_index": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.build_index",
    "pyfastx.fastq.composition": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.composition",
    "pyfastx.fastq.encoding_type": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.encoding_type",
    "pyfastx.fastq.file_name": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.file_name",
    "pyfastx.fastq.gc_content": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.gc_content",
    "pyfastx.fastq.is_gzip": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.is_gzip",
    "pyfastx.fastq.keys": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.keys",
    "pyfastx.fastq.maxlen": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.maxlen",
    "pyfastx.fastq.maxqual": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.maxqual",
    "pyfastx.fastq.minlen": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.minlen",
    "pyfastx.fastq.minqual": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.minqual",
    "pyfastx.fastq.phred": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.phred",
    "pyfastx.fastq.size": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastq.size",
    "pyfastx.fastqkeys": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.FastqKeys",
    "pyfastx.fastx": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Fastx",
    "pyfastx.gzip_check": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.gzip_check",
    "pyfastx.read": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Read",
    "pyfastx.read.description": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Read.description",
    "pyfastx.read.id": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Read.id",
    "pyfastx.read.name": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Read.name",
    "pyfastx.read.qual": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Read.qual",
    "pyfastx.read.quali": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Read.quali",
    "pyfastx.read.raw": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Read.raw",
    "pyfastx.read.seq": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Read.seq",
    "pyfastx.reverse_complement": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.reverse_complement",
    "pyfastx.sequence": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence",
    "pyfastx.sequence.antisense": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.antisense",
    "pyfastx.sequence.complement": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.complement",
    "pyfastx.sequence.composition": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.composition",
    "pyfastx.sequence.description": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.description",
    "pyfastx.sequence.end": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.end",
    "pyfastx.sequence.gc_content": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.gc_content",
    "pyfastx.sequence.gc_skew": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.gc_skew",
    "pyfastx.sequence.id": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.id",
    "pyfastx.sequence.name": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.name",
    "pyfastx.sequence.raw": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.raw",
    "pyfastx.sequence.reverse": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.reverse",
    "pyfastx.sequence.search": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.search",
    "pyfastx.sequence.seq": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.seq",
    "pyfastx.sequence.start": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.Sequence.start",
    "pyfastx.version": "https://pyfastx.readthedocs.io/en/latest/api_reference.html#pyfastx.version",
}
