VERSION = "2.0.1"

# fmt: off
MAPPING = {
    "pyftpdlib": "https://pyftpdlib.readthedocs.io/en/latest/",
    "pyftpdlib.authorizers": "https://pyftpdlib.readthedocs.io/en/latest/api.html",
    "pyftpdlib.authorizers.dummyauthorizer": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.DummyAuthorizer",
    "pyftpdlib.authorizers.dummyauthorizer.add_anonymous": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.DummyAuthorizer.add_anonymous",
    "pyftpdlib.authorizers.dummyauthorizer.add_user": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.DummyAuthorizer.add_user",
    "pyftpdlib.authorizers.dummyauthorizer.impersonate_user": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.DummyAuthorizer.impersonate_user",
    "pyftpdlib.authorizers.dummyauthorizer.override_perm": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.DummyAuthorizer.override_perm",
    "pyftpdlib.authorizers.dummyauthorizer.remove_user": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.DummyAuthorizer.remove_user",
    "pyftpdlib.authorizers.dummyauthorizer.terminate_impersonation": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.DummyAuthorizer.terminate_impersonation",
    "pyftpdlib.authorizers.dummyauthorizer.validate_authentication": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.DummyAuthorizer.validate_authentication",
    "pyftpdlib.authorizers.unixauthorizer": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.UnixAuthorizer",
    "pyftpdlib.authorizers.unixauthorizer.override_user": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.UnixAuthorizer.override_user",
    "pyftpdlib.authorizers.windowsauthorizer": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.authorizers.WindowsAuthorizer",
    "pyftpdlib.filesystems": "https://pyftpdlib.readthedocs.io/en/latest/api.html",
    "pyftpdlib.filesystems.abstractedfs": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS",
    "pyftpdlib.filesystems.abstractedfs.chdir": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.chdir",
    "pyftpdlib.filesystems.abstractedfs.chmod": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.chmod",
    "pyftpdlib.filesystems.abstractedfs.cwd": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.cwd",
    "pyftpdlib.filesystems.abstractedfs.fs2ftp": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.fs2ftp",
    "pyftpdlib.filesystems.abstractedfs.ftp2fs": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.ftp2fs",
    "pyftpdlib.filesystems.abstractedfs.ftpnorm": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.ftpnorm",
    "pyftpdlib.filesystems.abstractedfs.getmtime": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.getmtime",
    "pyftpdlib.filesystems.abstractedfs.getsize": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.getsize",
    "pyftpdlib.filesystems.abstractedfs.isdir": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.isdir",
    "pyftpdlib.filesystems.abstractedfs.isfile": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.isfile",
    "pyftpdlib.filesystems.abstractedfs.islink": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.islink",
    "pyftpdlib.filesystems.abstractedfs.lexists": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.lexists",
    "pyftpdlib.filesystems.abstractedfs.listdir": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.listdir",
    "pyftpdlib.filesystems.abstractedfs.lstat": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.lstat",
    "pyftpdlib.filesystems.abstractedfs.mkdir": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.mkdir",
    "pyftpdlib.filesystems.abstractedfs.mkstemp": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.mkstemp",
    "pyftpdlib.filesystems.abstractedfs.open": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.open",
    "pyftpdlib.filesystems.abstractedfs.readlink": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.readlink",
    "pyftpdlib.filesystems.abstractedfs.realpath": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.realpath",
    "pyftpdlib.filesystems.abstractedfs.remove": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.remove",
    "pyftpdlib.filesystems.abstractedfs.rename": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.rename",
    "pyftpdlib.filesystems.abstractedfs.rmdir": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.rmdir",
    "pyftpdlib.filesystems.abstractedfs.root": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.root",
    "pyftpdlib.filesystems.abstractedfs.stat": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.stat",
    "pyftpdlib.filesystems.abstractedfs.validpath": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.AbstractedFS.validpath",
    "pyftpdlib.filesystems.filesystemerror": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.FilesystemError",
    "pyftpdlib.filesystems.unixfilesystem": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.filesystems.UnixFilesystem",
    "pyftpdlib.handlers": "https://pyftpdlib.readthedocs.io/en/latest/api.html",
    "pyftpdlib.handlers.dtphandler": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.DTPHandler",
    "pyftpdlib.handlers.dtphandler.ac_in_buffer_size": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.DTPHandler.ac_in_buffer_size",
    "pyftpdlib.handlers.dtphandler.ac_out_buffer_size": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.DTPHandler.ac_out_buffer_size",
    "pyftpdlib.handlers.dtphandler.timeout": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.DTPHandler.timeout",
    "pyftpdlib.handlers.ftphandler": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler",
    "pyftpdlib.handlers.ftphandler.auth_failed_timeout": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.auth_failed_timeout",
    "pyftpdlib.handlers.ftphandler.banner": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.banner",
    "pyftpdlib.handlers.ftphandler.encoding": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.encoding",
    "pyftpdlib.handlers.ftphandler.masquerade_address": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.masquerade_address",
    "pyftpdlib.handlers.ftphandler.masquerade_address_map": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.masquerade_address_map",
    "pyftpdlib.handlers.ftphandler.max_login_attempts": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.max_login_attempts",
    "pyftpdlib.handlers.ftphandler.on_connect": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_connect",
    "pyftpdlib.handlers.ftphandler.on_disconnect": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_disconnect",
    "pyftpdlib.handlers.ftphandler.on_file_received": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_file_received",
    "pyftpdlib.handlers.ftphandler.on_file_sent": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_file_sent",
    "pyftpdlib.handlers.ftphandler.on_incomplete_file_received": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_incomplete_file_received",
    "pyftpdlib.handlers.ftphandler.on_incomplete_file_sent": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_incomplete_file_sent",
    "pyftpdlib.handlers.ftphandler.on_login": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_login",
    "pyftpdlib.handlers.ftphandler.on_login_failed": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_login_failed",
    "pyftpdlib.handlers.ftphandler.on_logout": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.on_logout",
    "pyftpdlib.handlers.ftphandler.passive_ports": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.passive_ports",
    "pyftpdlib.handlers.ftphandler.permit_foreign_addresses": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.permit_foreign_addresses",
    "pyftpdlib.handlers.ftphandler.permit_privileged_ports": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.permit_privileged_ports",
    "pyftpdlib.handlers.ftphandler.tcp_no_delay": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.tcp_no_delay",
    "pyftpdlib.handlers.ftphandler.timeout": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.timeout",
    "pyftpdlib.handlers.ftphandler.use_gmt_times": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.use_gmt_times",
    "pyftpdlib.handlers.ftphandler.use_sendfile": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.FTPHandler.use_sendfile",
    "pyftpdlib.handlers.throttleddtphandler": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.ThrottledDTPHandler",
    "pyftpdlib.handlers.throttleddtphandler.read_limit": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.ThrottledDTPHandler.read_limit",
    "pyftpdlib.handlers.throttleddtphandler.write_limit": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.ThrottledDTPHandler.write_limit",
    "pyftpdlib.handlers.tls_ftphandler": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.TLS_FTPHandler",
    "pyftpdlib.handlers.tls_ftphandler.certfile": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.TLS_FTPHandler.certfile",
    "pyftpdlib.handlers.tls_ftphandler.keyfile": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.TLS_FTPHandler.keyfile",
    "pyftpdlib.handlers.tls_ftphandler.ssl_context": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.TLS_FTPHandler.ssl_context",
    "pyftpdlib.handlers.tls_ftphandler.ssl_options": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.TLS_FTPHandler.ssl_options",
    "pyftpdlib.handlers.tls_ftphandler.ssl_protocol": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.TLS_FTPHandler.ssl_protocol",
    "pyftpdlib.handlers.tls_ftphandler.tls_control_required": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.TLS_FTPHandler.tls_control_required",
    "pyftpdlib.handlers.tls_ftphandler.tls_data_required": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.handlers.TLS_FTPHandler.tls_data_required",
    "pyftpdlib.servers": "https://pyftpdlib.readthedocs.io/en/latest/api.html",
    "pyftpdlib.servers.ftpserver": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.servers.FTPServer",
    "pyftpdlib.servers.ftpserver.close": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.servers.FTPServer.close",
    "pyftpdlib.servers.ftpserver.close_all": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.servers.FTPServer.close_all",
    "pyftpdlib.servers.ftpserver.max_cons": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.servers.FTPServer.max_cons",
    "pyftpdlib.servers.ftpserver.max_cons_per_ip": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.servers.FTPServer.max_cons_per_ip",
    "pyftpdlib.servers.ftpserver.serve_forever": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.servers.FTPServer.serve_forever",
    "pyftpdlib.servers.multiprocessftpserver": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.servers.MultiprocessFTPServer",
    "pyftpdlib.servers.threadedftpserver": "https://pyftpdlib.readthedocs.io/en/latest/api.html#pyftpdlib.servers.ThreadedFTPServer",
}
