VERSION = "1.3.1"

# fmt: off
MAPPING = {
    "pygls": "https://pygls.readthedocs.io/en/latest/",
    "pygls.cli": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html",
    "pygls.cli.start_server": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.cli.start_server",
    "pygls.client": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html",
    "pygls.client.jsonrpcclient": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.client.JsonRPCClient",
    "pygls.client.jsonrpcclient.feature": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.client.JsonRPCClient.feature",
    "pygls.client.jsonrpcclient.report_server_error": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.client.JsonRPCClient.report_server_error",
    "pygls.client.jsonrpcclient.server_exit": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.client.JsonRPCClient.server_exit",
    "pygls.client.jsonrpcclient.start_io": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.client.JsonRPCClient.start_io",
    "pygls.client.jsonrpcclient.start_tcp": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.client.JsonRPCClient.start_tcp",
    "pygls.client.jsonrpcclient.start_ws": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.client.JsonRPCClient.start_ws",
    "pygls.client.jsonrpcclient.stopped": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.client.JsonRPCClient.stopped",
    "pygls.io_": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/io.html",
    "pygls.io_.run": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/io.html#pygls.io_.run",
    "pygls.io_.run_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/io.html#pygls.io_.run_async",
    "pygls.io_.run_websocket": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/io.html#pygls.io_.run_websocket",
    "pygls.io_.stdinasyncreader": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/io.html#pygls.io_.StdinAsyncReader",
    "pygls.io_.stdoutwriter": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/io.html#pygls.io_.StdoutWriter",
    "pygls.io_.websocketwriter": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/io.html#pygls.io_.WebSocketWriter",
    "pygls.lsp.client": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html",
    "pygls.lsp.client.baselanguageclient": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient",
    "pygls.lsp.client.baselanguageclient.call_hierarchy_incoming_calls": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.call_hierarchy_incoming_calls",
    "pygls.lsp.client.baselanguageclient.call_hierarchy_incoming_calls_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.call_hierarchy_incoming_calls_async",
    "pygls.lsp.client.baselanguageclient.call_hierarchy_outgoing_calls": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.call_hierarchy_outgoing_calls",
    "pygls.lsp.client.baselanguageclient.call_hierarchy_outgoing_calls_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.call_hierarchy_outgoing_calls_async",
    "pygls.lsp.client.baselanguageclient.cancel_request": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.cancel_request",
    "pygls.lsp.client.baselanguageclient.code_action_resolve": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.code_action_resolve",
    "pygls.lsp.client.baselanguageclient.code_action_resolve_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.code_action_resolve_async",
    "pygls.lsp.client.baselanguageclient.code_lens_resolve": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.code_lens_resolve",
    "pygls.lsp.client.baselanguageclient.code_lens_resolve_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.code_lens_resolve_async",
    "pygls.lsp.client.baselanguageclient.completion_item_resolve": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.completion_item_resolve",
    "pygls.lsp.client.baselanguageclient.completion_item_resolve_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.completion_item_resolve_async",
    "pygls.lsp.client.baselanguageclient.document_link_resolve": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.document_link_resolve",
    "pygls.lsp.client.baselanguageclient.document_link_resolve_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.document_link_resolve_async",
    "pygls.lsp.client.baselanguageclient.exit": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.exit",
    "pygls.lsp.client.baselanguageclient.initialize": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.initialize",
    "pygls.lsp.client.baselanguageclient.initialize_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.initialize_async",
    "pygls.lsp.client.baselanguageclient.initialized": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.initialized",
    "pygls.lsp.client.baselanguageclient.inlay_hint_resolve": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.inlay_hint_resolve",
    "pygls.lsp.client.baselanguageclient.inlay_hint_resolve_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.inlay_hint_resolve_async",
    "pygls.lsp.client.baselanguageclient.notebook_document_did_change": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.notebook_document_did_change",
    "pygls.lsp.client.baselanguageclient.notebook_document_did_close": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.notebook_document_did_close",
    "pygls.lsp.client.baselanguageclient.notebook_document_did_open": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.notebook_document_did_open",
    "pygls.lsp.client.baselanguageclient.notebook_document_did_save": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.notebook_document_did_save",
    "pygls.lsp.client.baselanguageclient.progress": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.progress",
    "pygls.lsp.client.baselanguageclient.set_trace": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.set_trace",
    "pygls.lsp.client.baselanguageclient.shutdown": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.shutdown",
    "pygls.lsp.client.baselanguageclient.shutdown_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.shutdown_async",
    "pygls.lsp.client.baselanguageclient.text_document_code_action": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_code_action",
    "pygls.lsp.client.baselanguageclient.text_document_code_action_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_code_action_async",
    "pygls.lsp.client.baselanguageclient.text_document_code_lens": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_code_lens",
    "pygls.lsp.client.baselanguageclient.text_document_code_lens_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_code_lens_async",
    "pygls.lsp.client.baselanguageclient.text_document_color_presentation": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_color_presentation",
    "pygls.lsp.client.baselanguageclient.text_document_color_presentation_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_color_presentation_async",
    "pygls.lsp.client.baselanguageclient.text_document_completion": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_completion",
    "pygls.lsp.client.baselanguageclient.text_document_completion_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_completion_async",
    "pygls.lsp.client.baselanguageclient.text_document_declaration": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_declaration",
    "pygls.lsp.client.baselanguageclient.text_document_declaration_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_declaration_async",
    "pygls.lsp.client.baselanguageclient.text_document_definition": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_definition",
    "pygls.lsp.client.baselanguageclient.text_document_definition_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_definition_async",
    "pygls.lsp.client.baselanguageclient.text_document_diagnostic": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_diagnostic",
    "pygls.lsp.client.baselanguageclient.text_document_diagnostic_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_diagnostic_async",
    "pygls.lsp.client.baselanguageclient.text_document_did_change": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_did_change",
    "pygls.lsp.client.baselanguageclient.text_document_did_close": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_did_close",
    "pygls.lsp.client.baselanguageclient.text_document_did_open": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_did_open",
    "pygls.lsp.client.baselanguageclient.text_document_did_save": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_did_save",
    "pygls.lsp.client.baselanguageclient.text_document_document_color": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_document_color",
    "pygls.lsp.client.baselanguageclient.text_document_document_color_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_document_color_async",
    "pygls.lsp.client.baselanguageclient.text_document_document_highlight": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_document_highlight",
    "pygls.lsp.client.baselanguageclient.text_document_document_highlight_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_document_highlight_async",
    "pygls.lsp.client.baselanguageclient.text_document_document_link": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_document_link",
    "pygls.lsp.client.baselanguageclient.text_document_document_link_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_document_link_async",
    "pygls.lsp.client.baselanguageclient.text_document_document_symbol": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_document_symbol",
    "pygls.lsp.client.baselanguageclient.text_document_document_symbol_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_document_symbol_async",
    "pygls.lsp.client.baselanguageclient.text_document_folding_range": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_folding_range",
    "pygls.lsp.client.baselanguageclient.text_document_folding_range_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_folding_range_async",
    "pygls.lsp.client.baselanguageclient.text_document_formatting": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_formatting",
    "pygls.lsp.client.baselanguageclient.text_document_formatting_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_formatting_async",
    "pygls.lsp.client.baselanguageclient.text_document_hover": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_hover",
    "pygls.lsp.client.baselanguageclient.text_document_hover_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_hover_async",
    "pygls.lsp.client.baselanguageclient.text_document_implementation": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_implementation",
    "pygls.lsp.client.baselanguageclient.text_document_implementation_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_implementation_async",
    "pygls.lsp.client.baselanguageclient.text_document_inlay_hint": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_inlay_hint",
    "pygls.lsp.client.baselanguageclient.text_document_inlay_hint_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_inlay_hint_async",
    "pygls.lsp.client.baselanguageclient.text_document_inline_completion": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_inline_completion",
    "pygls.lsp.client.baselanguageclient.text_document_inline_completion_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_inline_completion_async",
    "pygls.lsp.client.baselanguageclient.text_document_inline_value": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_inline_value",
    "pygls.lsp.client.baselanguageclient.text_document_inline_value_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_inline_value_async",
    "pygls.lsp.client.baselanguageclient.text_document_linked_editing_range": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_linked_editing_range",
    "pygls.lsp.client.baselanguageclient.text_document_linked_editing_range_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_linked_editing_range_async",
    "pygls.lsp.client.baselanguageclient.text_document_moniker": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_moniker",
    "pygls.lsp.client.baselanguageclient.text_document_moniker_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_moniker_async",
    "pygls.lsp.client.baselanguageclient.text_document_on_type_formatting": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_on_type_formatting",
    "pygls.lsp.client.baselanguageclient.text_document_on_type_formatting_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_on_type_formatting_async",
    "pygls.lsp.client.baselanguageclient.text_document_prepare_call_hierarchy": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_prepare_call_hierarchy",
    "pygls.lsp.client.baselanguageclient.text_document_prepare_call_hierarchy_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_prepare_call_hierarchy_async",
    "pygls.lsp.client.baselanguageclient.text_document_prepare_rename": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_prepare_rename",
    "pygls.lsp.client.baselanguageclient.text_document_prepare_rename_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_prepare_rename_async",
    "pygls.lsp.client.baselanguageclient.text_document_prepare_type_hierarchy": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_prepare_type_hierarchy",
    "pygls.lsp.client.baselanguageclient.text_document_prepare_type_hierarchy_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_prepare_type_hierarchy_async",
    "pygls.lsp.client.baselanguageclient.text_document_range_formatting": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_range_formatting",
    "pygls.lsp.client.baselanguageclient.text_document_range_formatting_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_range_formatting_async",
    "pygls.lsp.client.baselanguageclient.text_document_ranges_formatting": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_ranges_formatting",
    "pygls.lsp.client.baselanguageclient.text_document_ranges_formatting_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_ranges_formatting_async",
    "pygls.lsp.client.baselanguageclient.text_document_references": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_references",
    "pygls.lsp.client.baselanguageclient.text_document_references_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_references_async",
    "pygls.lsp.client.baselanguageclient.text_document_rename": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_rename",
    "pygls.lsp.client.baselanguageclient.text_document_rename_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_rename_async",
    "pygls.lsp.client.baselanguageclient.text_document_selection_range": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_selection_range",
    "pygls.lsp.client.baselanguageclient.text_document_selection_range_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_selection_range_async",
    "pygls.lsp.client.baselanguageclient.text_document_semantic_tokens_full": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_semantic_tokens_full",
    "pygls.lsp.client.baselanguageclient.text_document_semantic_tokens_full_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_semantic_tokens_full_async",
    "pygls.lsp.client.baselanguageclient.text_document_semantic_tokens_full_delta": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_semantic_tokens_full_delta",
    "pygls.lsp.client.baselanguageclient.text_document_semantic_tokens_full_delta_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_semantic_tokens_full_delta_async",
    "pygls.lsp.client.baselanguageclient.text_document_semantic_tokens_range": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_semantic_tokens_range",
    "pygls.lsp.client.baselanguageclient.text_document_semantic_tokens_range_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_semantic_tokens_range_async",
    "pygls.lsp.client.baselanguageclient.text_document_signature_help": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_signature_help",
    "pygls.lsp.client.baselanguageclient.text_document_signature_help_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_signature_help_async",
    "pygls.lsp.client.baselanguageclient.text_document_type_definition": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_type_definition",
    "pygls.lsp.client.baselanguageclient.text_document_type_definition_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_type_definition_async",
    "pygls.lsp.client.baselanguageclient.text_document_will_save": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_will_save",
    "pygls.lsp.client.baselanguageclient.text_document_will_save_wait_until": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_will_save_wait_until",
    "pygls.lsp.client.baselanguageclient.text_document_will_save_wait_until_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.text_document_will_save_wait_until_async",
    "pygls.lsp.client.baselanguageclient.type_hierarchy_subtypes": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.type_hierarchy_subtypes",
    "pygls.lsp.client.baselanguageclient.type_hierarchy_subtypes_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.type_hierarchy_subtypes_async",
    "pygls.lsp.client.baselanguageclient.type_hierarchy_supertypes": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.type_hierarchy_supertypes",
    "pygls.lsp.client.baselanguageclient.type_hierarchy_supertypes_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.type_hierarchy_supertypes_async",
    "pygls.lsp.client.baselanguageclient.window_work_done_progress_cancel": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.window_work_done_progress_cancel",
    "pygls.lsp.client.baselanguageclient.workspace_diagnostic": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_diagnostic",
    "pygls.lsp.client.baselanguageclient.workspace_diagnostic_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_diagnostic_async",
    "pygls.lsp.client.baselanguageclient.workspace_did_change_configuration": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_did_change_configuration",
    "pygls.lsp.client.baselanguageclient.workspace_did_change_watched_files": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_did_change_watched_files",
    "pygls.lsp.client.baselanguageclient.workspace_did_change_workspace_folders": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_did_change_workspace_folders",
    "pygls.lsp.client.baselanguageclient.workspace_did_create_files": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_did_create_files",
    "pygls.lsp.client.baselanguageclient.workspace_did_delete_files": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_did_delete_files",
    "pygls.lsp.client.baselanguageclient.workspace_did_rename_files": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_did_rename_files",
    "pygls.lsp.client.baselanguageclient.workspace_execute_command": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_execute_command",
    "pygls.lsp.client.baselanguageclient.workspace_execute_command_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_execute_command_async",
    "pygls.lsp.client.baselanguageclient.workspace_symbol": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_symbol",
    "pygls.lsp.client.baselanguageclient.workspace_symbol_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_symbol_async",
    "pygls.lsp.client.baselanguageclient.workspace_symbol_resolve": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_symbol_resolve",
    "pygls.lsp.client.baselanguageclient.workspace_symbol_resolve_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_symbol_resolve_async",
    "pygls.lsp.client.baselanguageclient.workspace_text_document_content": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_text_document_content",
    "pygls.lsp.client.baselanguageclient.workspace_text_document_content_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_text_document_content_async",
    "pygls.lsp.client.baselanguageclient.workspace_will_create_files": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_will_create_files",
    "pygls.lsp.client.baselanguageclient.workspace_will_create_files_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_will_create_files_async",
    "pygls.lsp.client.baselanguageclient.workspace_will_delete_files": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_will_delete_files",
    "pygls.lsp.client.baselanguageclient.workspace_will_delete_files_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_will_delete_files_async",
    "pygls.lsp.client.baselanguageclient.workspace_will_rename_files": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_will_rename_files",
    "pygls.lsp.client.baselanguageclient.workspace_will_rename_files_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/clients.html#pygls.lsp.client.BaseLanguageClient.workspace_will_rename_files_async",
    "pygls.lsp.server": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html",
    "pygls.lsp.server.languageserver": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer",
    "pygls.lsp.server.languageserver.cancel_request": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.cancel_request",
    "pygls.lsp.server.languageserver.client_capabilities": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.client_capabilities",
    "pygls.lsp.server.languageserver.client_register_capability": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.client_register_capability",
    "pygls.lsp.server.languageserver.client_register_capability_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.client_register_capability_async",
    "pygls.lsp.server.languageserver.client_unregister_capability": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.client_unregister_capability",
    "pygls.lsp.server.languageserver.client_unregister_capability_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.client_unregister_capability_async",
    "pygls.lsp.server.languageserver.command": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.command",
    "pygls.lsp.server.languageserver.feature": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.feature",
    "pygls.lsp.server.languageserver.log_trace": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.log_trace",
    "pygls.lsp.server.languageserver.progress": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.progress",
    "pygls.lsp.server.languageserver.report_server_error": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.report_server_error",
    "pygls.lsp.server.languageserver.server_capabilities": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.server_capabilities",
    "pygls.lsp.server.languageserver.shutdown": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.shutdown",
    "pygls.lsp.server.languageserver.start_io": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.start_io",
    "pygls.lsp.server.languageserver.start_tcp": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.start_tcp",
    "pygls.lsp.server.languageserver.start_ws": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.start_ws",
    "pygls.lsp.server.languageserver.telemetry_event": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.telemetry_event",
    "pygls.lsp.server.languageserver.text_document_publish_diagnostics": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.text_document_publish_diagnostics",
    "pygls.lsp.server.languageserver.thread": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.thread",
    "pygls.lsp.server.languageserver.thread_pool": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.thread_pool",
    "pygls.lsp.server.languageserver.window_log_message": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.window_log_message",
    "pygls.lsp.server.languageserver.window_show_document": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.window_show_document",
    "pygls.lsp.server.languageserver.window_show_document_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.window_show_document_async",
    "pygls.lsp.server.languageserver.window_show_message": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.window_show_message",
    "pygls.lsp.server.languageserver.window_show_message_request": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.window_show_message_request",
    "pygls.lsp.server.languageserver.window_show_message_request_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.window_show_message_request_async",
    "pygls.lsp.server.languageserver.window_work_done_progress_create": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.window_work_done_progress_create",
    "pygls.lsp.server.languageserver.window_work_done_progress_create_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.window_work_done_progress_create_async",
    "pygls.lsp.server.languageserver.work_done_progress": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.work_done_progress",
    "pygls.lsp.server.languageserver.workspace": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace",
    "pygls.lsp.server.languageserver.workspace_apply_edit": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_apply_edit",
    "pygls.lsp.server.languageserver.workspace_apply_edit_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_apply_edit_async",
    "pygls.lsp.server.languageserver.workspace_code_lens_refresh": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_code_lens_refresh",
    "pygls.lsp.server.languageserver.workspace_code_lens_refresh_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_code_lens_refresh_async",
    "pygls.lsp.server.languageserver.workspace_configuration": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_configuration",
    "pygls.lsp.server.languageserver.workspace_configuration_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_configuration_async",
    "pygls.lsp.server.languageserver.workspace_diagnostic_refresh": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_diagnostic_refresh",
    "pygls.lsp.server.languageserver.workspace_diagnostic_refresh_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_diagnostic_refresh_async",
    "pygls.lsp.server.languageserver.workspace_folding_range_refresh": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_folding_range_refresh",
    "pygls.lsp.server.languageserver.workspace_folding_range_refresh_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_folding_range_refresh_async",
    "pygls.lsp.server.languageserver.workspace_inlay_hint_refresh": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_inlay_hint_refresh",
    "pygls.lsp.server.languageserver.workspace_inlay_hint_refresh_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_inlay_hint_refresh_async",
    "pygls.lsp.server.languageserver.workspace_inline_value_refresh": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_inline_value_refresh",
    "pygls.lsp.server.languageserver.workspace_inline_value_refresh_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_inline_value_refresh_async",
    "pygls.lsp.server.languageserver.workspace_semantic_tokens_refresh": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_semantic_tokens_refresh",
    "pygls.lsp.server.languageserver.workspace_semantic_tokens_refresh_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_semantic_tokens_refresh_async",
    "pygls.lsp.server.languageserver.workspace_text_document_content_refresh": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_text_document_content_refresh",
    "pygls.lsp.server.languageserver.workspace_text_document_content_refresh_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_text_document_content_refresh_async",
    "pygls.lsp.server.languageserver.workspace_workspace_folders": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_workspace_folders",
    "pygls.lsp.server.languageserver.workspace_workspace_folders_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.lsp.server.LanguageServer.workspace_workspace_folders_async",
    "pygls.progress": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html",
    "pygls.progress.progress": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.progress.Progress",
    "pygls.progress.progress._lsp": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.progress.Progress._lsp",
    "pygls.progress.progress.begin": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.progress.Progress.begin",
    "pygls.progress.progress.create": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.progress.Progress.create",
    "pygls.progress.progress.create_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.progress.Progress.create_async",
    "pygls.progress.progress.end": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.progress.Progress.end",
    "pygls.progress.progress.report": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.progress.Progress.report",
    "pygls.progress.progress.tokens": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.progress.Progress.tokens",
    "pygls.protocol": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html",
    "pygls.protocol.default_converter": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.default_converter",
    "pygls.protocol.jsonrpcprotocol": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol",
    "pygls.protocol.jsonrpcprotocol.get_message_type": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.get_message_type",
    "pygls.protocol.jsonrpcprotocol.get_result_type": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.get_result_type",
    "pygls.protocol.jsonrpcprotocol.handle_message": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.handle_message",
    "pygls.protocol.jsonrpcprotocol.msg_id": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.msg_id",
    "pygls.protocol.jsonrpcprotocol.notify": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.notify",
    "pygls.protocol.jsonrpcprotocol.send_request": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.send_request",
    "pygls.protocol.jsonrpcprotocol.send_request_async": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.send_request_async",
    "pygls.protocol.jsonrpcprotocol.set_writer": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.set_writer",
    "pygls.protocol.jsonrpcprotocol.structure_message": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.JsonRPCProtocol.structure_message",
    "pygls.protocol.languageserverprotocol": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol",
    "pygls.protocol.languageserverprotocol.get_message_type": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.get_message_type",
    "pygls.protocol.languageserverprotocol.get_result_type": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.get_result_type",
    "pygls.protocol.languageserverprotocol.lsp_exit": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_exit",
    "pygls.protocol.languageserverprotocol.lsp_initialize": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_initialize",
    "pygls.protocol.languageserverprotocol.lsp_initialized": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_initialized",
    "pygls.protocol.languageserverprotocol.lsp_notebook_document__did_change": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_notebook_document__did_change",
    "pygls.protocol.languageserverprotocol.lsp_notebook_document__did_close": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_notebook_document__did_close",
    "pygls.protocol.languageserverprotocol.lsp_notebook_document__did_open": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_notebook_document__did_open",
    "pygls.protocol.languageserverprotocol.lsp_set_trace": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_set_trace",
    "pygls.protocol.languageserverprotocol.lsp_shutdown": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_shutdown",
    "pygls.protocol.languageserverprotocol.lsp_text_document__did_change": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_text_document__did_change",
    "pygls.protocol.languageserverprotocol.lsp_text_document__did_close": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_text_document__did_close",
    "pygls.protocol.languageserverprotocol.lsp_text_document__did_open": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_text_document__did_open",
    "pygls.protocol.languageserverprotocol.lsp_work_done_progress_cancel": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_work_done_progress_cancel",
    "pygls.protocol.languageserverprotocol.lsp_workspace__did_change_workspace_folders": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_workspace__did_change_workspace_folders",
    "pygls.protocol.languageserverprotocol.lsp_workspace__execute_command": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.lsp_workspace__execute_command",
    "pygls.protocol.languageserverprotocol.workspace": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/protocol.html#pygls.protocol.LanguageServerProtocol.workspace",
    "pygls.server": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html",
    "pygls.server.jsonrpcserver": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer",
    "pygls.server.jsonrpcserver.command": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.command",
    "pygls.server.jsonrpcserver.feature": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.feature",
    "pygls.server.jsonrpcserver.report_server_error": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.report_server_error",
    "pygls.server.jsonrpcserver.shutdown": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.shutdown",
    "pygls.server.jsonrpcserver.start_io": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.start_io",
    "pygls.server.jsonrpcserver.start_tcp": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.start_tcp",
    "pygls.server.jsonrpcserver.start_ws": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.start_ws",
    "pygls.server.jsonrpcserver.thread": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.thread",
    "pygls.server.jsonrpcserver.thread_pool": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/servers.html#pygls.server.JsonRPCServer.thread_pool",
    "pygls.uris": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/uris.html",
    "pygls.uris.from_fs_path": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/uris.html#pygls.uris.from_fs_path",
    "pygls.uris.to_fs_path": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/uris.html#pygls.uris.to_fs_path",
    "pygls.uris.uri_scheme": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/uris.html#pygls.uris.uri_scheme",
    "pygls.uris.uri_with": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/uris.html#pygls.uris.uri_with",
    "pygls.uris.urlparse": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/uris.html#pygls.uris.urlparse",
    "pygls.uris.urlunparse": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/uris.html#pygls.uris.urlunparse",
    "pygls.workspace": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html",
    "pygls.workspace.textdocument": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html#pygls.workspace.TextDocument",
    "pygls.workspace.textdocument.apply_change": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html#pygls.workspace.TextDocument.apply_change",
    "pygls.workspace.textdocument.offset_at_position": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html#pygls.workspace.TextDocument.offset_at_position",
    "pygls.workspace.textdocument.word_at_position": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html#pygls.workspace.TextDocument.word_at_position",
    "pygls.workspace.workspace": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html#pygls.workspace.Workspace",
    "pygls.workspace.workspace.get_notebook_document": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html#pygls.workspace.Workspace.get_notebook_document",
    "pygls.workspace.workspace.get_text_document": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html#pygls.workspace.Workspace.get_text_document",
    "pygls.workspace.workspace.put_text_document": "https://pygls.readthedocs.io/en/latest/pygls/api-reference/workspace.html#pygls.workspace.Workspace.put_text_document",
}
