VERSION = "2.0.6"

# fmt: off
MAPPING = {
    "pygsheets": "https://pygsheets.readthedocs.io/en/stable/",
    "pygsheets.address": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.Address",
    "pygsheets.address.col": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.Address.col",
    "pygsheets.address.index": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.Address.index",
    "pygsheets.address.label": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.Address.label",
    "pygsheets.address.row": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.Address.row",
    "pygsheets.authenticationerror": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.AuthenticationError",
    "pygsheets.authorize": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.authorize",
    "pygsheets.cell": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell",
    "pygsheets.cell.address": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.address",
    "pygsheets.cell.borders": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.borders",
    "pygsheets.cell.col": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.col",
    "pygsheets.cell.color": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.color",
    "pygsheets.cell.fetch": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.fetch",
    "pygsheets.cell.formula": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.formula",
    "pygsheets.cell.get_json": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.get_json",
    "pygsheets.cell.horizontal_alignment": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.horizontal_alignment",
    "pygsheets.cell.label": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.label",
    "pygsheets.cell.link": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.link",
    "pygsheets.cell.neighbour": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.neighbour",
    "pygsheets.cell.note": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.note",
    "pygsheets.cell.parse_value": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.parse_value",
    "pygsheets.cell.refresh": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.refresh",
    "pygsheets.cell.row": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.row",
    "pygsheets.cell.set_horizontal_alignment": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.set_horizontal_alignment",
    "pygsheets.cell.set_json": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.set_json",
    "pygsheets.cell.set_number_format": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.set_number_format",
    "pygsheets.cell.set_text_format": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.set_text_format",
    "pygsheets.cell.set_text_rotation": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.set_text_rotation",
    "pygsheets.cell.set_value": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.set_value",
    "pygsheets.cell.set_vertical_alignment": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.set_vertical_alignment",
    "pygsheets.cell.simple": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.simple",
    "pygsheets.cell.unlink": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.unlink",
    "pygsheets.cell.update": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.update",
    "pygsheets.cell.value": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.value",
    "pygsheets.cell.value_unformatted": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.value_unformatted",
    "pygsheets.cell.vertical_alignment": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.vertical_alignment",
    "pygsheets.cell.wrap_strategy": "https://pygsheets.readthedocs.io/en/stable/cell.html#pygsheets.Cell.wrap_strategy",
    "pygsheets.chart": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart",
    "pygsheets.chart.anchor_cell": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.anchor_cell",
    "pygsheets.chart.chart_type": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.chart_type",
    "pygsheets.chart.delete": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.delete",
    "pygsheets.chart.domain": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.domain",
    "pygsheets.chart.font_name": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.font_name",
    "pygsheets.chart.get_json": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.get_json",
    "pygsheets.chart.id": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.id",
    "pygsheets.chart.legend_position": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.legend_position",
    "pygsheets.chart.ranges": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.ranges",
    "pygsheets.chart.refresh": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.refresh",
    "pygsheets.chart.set_json": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.set_json",
    "pygsheets.chart.title": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.title",
    "pygsheets.chart.title_font_family": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.title_font_family",
    "pygsheets.chart.update_chart": "https://pygsheets.readthedocs.io/en/stable/chart.html#pygsheets.Chart.update_chart",
    "pygsheets.client": "https://pygsheets.readthedocs.io/en/stable/reference.html",
    "pygsheets.client.client": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client",
    "pygsheets.client.client.create": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.create",
    "pygsheets.client.client.get_range": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.get_range",
    "pygsheets.client.client.open": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.open",
    "pygsheets.client.client.open_all": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.open_all",
    "pygsheets.client.client.open_as_json": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.open_as_json",
    "pygsheets.client.client.open_by_key": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.open_by_key",
    "pygsheets.client.client.open_by_url": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.open_by_url",
    "pygsheets.client.client.spreadsheet_ids": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.spreadsheet_ids",
    "pygsheets.client.client.spreadsheet_titles": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.client.Client.spreadsheet_titles",
    "pygsheets.custom_types": "https://pygsheets.readthedocs.io/en/stable/custom_types.html",
    "pygsheets.custom_types.charttype": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ChartType",
    "pygsheets.custom_types.charttype.area": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ChartType.AREA",
    "pygsheets.custom_types.charttype.bar": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ChartType.BAR",
    "pygsheets.custom_types.charttype.column": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ChartType.COLUMN",
    "pygsheets.custom_types.charttype.combo": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ChartType.COMBO",
    "pygsheets.custom_types.charttype.line": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ChartType.LINE",
    "pygsheets.custom_types.charttype.scatter": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ChartType.SCATTER",
    "pygsheets.custom_types.charttype.stepped_area": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ChartType.STEPPED_AREA",
    "pygsheets.custom_types.datetimerenderoption": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.DateTimeRenderOption",
    "pygsheets.custom_types.datetimerenderoption.formatted_string": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.DateTimeRenderOption.FORMATTED_STRING",
    "pygsheets.custom_types.datetimerenderoption.serial_number": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.DateTimeRenderOption.SERIAL_NUMBER",
    "pygsheets.custom_types.exporttype": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ExportType",
    "pygsheets.custom_types.exporttype.csv": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ExportType.CSV",
    "pygsheets.custom_types.exporttype.html": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ExportType.HTML",
    "pygsheets.custom_types.exporttype.odt": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ExportType.ODT",
    "pygsheets.custom_types.exporttype.pdf": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ExportType.PDF",
    "pygsheets.custom_types.exporttype.tsv": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ExportType.TSV",
    "pygsheets.custom_types.exporttype.xls": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ExportType.XLS",
    "pygsheets.custom_types.formattype": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType",
    "pygsheets.custom_types.formattype.currency": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.CURRENCY",
    "pygsheets.custom_types.formattype.custom": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.CUSTOM",
    "pygsheets.custom_types.formattype.date": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.DATE",
    "pygsheets.custom_types.formattype.date_time": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.DATE_TIME",
    "pygsheets.custom_types.formattype.number": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.NUMBER",
    "pygsheets.custom_types.formattype.percent": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.PERCENT",
    "pygsheets.custom_types.formattype.scientific": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.SCIENTIFIC",
    "pygsheets.custom_types.formattype.text": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.TEXT",
    "pygsheets.custom_types.formattype.time": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.FormatType.TIME",
    "pygsheets.custom_types.horizontalalignment": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.HorizontalAlignment",
    "pygsheets.custom_types.horizontalalignment.center": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.HorizontalAlignment.CENTER",
    "pygsheets.custom_types.horizontalalignment.left": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.HorizontalAlignment.LEFT",
    "pygsheets.custom_types.horizontalalignment.none": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.HorizontalAlignment.NONE",
    "pygsheets.custom_types.horizontalalignment.right": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.HorizontalAlignment.RIGHT",
    "pygsheets.custom_types.valuerenderoption": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ValueRenderOption",
    "pygsheets.custom_types.valuerenderoption.formatted_value": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ValueRenderOption.FORMATTED_VALUE",
    "pygsheets.custom_types.valuerenderoption.formula": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ValueRenderOption.FORMULA",
    "pygsheets.custom_types.valuerenderoption.unformatted_value": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.ValueRenderOption.UNFORMATTED_VALUE",
    "pygsheets.custom_types.verticalalignment": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.VerticalAlignment",
    "pygsheets.custom_types.verticalalignment.bottom": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.VerticalAlignment.BOTTOM",
    "pygsheets.custom_types.verticalalignment.middle": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.VerticalAlignment.MIDDLE",
    "pygsheets.custom_types.verticalalignment.none": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.VerticalAlignment.NONE",
    "pygsheets.custom_types.verticalalignment.top": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.VerticalAlignment.TOP",
    "pygsheets.custom_types.worksheetproperty": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.WorkSheetProperty",
    "pygsheets.custom_types.worksheetproperty.id": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.WorkSheetProperty.ID",
    "pygsheets.custom_types.worksheetproperty.index": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.WorkSheetProperty.INDEX",
    "pygsheets.custom_types.worksheetproperty.title": "https://pygsheets.readthedocs.io/en/stable/custom_types.html#pygsheets.custom_types.WorkSheetProperty.TITLE",
    "pygsheets.datarange": "https://pygsheets.readthedocs.io/en/stable/datarange.html",
    "pygsheets.datarange.datarange": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange",
    "pygsheets.datarange.datarange.apply_format": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.apply_format",
    "pygsheets.datarange.datarange.cells": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.cells",
    "pygsheets.datarange.datarange.clear": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.clear",
    "pygsheets.datarange.datarange.description": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.description",
    "pygsheets.datarange.datarange.editors": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.editors",
    "pygsheets.datarange.datarange.end_addr": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.end_addr",
    "pygsheets.datarange.datarange.fetch": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.fetch",
    "pygsheets.datarange.datarange.link": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.link",
    "pygsheets.datarange.datarange.merge_cells": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.merge_cells",
    "pygsheets.datarange.datarange.name": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.name",
    "pygsheets.datarange.datarange.name_id": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.name_id",
    "pygsheets.datarange.datarange.protect_id": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.protect_id",
    "pygsheets.datarange.datarange.protected": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.protected",
    "pygsheets.datarange.datarange.range": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.range",
    "pygsheets.datarange.datarange.requesting_user_can_edit": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.requesting_user_can_edit",
    "pygsheets.datarange.datarange.sort": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.sort",
    "pygsheets.datarange.datarange.start_addr": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.start_addr",
    "pygsheets.datarange.datarange.unlink": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.unlink",
    "pygsheets.datarange.datarange.update_borders": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.update_borders",
    "pygsheets.datarange.datarange.update_named_range": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.update_named_range",
    "pygsheets.datarange.datarange.update_protected_range": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.update_protected_range",
    "pygsheets.datarange.datarange.update_values": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.update_values",
    "pygsheets.datarange.datarange.worksheet": "https://pygsheets.readthedocs.io/en/stable/datarange.html#pygsheets.datarange.DataRange.worksheet",
    "pygsheets.drive": "https://pygsheets.readthedocs.io/en/stable/drive_api.html",
    "pygsheets.drive.driveapiwrapper": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper",
    "pygsheets.drive.driveapiwrapper.copy_file": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.copy_file",
    "pygsheets.drive.driveapiwrapper.create_folder": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.create_folder",
    "pygsheets.drive.driveapiwrapper.create_permission": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.create_permission",
    "pygsheets.drive.driveapiwrapper.delete": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.delete",
    "pygsheets.drive.driveapiwrapper.delete_permission": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.delete_permission",
    "pygsheets.drive.driveapiwrapper.disable_team_drive": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.disable_team_drive",
    "pygsheets.drive.driveapiwrapper.enable_team_drive": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.enable_team_drive",
    "pygsheets.drive.driveapiwrapper.export": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.export",
    "pygsheets.drive.driveapiwrapper.folder_metadata": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.folder_metadata",
    "pygsheets.drive.driveapiwrapper.get_folder_id": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.get_folder_id",
    "pygsheets.drive.driveapiwrapper.get_update_time": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.get_update_time",
    "pygsheets.drive.driveapiwrapper.include_items_from_all_drive": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.include_items_from_all_drive",
    "pygsheets.drive.driveapiwrapper.list": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.list",
    "pygsheets.drive.driveapiwrapper.list_permissions": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.list_permissions",
    "pygsheets.drive.driveapiwrapper.move_file": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.move_file",
    "pygsheets.drive.driveapiwrapper.spreadsheet_metadata": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.spreadsheet_metadata",
    "pygsheets.drive.driveapiwrapper.update_file": "https://pygsheets.readthedocs.io/en/stable/drive_api.html#pygsheets.drive.DriveAPIWrapper.update_file",
    "pygsheets.gridrange": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange",
    "pygsheets.gridrange.create": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.create",
    "pygsheets.gridrange.end": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.end",
    "pygsheets.gridrange.get_bounded_indexes": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.get_bounded_indexes",
    "pygsheets.gridrange.height": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.height",
    "pygsheets.gridrange.indexes": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.indexes",
    "pygsheets.gridrange.label": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.label",
    "pygsheets.gridrange.set_json": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.set_json",
    "pygsheets.gridrange.set_worksheet": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.set_worksheet",
    "pygsheets.gridrange.start": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.start",
    "pygsheets.gridrange.to_json": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.to_json",
    "pygsheets.gridrange.width": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.width",
    "pygsheets.gridrange.worksheet_id": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.worksheet_id",
    "pygsheets.gridrange.worksheet_title": "https://pygsheets.readthedocs.io/en/stable/address.html#pygsheets.GridRange.worksheet_title",
    "pygsheets.incorrectcelllabel": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.IncorrectCellLabel",
    "pygsheets.invalidargumentvalue": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.InvalidArgumentValue",
    "pygsheets.invaliduser": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.InvalidUser",
    "pygsheets.novalidurlkeyfound": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.NoValidUrlKeyFound",
    "pygsheets.requesterror": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.RequestError",
    "pygsheets.sheet": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html",
    "pygsheets.sheet.sheetapiwrapper": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper",
    "pygsheets.sheet.sheetapiwrapper.batch_update": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.batch_update",
    "pygsheets.sheet.sheetapiwrapper.create": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.create",
    "pygsheets.sheet.sheetapiwrapper.developer_metadata_create": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.developer_metadata_create",
    "pygsheets.sheet.sheetapiwrapper.developer_metadata_delete": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.developer_metadata_delete",
    "pygsheets.sheet.sheetapiwrapper.developer_metadata_get": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.developer_metadata_get",
    "pygsheets.sheet.sheetapiwrapper.developer_metadata_search": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.developer_metadata_search",
    "pygsheets.sheet.sheetapiwrapper.developer_metadata_update": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.developer_metadata_update",
    "pygsheets.sheet.sheetapiwrapper.get": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.get",
    "pygsheets.sheet.sheetapiwrapper.sheets_copy_to": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.sheets_copy_to",
    "pygsheets.sheet.sheetapiwrapper.update_sheet_properties_request": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.update_sheet_properties_request",
    "pygsheets.sheet.sheetapiwrapper.values_append": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.values_append",
    "pygsheets.sheet.sheetapiwrapper.values_batch_clear": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.values_batch_clear",
    "pygsheets.sheet.sheetapiwrapper.values_batch_get": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.values_batch_get",
    "pygsheets.sheet.sheetapiwrapper.values_batch_update": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.values_batch_update",
    "pygsheets.sheet.sheetapiwrapper.values_get": "https://pygsheets.readthedocs.io/en/stable/sheet_api.html#pygsheets.sheet.SheetAPIWrapper.values_get",
    "pygsheets.spreadsheet": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet",
    "pygsheets.spreadsheet.add_worksheet": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.add_worksheet",
    "pygsheets.spreadsheet.create_developer_metadata": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.create_developer_metadata",
    "pygsheets.spreadsheet.custom_request": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.custom_request",
    "pygsheets.spreadsheet.defaultformat": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.defaultformat",
    "pygsheets.spreadsheet.del_worksheet": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.del_worksheet",
    "pygsheets.spreadsheet.delete": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.delete",
    "pygsheets.spreadsheet.export": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.export",
    "pygsheets.spreadsheet.fetch_properties": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.fetch_properties",
    "pygsheets.spreadsheet.find": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.find",
    "pygsheets.spreadsheet.get_developer_metadata": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.get_developer_metadata",
    "pygsheets.spreadsheet.id": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.id",
    "pygsheets.spreadsheet.locale": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.locale",
    "pygsheets.spreadsheet.named_ranges": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.named_ranges",
    "pygsheets.spreadsheet.permissions": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.permissions",
    "pygsheets.spreadsheet.protected_ranges": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.protected_ranges",
    "pygsheets.spreadsheet.remove_permission": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.remove_permission",
    "pygsheets.spreadsheet.replace": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.replace",
    "pygsheets.spreadsheet.share": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.share",
    "pygsheets.spreadsheet.sheet1": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.sheet1",
    "pygsheets.spreadsheet.title": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.title",
    "pygsheets.spreadsheet.to_json": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.to_json",
    "pygsheets.spreadsheet.update_properties": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.update_properties",
    "pygsheets.spreadsheet.updated": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.updated",
    "pygsheets.spreadsheet.url": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.url",
    "pygsheets.spreadsheet.worksheet": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.worksheet",
    "pygsheets.spreadsheet.worksheet_by_title": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.worksheet_by_title",
    "pygsheets.spreadsheet.worksheet_cls": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.worksheet_cls",
    "pygsheets.spreadsheet.worksheets": "https://pygsheets.readthedocs.io/en/stable/spreadsheet.html#pygsheets.Spreadsheet.worksheets",
    "pygsheets.spreadsheetnotfound": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.SpreadsheetNotFound",
    "pygsheets.worksheet": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet",
    "pygsheets.worksheet.add_chart": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.add_chart",
    "pygsheets.worksheet.add_cols": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.add_cols",
    "pygsheets.worksheet.add_conditional_formatting": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.add_conditional_formatting",
    "pygsheets.worksheet.add_rows": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.add_rows",
    "pygsheets.worksheet.adjust_column_width": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.adjust_column_width",
    "pygsheets.worksheet.adjust_row_height": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.adjust_row_height",
    "pygsheets.worksheet.append_table": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.append_table",
    "pygsheets.worksheet.apply_format": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.apply_format",
    "pygsheets.worksheet.cell": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.cell",
    "pygsheets.worksheet.clear": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.clear",
    "pygsheets.worksheet.clear_basic_filter": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.clear_basic_filter",
    "pygsheets.worksheet.cols": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.cols",
    "pygsheets.worksheet.copy_to": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.copy_to",
    "pygsheets.worksheet.create_developer_metadata": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.create_developer_metadata",
    "pygsheets.worksheet.create_named_range": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.create_named_range",
    "pygsheets.worksheet.create_protected_range": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.create_protected_range",
    "pygsheets.worksheet.delete_cols": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.delete_cols",
    "pygsheets.worksheet.delete_named_range": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.delete_named_range",
    "pygsheets.worksheet.delete_rows": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.delete_rows",
    "pygsheets.worksheet.export": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.export",
    "pygsheets.worksheet.find": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.find",
    "pygsheets.worksheet.frozen_cols": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.frozen_cols",
    "pygsheets.worksheet.frozen_rows": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.frozen_rows",
    "pygsheets.worksheet.get_all_records": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_all_records",
    "pygsheets.worksheet.get_all_values": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_all_values",
    "pygsheets.worksheet.get_as_df": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_as_df",
    "pygsheets.worksheet.get_charts": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_charts",
    "pygsheets.worksheet.get_col": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_col",
    "pygsheets.worksheet.get_developer_metadata": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_developer_metadata",
    "pygsheets.worksheet.get_gridrange": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_gridrange",
    "pygsheets.worksheet.get_named_range": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_named_range",
    "pygsheets.worksheet.get_named_ranges": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_named_ranges",
    "pygsheets.worksheet.get_protected_ranges": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_protected_ranges",
    "pygsheets.worksheet.get_row": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_row",
    "pygsheets.worksheet.get_value": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_value",
    "pygsheets.worksheet.get_values": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_values",
    "pygsheets.worksheet.get_values_batch": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.get_values_batch",
    "pygsheets.worksheet.hidden": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.hidden",
    "pygsheets.worksheet.hide_dimensions": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.hide_dimensions",
    "pygsheets.worksheet.id": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.id",
    "pygsheets.worksheet.index": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.index",
    "pygsheets.worksheet.insert_cols": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.insert_cols",
    "pygsheets.worksheet.insert_rows": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.insert_rows",
    "pygsheets.worksheet.link": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.link",
    "pygsheets.worksheet.linked": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.linked",
    "pygsheets.worksheet.merge_cells": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.merge_cells",
    "pygsheets.worksheet.merged_ranges": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.merged_ranges",
    "pygsheets.worksheet.range": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.range",
    "pygsheets.worksheet.refresh": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.refresh",
    "pygsheets.worksheet.remove_protected_range": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.remove_protected_range",
    "pygsheets.worksheet.replace": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.replace",
    "pygsheets.worksheet.resize": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.resize",
    "pygsheets.worksheet.rows": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.rows",
    "pygsheets.worksheet.set_basic_filter": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.set_basic_filter",
    "pygsheets.worksheet.set_data_validation": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.set_data_validation",
    "pygsheets.worksheet.set_dataframe": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.set_dataframe",
    "pygsheets.worksheet.show_dimensions": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.show_dimensions",
    "pygsheets.worksheet.sort_range": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.sort_range",
    "pygsheets.worksheet.sync": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.sync",
    "pygsheets.worksheet.title": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.title",
    "pygsheets.worksheet.unlink": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.unlink",
    "pygsheets.worksheet.update_cells": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.update_cells",
    "pygsheets.worksheet.update_col": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.update_col",
    "pygsheets.worksheet.update_dimensions_visibility": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.update_dimensions_visibility",
    "pygsheets.worksheet.update_row": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.update_row",
    "pygsheets.worksheet.update_value": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.update_value",
    "pygsheets.worksheet.update_values": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.update_values",
    "pygsheets.worksheet.update_values_batch": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.update_values_batch",
    "pygsheets.worksheet.url": "https://pygsheets.readthedocs.io/en/stable/worksheet.html#pygsheets.Worksheet.url",
    "pygsheets.worksheetnotfound": "https://pygsheets.readthedocs.io/en/stable/reference.html#pygsheets.WorksheetNotFound",
}
