VERSION = "0.11.1"

# fmt: off
MAPPING = {
    "pyhmmer": "https://pyhmmer.readthedocs.io/en/stable/",
    "pyhmmer.daemon": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/index.html",
    "pyhmmer.daemon.client": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client",
    "pyhmmer.daemon.client.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client.__init__",
    "pyhmmer.daemon.client.close": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client.close",
    "pyhmmer.daemon.client.connect": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client.connect",
    "pyhmmer.daemon.client.iterate_hmm": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client.iterate_hmm",
    "pyhmmer.daemon.client.iterate_seq": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client.iterate_seq",
    "pyhmmer.daemon.client.scan_seq": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client.scan_seq",
    "pyhmmer.daemon.client.search_hmm": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client.search_hmm",
    "pyhmmer.daemon.client.search_seq": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.Client.search_seq",
    "pyhmmer.daemon.iterativesearch": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch",
    "pyhmmer.daemon.iterativesearch.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch.__init__",
    "pyhmmer.daemon.iterativesearch.builder": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch.builder",
    "pyhmmer.daemon.iterativesearch.client": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch.client",
    "pyhmmer.daemon.iterativesearch.converged": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch.converged",
    "pyhmmer.daemon.iterativesearch.db": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch.db",
    "pyhmmer.daemon.iterativesearch.iteration": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch.iteration",
    "pyhmmer.daemon.iterativesearch.query": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch.query",
    "pyhmmer.daemon.iterativesearch.ranking": "https://pyhmmer.readthedocs.io/en/stable/api/daemon/client.html#pyhmmer.daemon.IterativeSearch.ranking",
    "pyhmmer.easel": "https://pyhmmer.readthedocs.io/en/stable/api/easel/index.html",
    "pyhmmer.easel.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet",
    "pyhmmer.easel.alphabet.amino": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.amino",
    "pyhmmer.easel.alphabet.decode": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.decode",
    "pyhmmer.easel.alphabet.dna": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.dna",
    "pyhmmer.easel.alphabet.encode": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.encode",
    "pyhmmer.easel.alphabet.gap_index": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.gap_index",
    "pyhmmer.easel.alphabet.gap_symbol": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.gap_symbol",
    "pyhmmer.easel.alphabet.is_amino": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.is_amino",
    "pyhmmer.easel.alphabet.is_dna": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.is_dna",
    "pyhmmer.easel.alphabet.is_nucleotide": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.is_nucleotide",
    "pyhmmer.easel.alphabet.is_rna": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.is_rna",
    "pyhmmer.easel.alphabet.k": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.K",
    "pyhmmer.easel.alphabet.kp": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.Kp",
    "pyhmmer.easel.alphabet.rna": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.rna",
    "pyhmmer.easel.alphabet.symbols": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.symbols",
    "pyhmmer.easel.alphabet.type": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Alphabet.type",
    "pyhmmer.easel.bitfield": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.Bitfield",
    "pyhmmer.easel.bitfield.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.Bitfield.__init__",
    "pyhmmer.easel.bitfield.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.Bitfield.copy",
    "pyhmmer.easel.bitfield.count": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.Bitfield.count",
    "pyhmmer.easel.bitfield.ones": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.Bitfield.ones",
    "pyhmmer.easel.bitfield.toggle": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.Bitfield.toggle",
    "pyhmmer.easel.bitfield.zeros": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.Bitfield.zeros",
    "pyhmmer.easel.digitalmsa": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA",
    "pyhmmer.easel.digitalmsa.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.__init__",
    "pyhmmer.easel.digitalmsa.accession": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.accession",
    "pyhmmer.easel.digitalmsa.alignment": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.alignment",
    "pyhmmer.easel.digitalmsa.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.alphabet",
    "pyhmmer.easel.digitalmsa.author": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.author",
    "pyhmmer.easel.digitalmsa.checksum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.checksum",
    "pyhmmer.easel.digitalmsa.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.copy",
    "pyhmmer.easel.digitalmsa.description": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.description",
    "pyhmmer.easel.digitalmsa.identity_filter": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.identity_filter",
    "pyhmmer.easel.digitalmsa.indexed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.indexed",
    "pyhmmer.easel.digitalmsa.model_mask": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.model_mask",
    "pyhmmer.easel.digitalmsa.name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.name",
    "pyhmmer.easel.digitalmsa.names": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.names",
    "pyhmmer.easel.digitalmsa.posterior_probabilities": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.posterior_probabilities",
    "pyhmmer.easel.digitalmsa.reference": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.reference",
    "pyhmmer.easel.digitalmsa.sample": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.sample",
    "pyhmmer.easel.digitalmsa.secondary_structure": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.secondary_structure",
    "pyhmmer.easel.digitalmsa.select": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.select",
    "pyhmmer.easel.digitalmsa.sequences": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.sequences",
    "pyhmmer.easel.digitalmsa.surface_accessibility": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.surface_accessibility",
    "pyhmmer.easel.digitalmsa.textize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.textize",
    "pyhmmer.easel.digitalmsa.write": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.DigitalMSA.write",
    "pyhmmer.easel.digitalsequence": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence",
    "pyhmmer.easel.digitalsequence.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.__init__",
    "pyhmmer.easel.digitalsequence.accession": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.accession",
    "pyhmmer.easel.digitalsequence.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.alphabet",
    "pyhmmer.easel.digitalsequence.checksum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.checksum",
    "pyhmmer.easel.digitalsequence.clear": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.clear",
    "pyhmmer.easel.digitalsequence.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.copy",
    "pyhmmer.easel.digitalsequence.description": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.description",
    "pyhmmer.easel.digitalsequence.name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.name",
    "pyhmmer.easel.digitalsequence.residue_markups": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.residue_markups",
    "pyhmmer.easel.digitalsequence.reverse_complement": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.reverse_complement",
    "pyhmmer.easel.digitalsequence.sample": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.sample",
    "pyhmmer.easel.digitalsequence.sequence": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.sequence",
    "pyhmmer.easel.digitalsequence.source": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.source",
    "pyhmmer.easel.digitalsequence.textize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.textize",
    "pyhmmer.easel.digitalsequence.translate": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.translate",
    "pyhmmer.easel.digitalsequence.write": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.DigitalSequence.write",
    "pyhmmer.easel.digitalsequenceblock": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock",
    "pyhmmer.easel.digitalsequenceblock.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.__init__",
    "pyhmmer.easel.digitalsequenceblock.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.alphabet",
    "pyhmmer.easel.digitalsequenceblock.append": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.append",
    "pyhmmer.easel.digitalsequenceblock.clear": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.clear",
    "pyhmmer.easel.digitalsequenceblock.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.copy",
    "pyhmmer.easel.digitalsequenceblock.extend": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.extend",
    "pyhmmer.easel.digitalsequenceblock.index": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.index",
    "pyhmmer.easel.digitalsequenceblock.indexed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.indexed",
    "pyhmmer.easel.digitalsequenceblock.insert": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.insert",
    "pyhmmer.easel.digitalsequenceblock.largest": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.largest",
    "pyhmmer.easel.digitalsequenceblock.pop": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.pop",
    "pyhmmer.easel.digitalsequenceblock.remove": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.remove",
    "pyhmmer.easel.digitalsequenceblock.textize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.textize",
    "pyhmmer.easel.digitalsequenceblock.translate": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.DigitalSequenceBlock.translate",
    "pyhmmer.easel.geneticcode": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.GeneticCode",
    "pyhmmer.easel.geneticcode.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.GeneticCode.__init__",
    "pyhmmer.easel.geneticcode.description": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.GeneticCode.description",
    "pyhmmer.easel.geneticcode.translate": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.GeneticCode.translate",
    "pyhmmer.easel.geneticcode.translation_table": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.GeneticCode.translation_table",
    "pyhmmer.easel.keyhash": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.KeyHash",
    "pyhmmer.easel.keyhash.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.KeyHash.__init__",
    "pyhmmer.easel.keyhash.add": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.KeyHash.add",
    "pyhmmer.easel.keyhash.clear": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.KeyHash.clear",
    "pyhmmer.easel.keyhash.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/data.html#pyhmmer.easel.KeyHash.copy",
    "pyhmmer.easel.matrix": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix",
    "pyhmmer.easel.matrix._from_raw_bytes": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix._from_raw_bytes",
    "pyhmmer.easel.matrix.argmax": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.argmax",
    "pyhmmer.easel.matrix.argmin": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.argmin",
    "pyhmmer.easel.matrix.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.copy",
    "pyhmmer.easel.matrix.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.format",
    "pyhmmer.easel.matrix.itemsize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.itemsize",
    "pyhmmer.easel.matrix.max": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.max",
    "pyhmmer.easel.matrix.min": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.min",
    "pyhmmer.easel.matrix.shape": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.shape",
    "pyhmmer.easel.matrix.strides": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.strides",
    "pyhmmer.easel.matrix.sum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.sum",
    "pyhmmer.easel.matrix.zeros": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Matrix.zeros",
    "pyhmmer.easel.matrixf": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF",
    "pyhmmer.easel.matrixf.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.__init__",
    "pyhmmer.easel.matrixf.argmax": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.argmax",
    "pyhmmer.easel.matrixf.argmin": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.argmin",
    "pyhmmer.easel.matrixf.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.copy",
    "pyhmmer.easel.matrixf.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.format",
    "pyhmmer.easel.matrixf.itemsize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.itemsize",
    "pyhmmer.easel.matrixf.max": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.max",
    "pyhmmer.easel.matrixf.min": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.min",
    "pyhmmer.easel.matrixf.sum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixF.sum",
    "pyhmmer.easel.matrixu8": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8",
    "pyhmmer.easel.matrixu8.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.__init__",
    "pyhmmer.easel.matrixu8.argmax": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.argmax",
    "pyhmmer.easel.matrixu8.argmin": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.argmin",
    "pyhmmer.easel.matrixu8.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.copy",
    "pyhmmer.easel.matrixu8.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.format",
    "pyhmmer.easel.matrixu8.itemsize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.itemsize",
    "pyhmmer.easel.matrixu8.max": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.max",
    "pyhmmer.easel.matrixu8.min": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.min",
    "pyhmmer.easel.matrixu8.sum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.MatrixU8.sum",
    "pyhmmer.easel.msa": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA",
    "pyhmmer.easel.msa.accession": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.accession",
    "pyhmmer.easel.msa.author": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.author",
    "pyhmmer.easel.msa.checksum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.checksum",
    "pyhmmer.easel.msa.description": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.description",
    "pyhmmer.easel.msa.indexed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.indexed",
    "pyhmmer.easel.msa.model_mask": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.model_mask",
    "pyhmmer.easel.msa.name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.name",
    "pyhmmer.easel.msa.names": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.names",
    "pyhmmer.easel.msa.posterior_probabilities": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.posterior_probabilities",
    "pyhmmer.easel.msa.reference": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.reference",
    "pyhmmer.easel.msa.secondary_structure": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.secondary_structure",
    "pyhmmer.easel.msa.select": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.select",
    "pyhmmer.easel.msa.surface_accessibility": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.surface_accessibility",
    "pyhmmer.easel.msa.write": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.MSA.write",
    "pyhmmer.easel.msafile": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile",
    "pyhmmer.easel.msafile.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile.__init__",
    "pyhmmer.easel.msafile.close": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile.close",
    "pyhmmer.easel.msafile.closed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile.closed",
    "pyhmmer.easel.msafile.digital": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile.digital",
    "pyhmmer.easel.msafile.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile.format",
    "pyhmmer.easel.msafile.guess_alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile.guess_alphabet",
    "pyhmmer.easel.msafile.name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile.name",
    "pyhmmer.easel.msafile.read": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.MSAFile.read",
    "pyhmmer.easel.randomness": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness",
    "pyhmmer.easel.randomness.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness.__init__",
    "pyhmmer.easel.randomness.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness.copy",
    "pyhmmer.easel.randomness.fast": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness.fast",
    "pyhmmer.easel.randomness.getstate": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness.getstate",
    "pyhmmer.easel.randomness.normalvariate": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness.normalvariate",
    "pyhmmer.easel.randomness.random": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness.random",
    "pyhmmer.easel.randomness.seed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness.seed",
    "pyhmmer.easel.randomness.setstate": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.Randomness.setstate",
    "pyhmmer.easel.sequence": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence",
    "pyhmmer.easel.sequence.accession": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.accession",
    "pyhmmer.easel.sequence.checksum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.checksum",
    "pyhmmer.easel.sequence.clear": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.clear",
    "pyhmmer.easel.sequence.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.copy",
    "pyhmmer.easel.sequence.description": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.description",
    "pyhmmer.easel.sequence.name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.name",
    "pyhmmer.easel.sequence.residue_markups": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.residue_markups",
    "pyhmmer.easel.sequence.source": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.source",
    "pyhmmer.easel.sequence.write": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.Sequence.write",
    "pyhmmer.easel.sequenceblock": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.SequenceBlock",
    "pyhmmer.easel.sequenceblock.clear": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.SequenceBlock.clear",
    "pyhmmer.easel.sequenceblock.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.SequenceBlock.copy",
    "pyhmmer.easel.sequenceblock.extend": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.SequenceBlock.extend",
    "pyhmmer.easel.sequenceblock.indexed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.SequenceBlock.indexed",
    "pyhmmer.easel.sequenceblock.largest": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.SequenceBlock.largest",
    "pyhmmer.easel.sequencefile": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile",
    "pyhmmer.easel.sequencefile.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.__init__",
    "pyhmmer.easel.sequencefile.close": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.close",
    "pyhmmer.easel.sequencefile.closed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.closed",
    "pyhmmer.easel.sequencefile.digital": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.digital",
    "pyhmmer.easel.sequencefile.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.format",
    "pyhmmer.easel.sequencefile.guess_alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.guess_alphabet",
    "pyhmmer.easel.sequencefile.parse": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.parse",
    "pyhmmer.easel.sequencefile.parseinto": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.parseinto",
    "pyhmmer.easel.sequencefile.read": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.read",
    "pyhmmer.easel.sequencefile.read_block": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.read_block",
    "pyhmmer.easel.sequencefile.readinto": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.readinto",
    "pyhmmer.easel.sequencefile.rewind": "https://pyhmmer.readthedocs.io/en/stable/api/easel/parsers.html#pyhmmer.easel.SequenceFile.rewind",
    "pyhmmer.easel.ssireader": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader",
    "pyhmmer.easel.ssireader.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.__init__",
    "pyhmmer.easel.ssireader.close": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.close",
    "pyhmmer.easel.ssireader.entry": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.Entry",
    "pyhmmer.easel.ssireader.entry.data_offset": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.Entry.data_offset",
    "pyhmmer.easel.ssireader.entry.fd": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.Entry.fd",
    "pyhmmer.easel.ssireader.entry.record_length": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.Entry.record_length",
    "pyhmmer.easel.ssireader.entry.record_offset": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.Entry.record_offset",
    "pyhmmer.easel.ssireader.file_info": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.file_info",
    "pyhmmer.easel.ssireader.fileinfo": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.FileInfo",
    "pyhmmer.easel.ssireader.fileinfo.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.FileInfo.format",
    "pyhmmer.easel.ssireader.fileinfo.name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.FileInfo.name",
    "pyhmmer.easel.ssireader.find_name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIReader.find_name",
    "pyhmmer.easel.ssiwriter": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIWriter",
    "pyhmmer.easel.ssiwriter.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIWriter.__init__",
    "pyhmmer.easel.ssiwriter.add_alias": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIWriter.add_alias",
    "pyhmmer.easel.ssiwriter.add_file": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIWriter.add_file",
    "pyhmmer.easel.ssiwriter.add_key": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIWriter.add_key",
    "pyhmmer.easel.ssiwriter.close": "https://pyhmmer.readthedocs.io/en/stable/api/easel/misc.html#pyhmmer.easel.SSIWriter.close",
    "pyhmmer.easel.textmsa": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA",
    "pyhmmer.easel.textmsa.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.__init__",
    "pyhmmer.easel.textmsa.accession": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.accession",
    "pyhmmer.easel.textmsa.alignment": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.alignment",
    "pyhmmer.easel.textmsa.author": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.author",
    "pyhmmer.easel.textmsa.checksum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.checksum",
    "pyhmmer.easel.textmsa.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.copy",
    "pyhmmer.easel.textmsa.description": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.description",
    "pyhmmer.easel.textmsa.digitize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.digitize",
    "pyhmmer.easel.textmsa.indexed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.indexed",
    "pyhmmer.easel.textmsa.model_mask": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.model_mask",
    "pyhmmer.easel.textmsa.name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.name",
    "pyhmmer.easel.textmsa.names": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.names",
    "pyhmmer.easel.textmsa.posterior_probabilities": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.posterior_probabilities",
    "pyhmmer.easel.textmsa.reference": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.reference",
    "pyhmmer.easel.textmsa.secondary_structure": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.secondary_structure",
    "pyhmmer.easel.textmsa.select": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.select",
    "pyhmmer.easel.textmsa.sequences": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.sequences",
    "pyhmmer.easel.textmsa.surface_accessibility": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.surface_accessibility",
    "pyhmmer.easel.textmsa.write": "https://pyhmmer.readthedocs.io/en/stable/api/easel/msa.html#pyhmmer.easel.TextMSA.write",
    "pyhmmer.easel.textsequence": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence",
    "pyhmmer.easel.textsequence.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.__init__",
    "pyhmmer.easel.textsequence.accession": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.accession",
    "pyhmmer.easel.textsequence.checksum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.checksum",
    "pyhmmer.easel.textsequence.clear": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.clear",
    "pyhmmer.easel.textsequence.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.copy",
    "pyhmmer.easel.textsequence.description": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.description",
    "pyhmmer.easel.textsequence.digitize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.digitize",
    "pyhmmer.easel.textsequence.name": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.name",
    "pyhmmer.easel.textsequence.residue_markups": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.residue_markups",
    "pyhmmer.easel.textsequence.reverse_complement": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.reverse_complement",
    "pyhmmer.easel.textsequence.sample": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.sample",
    "pyhmmer.easel.textsequence.sequence": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.sequence",
    "pyhmmer.easel.textsequence.source": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.source",
    "pyhmmer.easel.textsequence.write": "https://pyhmmer.readthedocs.io/en/stable/api/easel/seq.html#pyhmmer.easel.TextSequence.write",
    "pyhmmer.easel.textsequenceblock": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock",
    "pyhmmer.easel.textsequenceblock.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.__init__",
    "pyhmmer.easel.textsequenceblock.append": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.append",
    "pyhmmer.easel.textsequenceblock.clear": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.clear",
    "pyhmmer.easel.textsequenceblock.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.copy",
    "pyhmmer.easel.textsequenceblock.digitize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.digitize",
    "pyhmmer.easel.textsequenceblock.extend": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.extend",
    "pyhmmer.easel.textsequenceblock.index": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.index",
    "pyhmmer.easel.textsequenceblock.indexed": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.indexed",
    "pyhmmer.easel.textsequenceblock.insert": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.insert",
    "pyhmmer.easel.textsequenceblock.largest": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.largest",
    "pyhmmer.easel.textsequenceblock.pop": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.pop",
    "pyhmmer.easel.textsequenceblock.remove": "https://pyhmmer.readthedocs.io/en/stable/api/easel/block.html#pyhmmer.easel.TextSequenceBlock.remove",
    "pyhmmer.easel.vector": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector",
    "pyhmmer.easel.vector.argmax": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.argmax",
    "pyhmmer.easel.vector.argmin": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.argmin",
    "pyhmmer.easel.vector.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.copy",
    "pyhmmer.easel.vector.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.format",
    "pyhmmer.easel.vector.itemsize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.itemsize",
    "pyhmmer.easel.vector.max": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.max",
    "pyhmmer.easel.vector.min": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.min",
    "pyhmmer.easel.vector.reverse": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.reverse",
    "pyhmmer.easel.vector.shape": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.shape",
    "pyhmmer.easel.vector.strides": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.strides",
    "pyhmmer.easel.vector.sum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.sum",
    "pyhmmer.easel.vector.zeros": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.Vector.zeros",
    "pyhmmer.easel.vectorf": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF",
    "pyhmmer.easel.vectorf.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.__init__",
    "pyhmmer.easel.vectorf.argmax": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.argmax",
    "pyhmmer.easel.vectorf.argmin": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.argmin",
    "pyhmmer.easel.vectorf.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.copy",
    "pyhmmer.easel.vectorf.entropy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.entropy",
    "pyhmmer.easel.vectorf.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.format",
    "pyhmmer.easel.vectorf.itemsize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.itemsize",
    "pyhmmer.easel.vectorf.max": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.max",
    "pyhmmer.easel.vectorf.min": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.min",
    "pyhmmer.easel.vectorf.normalize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.normalize",
    "pyhmmer.easel.vectorf.relative_entropy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.relative_entropy",
    "pyhmmer.easel.vectorf.reverse": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.reverse",
    "pyhmmer.easel.vectorf.sum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorF.sum",
    "pyhmmer.easel.vectoru8": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8",
    "pyhmmer.easel.vectoru8.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.__init__",
    "pyhmmer.easel.vectoru8.argmax": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.argmax",
    "pyhmmer.easel.vectoru8.argmin": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.argmin",
    "pyhmmer.easel.vectoru8.copy": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.copy",
    "pyhmmer.easel.vectoru8.format": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.format",
    "pyhmmer.easel.vectoru8.itemsize": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.itemsize",
    "pyhmmer.easel.vectoru8.max": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.max",
    "pyhmmer.easel.vectoru8.min": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.min",
    "pyhmmer.easel.vectoru8.reverse": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.reverse",
    "pyhmmer.easel.vectoru8.sum": "https://pyhmmer.readthedocs.io/en/stable/api/easel/linalg.html#pyhmmer.easel.VectorU8.sum",
    "pyhmmer.errors": "https://pyhmmer.readthedocs.io/en/stable/api/errors/index.html",
    "pyhmmer.errors.allocationerror": "https://pyhmmer.readthedocs.io/en/stable/api/errors/mem.html#pyhmmer.errors.AllocationError",
    "pyhmmer.errors.allocationerror.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/errors/mem.html#pyhmmer.errors.AllocationError.__init__",
    "pyhmmer.errors.alphabetmismatch": "https://pyhmmer.readthedocs.io/en/stable/api/errors/value.html#pyhmmer.errors.AlphabetMismatch",
    "pyhmmer.errors.alphabetmismatch.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/errors/value.html#pyhmmer.errors.AlphabetMismatch.__init__",
    "pyhmmer.errors.easelerror": "https://pyhmmer.readthedocs.io/en/stable/api/errors/runtime.html#pyhmmer.errors.EaselError",
    "pyhmmer.errors.easelerror.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/errors/runtime.html#pyhmmer.errors.EaselError.__init__",
    "pyhmmer.errors.invalidhmm": "https://pyhmmer.readthedocs.io/en/stable/api/errors/value.html#pyhmmer.errors.InvalidHMM",
    "pyhmmer.errors.invalidhmm.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/errors/value.html#pyhmmer.errors.InvalidHMM.__init__",
    "pyhmmer.errors.invalidparameter": "https://pyhmmer.readthedocs.io/en/stable/api/errors/value.html#pyhmmer.errors.InvalidParameter",
    "pyhmmer.errors.invalidparameter.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/errors/value.html#pyhmmer.errors.InvalidParameter.__init__",
    "pyhmmer.errors.missingcutoffs": "https://pyhmmer.readthedocs.io/en/stable/api/errors/value.html#pyhmmer.errors.MissingCutoffs",
    "pyhmmer.errors.missingcutoffs.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/errors/value.html#pyhmmer.errors.MissingCutoffs.__init__",
    "pyhmmer.errors.servererror": "https://pyhmmer.readthedocs.io/en/stable/api/errors/runtime.html#pyhmmer.errors.ServerError",
    "pyhmmer.errors.servererror.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/errors/runtime.html#pyhmmer.errors.ServerError.__init__",
    "pyhmmer.errors.unexpectederror": "https://pyhmmer.readthedocs.io/en/stable/api/errors/runtime.html#pyhmmer.errors.UnexpectedError",
    "pyhmmer.errors.unexpectederror.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/errors/runtime.html#pyhmmer.errors.UnexpectedError.__init__",
    "pyhmmer.hmmer": "https://pyhmmer.readthedocs.io/en/stable/api/hmmer/index.html",
    "pyhmmer.hmmer.hmmalign": "https://pyhmmer.readthedocs.io/en/stable/api/hmmer/utils.html#pyhmmer.hmmer.hmmalign",
    "pyhmmer.hmmer.hmmpress": "https://pyhmmer.readthedocs.io/en/stable/api/hmmer/utils.html#pyhmmer.hmmer.hmmpress",
    "pyhmmer.hmmer.hmmscan": "https://pyhmmer.readthedocs.io/en/stable/api/hmmer/profile.html#pyhmmer.hmmer.hmmscan",
    "pyhmmer.hmmer.hmmsearch": "https://pyhmmer.readthedocs.io/en/stable/api/hmmer/profile.html#pyhmmer.hmmer.hmmsearch",
    "pyhmmer.hmmer.jackhmmer": "https://pyhmmer.readthedocs.io/en/stable/api/hmmer/iter.html#pyhmmer.hmmer.jackhmmer",
    "pyhmmer.hmmer.nhmmer": "https://pyhmmer.readthedocs.io/en/stable/api/hmmer/seq.html#pyhmmer.hmmer.nhmmer",
    "pyhmmer.hmmer.phmmer": "https://pyhmmer.readthedocs.io/en/stable/api/hmmer/seq.html#pyhmmer.hmmer.phmmer",
    "pyhmmer.plan7": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/index.html",
    "pyhmmer.plan7.alignment": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment",
    "pyhmmer.plan7.alignment.domain": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.domain",
    "pyhmmer.plan7.alignment.hmm_accession": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.hmm_accession",
    "pyhmmer.plan7.alignment.hmm_from": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.hmm_from",
    "pyhmmer.plan7.alignment.hmm_length": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.hmm_length",
    "pyhmmer.plan7.alignment.hmm_name": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.hmm_name",
    "pyhmmer.plan7.alignment.hmm_sequence": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.hmm_sequence",
    "pyhmmer.plan7.alignment.hmm_to": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.hmm_to",
    "pyhmmer.plan7.alignment.identity_sequence": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.identity_sequence",
    "pyhmmer.plan7.alignment.posterior_probabilities": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.posterior_probabilities",
    "pyhmmer.plan7.alignment.target_from": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.target_from",
    "pyhmmer.plan7.alignment.target_length": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.target_length",
    "pyhmmer.plan7.alignment.target_name": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.target_name",
    "pyhmmer.plan7.alignment.target_sequence": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.target_sequence",
    "pyhmmer.plan7.alignment.target_to": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Alignment.target_to",
    "pyhmmer.plan7.background": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background",
    "pyhmmer.plan7.background.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background.__init__",
    "pyhmmer.plan7.background.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background.alphabet",
    "pyhmmer.plan7.background.copy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background.copy",
    "pyhmmer.plan7.background.l": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background.L",
    "pyhmmer.plan7.background.omega": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background.omega",
    "pyhmmer.plan7.background.residue_frequencies": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background.residue_frequencies",
    "pyhmmer.plan7.background.transition_probability": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background.transition_probability",
    "pyhmmer.plan7.background.uniform": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Background.uniform",
    "pyhmmer.plan7.builder": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder",
    "pyhmmer.plan7.builder.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.__init__",
    "pyhmmer.plan7.builder.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.alphabet",
    "pyhmmer.plan7.builder.build": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.build",
    "pyhmmer.plan7.builder.build_msa": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.build_msa",
    "pyhmmer.plan7.builder.copy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.copy",
    "pyhmmer.plan7.builder.pextend": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.pextend",
    "pyhmmer.plan7.builder.popen": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.popen",
    "pyhmmer.plan7.builder.randomness": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.randomness",
    "pyhmmer.plan7.builder.score_matrix": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.score_matrix",
    "pyhmmer.plan7.builder.seed": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.seed",
    "pyhmmer.plan7.builder.window_beta": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.window_beta",
    "pyhmmer.plan7.builder.window_length": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Builder.window_length",
    "pyhmmer.plan7.cutoffs": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs",
    "pyhmmer.plan7.cutoffs.as_vector": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.as_vector",
    "pyhmmer.plan7.cutoffs.gathering": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.gathering",
    "pyhmmer.plan7.cutoffs.gathering1": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.gathering1",
    "pyhmmer.plan7.cutoffs.gathering2": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.gathering2",
    "pyhmmer.plan7.cutoffs.gathering_available": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.gathering_available",
    "pyhmmer.plan7.cutoffs.noise": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.noise",
    "pyhmmer.plan7.cutoffs.noise1": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.noise1",
    "pyhmmer.plan7.cutoffs.noise2": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.noise2",
    "pyhmmer.plan7.cutoffs.noise_available": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.noise_available",
    "pyhmmer.plan7.cutoffs.trusted": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.trusted",
    "pyhmmer.plan7.cutoffs.trusted1": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.trusted1",
    "pyhmmer.plan7.cutoffs.trusted2": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.trusted2",
    "pyhmmer.plan7.cutoffs.trusted_available": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Cutoffs.trusted_available",
    "pyhmmer.plan7.domain": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain",
    "pyhmmer.plan7.domain.alignment": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.alignment",
    "pyhmmer.plan7.domain.bias": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.bias",
    "pyhmmer.plan7.domain.c_evalue": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.c_evalue",
    "pyhmmer.plan7.domain.correction": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.correction",
    "pyhmmer.plan7.domain.env_from": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.env_from",
    "pyhmmer.plan7.domain.env_to": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.env_to",
    "pyhmmer.plan7.domain.envelope_score": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.envelope_score",
    "pyhmmer.plan7.domain.hit": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.hit",
    "pyhmmer.plan7.domain.i_evalue": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.i_evalue",
    "pyhmmer.plan7.domain.included": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.included",
    "pyhmmer.plan7.domain.pvalue": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.pvalue",
    "pyhmmer.plan7.domain.reported": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.reported",
    "pyhmmer.plan7.domain.score": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.score",
    "pyhmmer.plan7.domain.strand": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domain.strand",
    "pyhmmer.plan7.domains": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domains",
    "pyhmmer.plan7.domains.hit": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domains.hit",
    "pyhmmer.plan7.domains.included": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domains.included",
    "pyhmmer.plan7.domains.reported": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Domains.reported",
    "pyhmmer.plan7.evalueparameters": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.EvalueParameters",
    "pyhmmer.plan7.evalueparameters.as_vector": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.EvalueParameters.as_vector",
    "pyhmmer.plan7.evalueparameters.f_lambda": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.EvalueParameters.f_lambda",
    "pyhmmer.plan7.evalueparameters.f_tau": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.EvalueParameters.f_tau",
    "pyhmmer.plan7.evalueparameters.m_lambda": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.EvalueParameters.m_lambda",
    "pyhmmer.plan7.evalueparameters.m_mu": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.EvalueParameters.m_mu",
    "pyhmmer.plan7.evalueparameters.v_lambda": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.EvalueParameters.v_lambda",
    "pyhmmer.plan7.evalueparameters.v_mu": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.EvalueParameters.v_mu",
    "pyhmmer.plan7.hit": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit",
    "pyhmmer.plan7.hit.accession": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.accession",
    "pyhmmer.plan7.hit.best_domain": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.best_domain",
    "pyhmmer.plan7.hit.bias": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.bias",
    "pyhmmer.plan7.hit.description": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.description",
    "pyhmmer.plan7.hit.domains": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.domains",
    "pyhmmer.plan7.hit.dropped": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.dropped",
    "pyhmmer.plan7.hit.duplicate": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.duplicate",
    "pyhmmer.plan7.hit.evalue": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.evalue",
    "pyhmmer.plan7.hit.included": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.included",
    "pyhmmer.plan7.hit.length": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.length",
    "pyhmmer.plan7.hit.name": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.name",
    "pyhmmer.plan7.hit.new": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.new",
    "pyhmmer.plan7.hit.pre_score": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.pre_score",
    "pyhmmer.plan7.hit.pvalue": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.pvalue",
    "pyhmmer.plan7.hit.reported": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.reported",
    "pyhmmer.plan7.hit.score": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.score",
    "pyhmmer.plan7.hit.sum_score": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.Hit.sum_score",
    "pyhmmer.plan7.hmm": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM",
    "pyhmmer.plan7.hmm.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.__init__",
    "pyhmmer.plan7.hmm.accession": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.accession",
    "pyhmmer.plan7.hmm.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.alphabet",
    "pyhmmer.plan7.hmm.checksum": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.checksum",
    "pyhmmer.plan7.hmm.command_line": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.command_line",
    "pyhmmer.plan7.hmm.composition": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.composition",
    "pyhmmer.plan7.hmm.consensus": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.consensus",
    "pyhmmer.plan7.hmm.consensus_accessibility": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.consensus_accessibility",
    "pyhmmer.plan7.hmm.consensus_structure": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.consensus_structure",
    "pyhmmer.plan7.hmm.copy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.copy",
    "pyhmmer.plan7.hmm.creation_time": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.creation_time",
    "pyhmmer.plan7.hmm.cutoffs": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.cutoffs",
    "pyhmmer.plan7.hmm.description": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.description",
    "pyhmmer.plan7.hmm.evalue_parameters": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.evalue_parameters",
    "pyhmmer.plan7.hmm.insert_emissions": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.insert_emissions",
    "pyhmmer.plan7.hmm.m": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.M",
    "pyhmmer.plan7.hmm.match_emissions": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.match_emissions",
    "pyhmmer.plan7.hmm.match_occupancy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.match_occupancy",
    "pyhmmer.plan7.hmm.mean_match_entropy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.mean_match_entropy",
    "pyhmmer.plan7.hmm.mean_match_information": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.mean_match_information",
    "pyhmmer.plan7.hmm.mean_match_relative_entropy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.mean_match_relative_entropy",
    "pyhmmer.plan7.hmm.model_mask": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.model_mask",
    "pyhmmer.plan7.hmm.name": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.name",
    "pyhmmer.plan7.hmm.nseq": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.nseq",
    "pyhmmer.plan7.hmm.nseq_effective": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.nseq_effective",
    "pyhmmer.plan7.hmm.reference": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.reference",
    "pyhmmer.plan7.hmm.renormalize": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.renormalize",
    "pyhmmer.plan7.hmm.sample": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.sample",
    "pyhmmer.plan7.hmm.scale": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.scale",
    "pyhmmer.plan7.hmm.set_composition": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.set_composition",
    "pyhmmer.plan7.hmm.set_consensus": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.set_consensus",
    "pyhmmer.plan7.hmm.to_profile": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.to_profile",
    "pyhmmer.plan7.hmm.transition_probabilities": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.transition_probabilities",
    "pyhmmer.plan7.hmm.validate": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.validate",
    "pyhmmer.plan7.hmm.write": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.write",
    "pyhmmer.plan7.hmm.zero": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.HMM.zero",
    "pyhmmer.plan7.hmmfile": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile",
    "pyhmmer.plan7.hmmfile.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile.__init__",
    "pyhmmer.plan7.hmmfile.close": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile.close",
    "pyhmmer.plan7.hmmfile.closed": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile.closed",
    "pyhmmer.plan7.hmmfile.is_pressed": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile.is_pressed",
    "pyhmmer.plan7.hmmfile.name": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile.name",
    "pyhmmer.plan7.hmmfile.optimized_profiles": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile.optimized_profiles",
    "pyhmmer.plan7.hmmfile.read": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile.read",
    "pyhmmer.plan7.hmmfile.rewind": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMFile.rewind",
    "pyhmmer.plan7.hmmpressedfile": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMPressedFile",
    "pyhmmer.plan7.hmmpressedfile.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMPressedFile.__init__",
    "pyhmmer.plan7.hmmpressedfile.close": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMPressedFile.close",
    "pyhmmer.plan7.hmmpressedfile.closed": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMPressedFile.closed",
    "pyhmmer.plan7.hmmpressedfile.name": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMPressedFile.name",
    "pyhmmer.plan7.hmmpressedfile.read": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMPressedFile.read",
    "pyhmmer.plan7.hmmpressedfile.rewind": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/parsers.html#pyhmmer.plan7.HMMPressedFile.rewind",
    "pyhmmer.plan7.iterationresult": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterationResult",
    "pyhmmer.plan7.iterationresult.converged": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterationResult.converged",
    "pyhmmer.plan7.iterationresult.hits": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterationResult.hits",
    "pyhmmer.plan7.iterationresult.hmm": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterationResult.hmm",
    "pyhmmer.plan7.iterationresult.iteration": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterationResult.iteration",
    "pyhmmer.plan7.iterationresult.msa": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterationResult.msa",
    "pyhmmer.plan7.iterativesearch": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterativeSearch",
    "pyhmmer.plan7.iterativesearch.builder": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterativeSearch.builder",
    "pyhmmer.plan7.iterativesearch.converged": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterativeSearch.converged",
    "pyhmmer.plan7.iterativesearch.iteration": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterativeSearch.iteration",
    "pyhmmer.plan7.iterativesearch.pipeline": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterativeSearch.pipeline",
    "pyhmmer.plan7.iterativesearch.query": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterativeSearch.query",
    "pyhmmer.plan7.iterativesearch.ranking": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterativeSearch.ranking",
    "pyhmmer.plan7.iterativesearch.targets": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/iter.html#pyhmmer.plan7.IterativeSearch.targets",
    "pyhmmer.plan7.longtargetspipeline": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline",
    "pyhmmer.plan7.longtargetspipeline.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.__init__",
    "pyhmmer.plan7.longtargetspipeline.arguments": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.arguments",
    "pyhmmer.plan7.longtargetspipeline.b1": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.B1",
    "pyhmmer.plan7.longtargetspipeline.b2": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.B2",
    "pyhmmer.plan7.longtargetspipeline.b3": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.B3",
    "pyhmmer.plan7.longtargetspipeline.scan_seq": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.scan_seq",
    "pyhmmer.plan7.longtargetspipeline.search_hmm": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.search_hmm",
    "pyhmmer.plan7.longtargetspipeline.search_msa": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.search_msa",
    "pyhmmer.plan7.longtargetspipeline.search_seq": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.search_seq",
    "pyhmmer.plan7.longtargetspipeline.strand": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.strand",
    "pyhmmer.plan7.longtargetspipeline.window_beta": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.window_beta",
    "pyhmmer.plan7.longtargetspipeline.window_length": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.LongTargetsPipeline.window_length",
    "pyhmmer.plan7.offsets": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Offsets",
    "pyhmmer.plan7.optimizedprofile": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile",
    "pyhmmer.plan7.optimizedprofile.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.__init__",
    "pyhmmer.plan7.optimizedprofile.accession": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.accession",
    "pyhmmer.plan7.optimizedprofile.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.alphabet",
    "pyhmmer.plan7.optimizedprofile.base_b": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.base_b",
    "pyhmmer.plan7.optimizedprofile.base_w": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.base_w",
    "pyhmmer.plan7.optimizedprofile.bias_b": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.bias_b",
    "pyhmmer.plan7.optimizedprofile.compositions": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.compositions",
    "pyhmmer.plan7.optimizedprofile.consensus": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.consensus",
    "pyhmmer.plan7.optimizedprofile.consensus_structure": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.consensus_structure",
    "pyhmmer.plan7.optimizedprofile.convert": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.convert",
    "pyhmmer.plan7.optimizedprofile.copy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.copy",
    "pyhmmer.plan7.optimizedprofile.cutoffs": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.cutoffs",
    "pyhmmer.plan7.optimizedprofile.ddbound_w": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.ddbound_w",
    "pyhmmer.plan7.optimizedprofile.description": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.description",
    "pyhmmer.plan7.optimizedprofile.evalue_parameters": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.evalue_parameters",
    "pyhmmer.plan7.optimizedprofile.l": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.L",
    "pyhmmer.plan7.optimizedprofile.local": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.local",
    "pyhmmer.plan7.optimizedprofile.m": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.M",
    "pyhmmer.plan7.optimizedprofile.model_mask": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.model_mask",
    "pyhmmer.plan7.optimizedprofile.multihit": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.multihit",
    "pyhmmer.plan7.optimizedprofile.name": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.name",
    "pyhmmer.plan7.optimizedprofile.ncj_roundoff": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.ncj_roundoff",
    "pyhmmer.plan7.optimizedprofile.offsets": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.offsets",
    "pyhmmer.plan7.optimizedprofile.rbv": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.rbv",
    "pyhmmer.plan7.optimizedprofile.reference": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.reference",
    "pyhmmer.plan7.optimizedprofile.rfv": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.rfv",
    "pyhmmer.plan7.optimizedprofile.sbv": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.sbv",
    "pyhmmer.plan7.optimizedprofile.scale_b": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.scale_b",
    "pyhmmer.plan7.optimizedprofile.scale_w": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.scale_w",
    "pyhmmer.plan7.optimizedprofile.ssv_filter": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.ssv_filter",
    "pyhmmer.plan7.optimizedprofile.tbm": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.tbm",
    "pyhmmer.plan7.optimizedprofile.tec": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.tec",
    "pyhmmer.plan7.optimizedprofile.tfv": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.tfv",
    "pyhmmer.plan7.optimizedprofile.tjb": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.tjb",
    "pyhmmer.plan7.optimizedprofile.write": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.write",
    "pyhmmer.plan7.optimizedprofile.xf": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfile.xf",
    "pyhmmer.plan7.optimizedprofileblock": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock",
    "pyhmmer.plan7.optimizedprofileblock.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.__init__",
    "pyhmmer.plan7.optimizedprofileblock.append": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.append",
    "pyhmmer.plan7.optimizedprofileblock.clear": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.clear",
    "pyhmmer.plan7.optimizedprofileblock.copy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.copy",
    "pyhmmer.plan7.optimizedprofileblock.extend": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.extend",
    "pyhmmer.plan7.optimizedprofileblock.index": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.index",
    "pyhmmer.plan7.optimizedprofileblock.insert": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.insert",
    "pyhmmer.plan7.optimizedprofileblock.pop": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.pop",
    "pyhmmer.plan7.optimizedprofileblock.remove": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.OptimizedProfileBlock.remove",
    "pyhmmer.plan7.pipeline": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline",
    "pyhmmer.plan7.pipeline.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.__init__",
    "pyhmmer.plan7.pipeline.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.alphabet",
    "pyhmmer.plan7.pipeline.arguments": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.arguments",
    "pyhmmer.plan7.pipeline.background": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.background",
    "pyhmmer.plan7.pipeline.bias_filter": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.bias_filter",
    "pyhmmer.plan7.pipeline.bit_cutoffs": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.bit_cutoffs",
    "pyhmmer.plan7.pipeline.clear": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.clear",
    "pyhmmer.plan7.pipeline.dome": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.domE",
    "pyhmmer.plan7.pipeline.domt": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.domT",
    "pyhmmer.plan7.pipeline.domz": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.domZ",
    "pyhmmer.plan7.pipeline.e": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.E",
    "pyhmmer.plan7.pipeline.f1": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.F1",
    "pyhmmer.plan7.pipeline.f2": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.F2",
    "pyhmmer.plan7.pipeline.f3": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.F3",
    "pyhmmer.plan7.pipeline.incdome": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.incdomE",
    "pyhmmer.plan7.pipeline.incdomt": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.incdomT",
    "pyhmmer.plan7.pipeline.ince": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.incE",
    "pyhmmer.plan7.pipeline.inct": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.incT",
    "pyhmmer.plan7.pipeline.iterate_hmm": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.iterate_hmm",
    "pyhmmer.plan7.pipeline.iterate_seq": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.iterate_seq",
    "pyhmmer.plan7.pipeline.null2": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.null2",
    "pyhmmer.plan7.pipeline.randomness": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.randomness",
    "pyhmmer.plan7.pipeline.scan_seq": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.scan_seq",
    "pyhmmer.plan7.pipeline.search_hmm": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.search_hmm",
    "pyhmmer.plan7.pipeline.search_msa": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.search_msa",
    "pyhmmer.plan7.pipeline.search_seq": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.search_seq",
    "pyhmmer.plan7.pipeline.seed": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.seed",
    "pyhmmer.plan7.pipeline.t": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.T",
    "pyhmmer.plan7.pipeline.z": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/pli.html#pyhmmer.plan7.Pipeline.Z",
    "pyhmmer.plan7.profile": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile",
    "pyhmmer.plan7.profile.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.__init__",
    "pyhmmer.plan7.profile.accession": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.accession",
    "pyhmmer.plan7.profile.alphabet": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.alphabet",
    "pyhmmer.plan7.profile.clear": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.clear",
    "pyhmmer.plan7.profile.configure": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.configure",
    "pyhmmer.plan7.profile.consensus": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.consensus",
    "pyhmmer.plan7.profile.consensus_structure": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.consensus_structure",
    "pyhmmer.plan7.profile.copy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.copy",
    "pyhmmer.plan7.profile.cutoffs": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.cutoffs",
    "pyhmmer.plan7.profile.description": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.description",
    "pyhmmer.plan7.profile.evalue_parameters": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.evalue_parameters",
    "pyhmmer.plan7.profile.l": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.L",
    "pyhmmer.plan7.profile.local": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.local",
    "pyhmmer.plan7.profile.m": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.M",
    "pyhmmer.plan7.profile.multihit": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.multihit",
    "pyhmmer.plan7.profile.name": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.name",
    "pyhmmer.plan7.profile.offsets": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.offsets",
    "pyhmmer.plan7.profile.to_optimized": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/hmms.html#pyhmmer.plan7.Profile.to_optimized",
    "pyhmmer.plan7.tophits": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits",
    "pyhmmer.plan7.tophits.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.__init__",
    "pyhmmer.plan7.tophits.bit_cutoffs": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.bit_cutoffs",
    "pyhmmer.plan7.tophits.block_length": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.block_length",
    "pyhmmer.plan7.tophits.compare_ranking": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.compare_ranking",
    "pyhmmer.plan7.tophits.copy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.copy",
    "pyhmmer.plan7.tophits.dome": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.domE",
    "pyhmmer.plan7.tophits.domt": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.domT",
    "pyhmmer.plan7.tophits.domz": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.domZ",
    "pyhmmer.plan7.tophits.e": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.E",
    "pyhmmer.plan7.tophits.incdome": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.incdomE",
    "pyhmmer.plan7.tophits.incdomt": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.incdomT",
    "pyhmmer.plan7.tophits.ince": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.incE",
    "pyhmmer.plan7.tophits.included": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.included",
    "pyhmmer.plan7.tophits.inct": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.incT",
    "pyhmmer.plan7.tophits.is_sorted": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.is_sorted",
    "pyhmmer.plan7.tophits.long_targets": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.long_targets",
    "pyhmmer.plan7.tophits.merge": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.merge",
    "pyhmmer.plan7.tophits.mode": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.mode",
    "pyhmmer.plan7.tophits.query": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.query",
    "pyhmmer.plan7.tophits.reported": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.reported",
    "pyhmmer.plan7.tophits.searched_models": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.searched_models",
    "pyhmmer.plan7.tophits.searched_nodes": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.searched_nodes",
    "pyhmmer.plan7.tophits.searched_residues": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.searched_residues",
    "pyhmmer.plan7.tophits.searched_sequences": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.searched_sequences",
    "pyhmmer.plan7.tophits.sort": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.sort",
    "pyhmmer.plan7.tophits.strand": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.strand",
    "pyhmmer.plan7.tophits.t": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.T",
    "pyhmmer.plan7.tophits.to_msa": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.to_msa",
    "pyhmmer.plan7.tophits.write": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.write",
    "pyhmmer.plan7.tophits.z": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/results.html#pyhmmer.plan7.TopHits.Z",
    "pyhmmer.plan7.trace": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Trace",
    "pyhmmer.plan7.trace.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Trace.__init__",
    "pyhmmer.plan7.trace.expected_accuracy": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Trace.expected_accuracy",
    "pyhmmer.plan7.trace.from_sequence": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Trace.from_sequence",
    "pyhmmer.plan7.trace.l": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Trace.L",
    "pyhmmer.plan7.trace.m": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Trace.M",
    "pyhmmer.plan7.trace.posterior_probabilities": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Trace.posterior_probabilities",
    "pyhmmer.plan7.trace.score": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Trace.score",
    "pyhmmer.plan7.tracealigner": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.TraceAligner",
    "pyhmmer.plan7.tracealigner.align_traces": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.TraceAligner.align_traces",
    "pyhmmer.plan7.tracealigner.compute_traces": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.TraceAligner.compute_traces",
    "pyhmmer.plan7.traces": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Traces",
    "pyhmmer.plan7.traces.__getitem__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Traces.__getitem__",
    "pyhmmer.plan7.traces.__init__": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/traces.html#pyhmmer.plan7.Traces.__init__",
    "pyhmmer.plan7.transitions": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Transitions",
    "pyhmmer.plan7.transitions.dd": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Transitions.DD",
    "pyhmmer.plan7.transitions.dm": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Transitions.DM",
    "pyhmmer.plan7.transitions.ii": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Transitions.II",
    "pyhmmer.plan7.transitions.im": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Transitions.IM",
    "pyhmmer.plan7.transitions.md": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Transitions.MD",
    "pyhmmer.plan7.transitions.mi": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Transitions.MI",
    "pyhmmer.plan7.transitions.mm": "https://pyhmmer.readthedocs.io/en/stable/api/plan7/misc.html#pyhmmer.plan7.Transitions.MM",
}
