VERSION = "5.0.3"

# fmt: off
MAPPING = {
    "pyinstrument": "https://pyinstrument.readthedocs.io/en/latest/",
    "pyinstrument.processors": "https://pyinstrument.readthedocs.io/en/latest/reference.html",
    "pyinstrument.processors.aggregate_repeated_calls": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.processors.aggregate_repeated_calls",
    "pyinstrument.processors.group_library_frames_processor": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.processors.group_library_frames_processor",
    "pyinstrument.processors.merge_consecutive_self_time": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.processors.merge_consecutive_self_time",
    "pyinstrument.processors.remove_first_pyinstrument_frames_processor": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.processors.remove_first_pyinstrument_frames_processor",
    "pyinstrument.processors.remove_importlib": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.processors.remove_importlib",
    "pyinstrument.processors.remove_irrelevant_nodes": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.processors.remove_irrelevant_nodes",
    "pyinstrument.processors.remove_tracebackhide": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.processors.remove_tracebackhide",
    "pyinstrument.processors.remove_unnecessary_self_time_nodes": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.processors.remove_unnecessary_self_time_nodes",
    "pyinstrument.profile": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.profile",
    "pyinstrument.profiler": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler",
    "pyinstrument.profiler.__enter__": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.__enter__",
    "pyinstrument.profiler.async_mode": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.async_mode",
    "pyinstrument.profiler.interval": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.interval",
    "pyinstrument.profiler.is_running": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.is_running",
    "pyinstrument.profiler.last_session": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.last_session",
    "pyinstrument.profiler.open_in_browser": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.open_in_browser",
    "pyinstrument.profiler.output": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.output",
    "pyinstrument.profiler.output_html": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.output_html",
    "pyinstrument.profiler.output_text": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.output_text",
    "pyinstrument.profiler.print": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.print",
    "pyinstrument.profiler.reset": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.reset",
    "pyinstrument.profiler.start": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.start",
    "pyinstrument.profiler.stop": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.stop",
    "pyinstrument.profiler.write_html": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.Profiler.write_html",
    "pyinstrument.renderers": "https://pyinstrument.readthedocs.io/en/latest/reference.html",
    "pyinstrument.renderers.consolerenderer": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.ConsoleRenderer",
    "pyinstrument.renderers.framerenderer": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.FrameRenderer",
    "pyinstrument.renderers.framerenderer.default_processors": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.FrameRenderer.default_processors",
    "pyinstrument.renderers.framerenderer.processor_options": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.FrameRenderer.processor_options",
    "pyinstrument.renderers.framerenderer.processors": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.FrameRenderer.processors",
    "pyinstrument.renderers.framerenderer.render": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.FrameRenderer.render",
    "pyinstrument.renderers.htmlrenderer": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.HTMLRenderer",
    "pyinstrument.renderers.jsonrenderer": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.JSONRenderer",
    "pyinstrument.renderers.speedscoperenderer": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.renderers.SpeedscopeRenderer",
    "pyinstrument.session": "https://pyinstrument.readthedocs.io/en/latest/reference.html",
    "pyinstrument.session.session": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.session.Session",
    "pyinstrument.session.session.combine": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.session.Session.combine",
    "pyinstrument.session.session.load": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.session.Session.load",
    "pyinstrument.session.session.root_frame": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.session.Session.root_frame",
    "pyinstrument.session.session.save": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.session.Session.save",
    "pyinstrument.session.session.shorten_path": "https://pyinstrument.readthedocs.io/en/latest/reference.html#pyinstrument.session.Session.shorten_path",
}
