VERSION = "1.6.9"

# fmt: off
MAPPING = {
    "pyjson5": "https://pyjson5.readthedocs.io/en/latest/",
    "pyjson5.decode": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.decode",
    "pyjson5.decode_buffer": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.decode_buffer",
    "pyjson5.decode_callback": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.decode_callback",
    "pyjson5.decode_io": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.decode_io",
    "pyjson5.decode_latin1": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.decode_latin1",
    "pyjson5.dump": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.dump",
    "pyjson5.dumps": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.dumps",
    "pyjson5.encode": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.encode",
    "pyjson5.encode_bytes": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.encode_bytes",
    "pyjson5.encode_callback": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.encode_callback",
    "pyjson5.encode_io": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.encode_io",
    "pyjson5.encode_noop": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.encode_noop",
    "pyjson5.json5decoderexception": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5DecoderException",
    "pyjson5.json5decoderexception.add_note": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5DecoderException.add_note",
    "pyjson5.json5decoderexception.message": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5DecoderException.message",
    "pyjson5.json5decoderexception.result": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5DecoderException.result",
    "pyjson5.json5decoderexception.with_traceback": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5DecoderException.with_traceback",
    "pyjson5.json5encoderexception": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5EncoderException",
    "pyjson5.json5encoderexception.add_note": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5EncoderException.add_note",
    "pyjson5.json5encoderexception.message": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5EncoderException.message",
    "pyjson5.json5encoderexception.with_traceback": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5EncoderException.with_traceback",
    "pyjson5.json5eof": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5EOF",
    "pyjson5.json5eof.add_note": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5EOF.add_note",
    "pyjson5.json5eof.message": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5EOF.message",
    "pyjson5.json5eof.result": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5EOF.result",
    "pyjson5.json5eof.with_traceback": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5EOF.with_traceback",
    "pyjson5.json5exception": "https://pyjson5.readthedocs.io/en/latest/exceptions.html#pyjson5.Json5Exception",
    "pyjson5.json5exception.add_note": "https://pyjson5.readthedocs.io/en/latest/exceptions.html#pyjson5.Json5Exception.add_note",
    "pyjson5.json5exception.message": "https://pyjson5.readthedocs.io/en/latest/exceptions.html#pyjson5.Json5Exception.message",
    "pyjson5.json5exception.with_traceback": "https://pyjson5.readthedocs.io/en/latest/exceptions.html#pyjson5.Json5Exception.with_traceback",
    "pyjson5.json5extradata": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5ExtraData",
    "pyjson5.json5extradata.add_note": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5ExtraData.add_note",
    "pyjson5.json5extradata.character": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5ExtraData.character",
    "pyjson5.json5extradata.message": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5ExtraData.message",
    "pyjson5.json5extradata.result": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5ExtraData.result",
    "pyjson5.json5extradata.with_traceback": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5ExtraData.with_traceback",
    "pyjson5.json5illegalcharacter": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalCharacter",
    "pyjson5.json5illegalcharacter.add_note": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalCharacter.add_note",
    "pyjson5.json5illegalcharacter.character": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalCharacter.character",
    "pyjson5.json5illegalcharacter.message": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalCharacter.message",
    "pyjson5.json5illegalcharacter.result": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalCharacter.result",
    "pyjson5.json5illegalcharacter.with_traceback": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalCharacter.with_traceback",
    "pyjson5.json5illegaltype": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalType",
    "pyjson5.json5illegaltype.add_note": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalType.add_note",
    "pyjson5.json5illegaltype.message": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalType.message",
    "pyjson5.json5illegaltype.result": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalType.result",
    "pyjson5.json5illegaltype.value": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalType.value",
    "pyjson5.json5illegaltype.with_traceback": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5IllegalType.with_traceback",
    "pyjson5.json5nestingtoodeep": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5NestingTooDeep",
    "pyjson5.json5nestingtoodeep.add_note": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5NestingTooDeep.add_note",
    "pyjson5.json5nestingtoodeep.message": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5NestingTooDeep.message",
    "pyjson5.json5nestingtoodeep.result": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5NestingTooDeep.result",
    "pyjson5.json5nestingtoodeep.with_traceback": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.Json5NestingTooDeep.with_traceback",
    "pyjson5.json5unstringifiabletype": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5UnstringifiableType",
    "pyjson5.json5unstringifiabletype.add_note": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5UnstringifiableType.add_note",
    "pyjson5.json5unstringifiabletype.message": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5UnstringifiableType.message",
    "pyjson5.json5unstringifiabletype.unstringifiable": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5UnstringifiableType.unstringifiable",
    "pyjson5.json5unstringifiabletype.with_traceback": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Json5UnstringifiableType.with_traceback",
    "pyjson5.load": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.load",
    "pyjson5.loads": "https://pyjson5.readthedocs.io/en/latest/decoder.html#pyjson5.loads",
    "pyjson5.options": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Options",
    "pyjson5.options.mappingtypes": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Options.mappingtypes",
    "pyjson5.options.quotationmark": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Options.quotationmark",
    "pyjson5.options.tojson": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Options.tojson",
    "pyjson5.options.update": "https://pyjson5.readthedocs.io/en/latest/encoder.html#pyjson5.Options.update",
}
