VERSION = "2.10"

# fmt: off
MAPPING = {
    "pylatexenc": "https://pylatexenc.readthedocs.io/en/latest/",
    "pylatexenc.latex2text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/",
    "pylatexenc.latex2text.default_env_dict": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.default_env_dict",
    "pylatexenc.latex2text.default_macro_dict": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.default_macro_dict",
    "pylatexenc.latex2text.default_text_replacements": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.default_text_replacements",
    "pylatexenc.latex2text.envdef": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.EnvDef",
    "pylatexenc.latex2text.environmenttextspec": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.EnvironmentTextSpec",
    "pylatexenc.latex2text.environmenttextspec.discard": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.EnvironmentTextSpec.discard",
    "pylatexenc.latex2text.environmenttextspec.environmentname": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.EnvironmentTextSpec.environmentname",
    "pylatexenc.latex2text.environmenttextspec.simplify_repl": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.EnvironmentTextSpec.simplify_repl",
    "pylatexenc.latex2text.get_default_latex_context_db": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.get_default_latex_context_db",
    "pylatexenc.latex2text.latexnodes2text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text",
    "pylatexenc.latex2text.latexnodes2text.apply_simplify_repl": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.apply_simplify_repl",
    "pylatexenc.latex2text.latexnodes2text.apply_text_replacements": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.apply_text_replacements",
    "pylatexenc.latex2text.latexnodes2text.chars_node_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.chars_node_to_text",
    "pylatexenc.latex2text.latexnodes2text.comment_node_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.comment_node_to_text",
    "pylatexenc.latex2text.latexnodes2text.environment_node_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.environment_node_to_text",
    "pylatexenc.latex2text.latexnodes2text.group_node_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.group_node_to_text",
    "pylatexenc.latex2text.latexnodes2text.latex_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.latex_to_text",
    "pylatexenc.latex2text.latexnodes2text.macro_node_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.macro_node_to_text",
    "pylatexenc.latex2text.latexnodes2text.math_node_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.math_node_to_text",
    "pylatexenc.latex2text.latexnodes2text.node_arg_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.node_arg_to_text",
    "pylatexenc.latex2text.latexnodes2text.node_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.node_to_text",
    "pylatexenc.latex2text.latexnodes2text.nodelist_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.nodelist_to_text",
    "pylatexenc.latex2text.latexnodes2text.read_input_file": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.read_input_file",
    "pylatexenc.latex2text.latexnodes2text.set_tex_input_directory": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.set_tex_input_directory",
    "pylatexenc.latex2text.latexnodes2text.specials_node_to_text": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.LatexNodes2Text.specials_node_to_text",
    "pylatexenc.latex2text.macrodef": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.MacroDef",
    "pylatexenc.latex2text.macrotextspec": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.MacroTextSpec",
    "pylatexenc.latex2text.macrotextspec.discard": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.MacroTextSpec.discard",
    "pylatexenc.latex2text.macrotextspec.macroname": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.MacroTextSpec.macroname",
    "pylatexenc.latex2text.macrotextspec.simplify_repl": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.MacroTextSpec.simplify_repl",
    "pylatexenc.latex2text.specialstextspec": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.SpecialsTextSpec",
    "pylatexenc.latex2text.specialstextspec.simplify_repl": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.SpecialsTextSpec.simplify_repl",
    "pylatexenc.latex2text.specialstextspec.specials_chars": "https://pylatexenc.readthedocs.io/en/latest/latex2text/#pylatexenc.latex2text.SpecialsTextSpec.specials_chars",
    "pylatexenc.latexencode": "https://pylatexenc.readthedocs.io/en/latest/latexencode/",
    "pylatexenc.latexencode.get_builtin_conversion_rules": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.get_builtin_conversion_rules",
    "pylatexenc.latexencode.get_builtin_uni2latex_dict": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.get_builtin_uni2latex_dict",
    "pylatexenc.latexencode.rule_callable": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.RULE_CALLABLE",
    "pylatexenc.latexencode.rule_dict": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.RULE_DICT",
    "pylatexenc.latexencode.rule_regex": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.RULE_REGEX",
    "pylatexenc.latexencode.unicode_to_latex": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.unicode_to_latex",
    "pylatexenc.latexencode.unicodetolatexconversionrule": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexConversionRule",
    "pylatexenc.latexencode.unicodetolatexconversionrule.replacement_latex_protection": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexConversionRule.replacement_latex_protection",
    "pylatexenc.latexencode.unicodetolatexconversionrule.rule": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexConversionRule.rule",
    "pylatexenc.latexencode.unicodetolatexconversionrule.rule_type": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexConversionRule.rule_type",
    "pylatexenc.latexencode.unicodetolatexencoder": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexEncoder",
    "pylatexenc.latexencode.unicodetolatexencoder.conversion_rules": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexEncoder.conversion_rules",
    "pylatexenc.latexencode.unicodetolatexencoder.latex_string_class": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexEncoder.latex_string_class",
    "pylatexenc.latexencode.unicodetolatexencoder.non_ascii_only": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexEncoder.non_ascii_only",
    "pylatexenc.latexencode.unicodetolatexencoder.replacement_latex_protection": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexEncoder.replacement_latex_protection",
    "pylatexenc.latexencode.unicodetolatexencoder.unicode_to_latex": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexEncoder.unicode_to_latex",
    "pylatexenc.latexencode.unicodetolatexencoder.unknown_char_policy": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexEncoder.unknown_char_policy",
    "pylatexenc.latexencode.unicodetolatexencoder.unknown_char_warning": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.UnicodeToLatexEncoder.unknown_char_warning",
    "pylatexenc.latexencode.utf82latex": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.utf82latex",
    "pylatexenc.latexencode.utf8tolatex": "https://pylatexenc.readthedocs.io/en/latest/latexencode/#pylatexenc.latexencode.utf8tolatex",
    "pylatexenc.latexnodes": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/",
    "pylatexenc.latexnodes.callablespecbase": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.CallableSpecBase",
    "pylatexenc.latexnodes.latexargumentspec": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexArgumentSpec",
    "pylatexenc.latexnodes.latexargumentspec.argname": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexArgumentSpec.argname",
    "pylatexenc.latexnodes.latexargumentspec.parser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexArgumentSpec.parser",
    "pylatexenc.latexnodes.latexargumentspec.parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexArgumentSpec.parsing_state_delta",
    "pylatexenc.latexnodes.latexcontextdbbase": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexContextDbBase",
    "pylatexenc.latexnodes.latexcontextdbbase.get_environment_spec": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexContextDbBase.get_environment_spec",
    "pylatexenc.latexnodes.latexcontextdbbase.get_macro_spec": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexContextDbBase.get_macro_spec",
    "pylatexenc.latexnodes.latexcontextdbbase.get_specials_spec": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexContextDbBase.get_specials_spec",
    "pylatexenc.latexnodes.latexcontextdbbase.test_for_specials": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexContextDbBase.test_for_specials",
    "pylatexenc.latexnodes.latexnodescollector": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector",
    "pylatexenc.latexnodes.latexnodescollector.finalize": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.finalize",
    "pylatexenc.latexnodes.latexnodescollector.flush_pending_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.flush_pending_chars",
    "pylatexenc.latexnodes.latexnodescollector.get_final_nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.get_final_nodelist",
    "pylatexenc.latexnodes.latexnodescollector.get_parser_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.get_parser_parsing_state_delta",
    "pylatexenc.latexnodes.latexnodescollector.is_finalized": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.is_finalized",
    "pylatexenc.latexnodes.latexnodescollector.make_child_parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.make_child_parsing_state",
    "pylatexenc.latexnodes.latexnodescollector.parse_comment_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.parse_comment_node",
    "pylatexenc.latexnodes.latexnodescollector.parse_environment": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.parse_environment",
    "pylatexenc.latexnodes.latexnodescollector.parse_invocable_token_type": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.parse_invocable_token_type",
    "pylatexenc.latexnodes.latexnodescollector.parse_latex_group": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.parse_latex_group",
    "pylatexenc.latexnodes.latexnodescollector.parse_macro": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.parse_macro",
    "pylatexenc.latexnodes.latexnodescollector.parse_math": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.parse_math",
    "pylatexenc.latexnodes.latexnodescollector.parse_specials": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.parse_specials",
    "pylatexenc.latexnodes.latexnodescollector.pos_end": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.pos_end",
    "pylatexenc.latexnodes.latexnodescollector.pos_start": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.pos_start",
    "pylatexenc.latexnodes.latexnodescollector.process_one_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.process_one_token",
    "pylatexenc.latexnodes.latexnodescollector.process_tokens": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.process_tokens",
    "pylatexenc.latexnodes.latexnodescollector.push_pending_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.push_pending_chars",
    "pylatexenc.latexnodes.latexnodescollector.push_to_nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.push_to_nodelist",
    "pylatexenc.latexnodes.latexnodescollector.reached_end_of_stream": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.reached_end_of_stream",
    "pylatexenc.latexnodes.latexnodescollector.reachedendofstream": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.ReachedEndOfStream",
    "pylatexenc.latexnodes.latexnodescollector.reachedstoppingcondition": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.ReachedStoppingCondition",
    "pylatexenc.latexnodes.latexnodescollector.stop_condition_stop_data": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.stop_condition_stop_data",
    "pylatexenc.latexnodes.latexnodescollector.stop_nodelist_condition_met": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.stop_nodelist_condition_met",
    "pylatexenc.latexnodes.latexnodescollector.stop_token_condition_met": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.stop_token_condition_met",
    "pylatexenc.latexnodes.latexnodescollector.stop_token_condition_met_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.stop_token_condition_met_token",
    "pylatexenc.latexnodes.latexnodescollector.update_state_from_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexNodesCollector.update_state_from_parsing_state_delta",
    "pylatexenc.latexnodes.latextoken": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexToken",
    "pylatexenc.latexnodes.latextokenlisttokenreader": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenListTokenReader",
    "pylatexenc.latexnodes.latextokenreader": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader",
    "pylatexenc.latexnodes.latextokenreader.cur_pos": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.cur_pos",
    "pylatexenc.latexnodes.latextokenreader.impl_char_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.impl_char_token",
    "pylatexenc.latexnodes.latextokenreader.impl_maybe_read_math_mode_delimiter": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.impl_maybe_read_math_mode_delimiter",
    "pylatexenc.latexnodes.latextokenreader.impl_peek_space_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.impl_peek_space_chars",
    "pylatexenc.latexnodes.latextokenreader.impl_peek_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.impl_peek_token",
    "pylatexenc.latexnodes.latextokenreader.impl_read_comment": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.impl_read_comment",
    "pylatexenc.latexnodes.latextokenreader.impl_read_environment": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.impl_read_environment",
    "pylatexenc.latexnodes.latextokenreader.impl_read_macro": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.impl_read_macro",
    "pylatexenc.latexnodes.latextokenreader.move_past_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.move_past_token",
    "pylatexenc.latexnodes.latextokenreader.move_to_pos_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.move_to_pos_chars",
    "pylatexenc.latexnodes.latextokenreader.move_to_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.move_to_token",
    "pylatexenc.latexnodes.latextokenreader.next_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.next_chars",
    "pylatexenc.latexnodes.latextokenreader.parse_latex_environment_name": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.parse_latex_environment_name",
    "pylatexenc.latexnodes.latextokenreader.peek_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.peek_chars",
    "pylatexenc.latexnodes.latextokenreader.peek_space_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.peek_space_chars",
    "pylatexenc.latexnodes.latextokenreader.peek_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.peek_token",
    "pylatexenc.latexnodes.latextokenreader.rx_environment_name": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.rx_environment_name",
    "pylatexenc.latexnodes.latextokenreader.skip_space_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReader.skip_space_chars",
    "pylatexenc.latexnodes.latextokenreaderbase": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase",
    "pylatexenc.latexnodes.latextokenreaderbase.cur_pos": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.cur_pos",
    "pylatexenc.latexnodes.latextokenreaderbase.make_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.make_token",
    "pylatexenc.latexnodes.latextokenreaderbase.move_past_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.move_past_token",
    "pylatexenc.latexnodes.latextokenreaderbase.move_to_pos_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.move_to_pos_chars",
    "pylatexenc.latexnodes.latextokenreaderbase.move_to_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.move_to_token",
    "pylatexenc.latexnodes.latextokenreaderbase.next_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.next_chars",
    "pylatexenc.latexnodes.latextokenreaderbase.next_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.next_token",
    "pylatexenc.latexnodes.latextokenreaderbase.peek_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.peek_chars",
    "pylatexenc.latexnodes.latextokenreaderbase.peek_space_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.peek_space_chars",
    "pylatexenc.latexnodes.latextokenreaderbase.peek_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.peek_token",
    "pylatexenc.latexnodes.latextokenreaderbase.peek_token_or_none": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.peek_token_or_none",
    "pylatexenc.latexnodes.latextokenreaderbase.skip_space_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexTokenReaderBase.skip_space_chars",
    "pylatexenc.latexnodes.latexwalkerbase": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase",
    "pylatexenc.latexnodes.latexwalkerbase.check_tolerant_parsing_ignore_error": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.check_tolerant_parsing_ignore_error",
    "pylatexenc.latexnodes.latexwalkerbase.format_node_pos": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.format_node_pos",
    "pylatexenc.latexnodes.latexwalkerbase.make_latex_group_parser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.make_latex_group_parser",
    "pylatexenc.latexnodes.latexwalkerbase.make_latex_math_parser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.make_latex_math_parser",
    "pylatexenc.latexnodes.latexwalkerbase.make_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.make_node",
    "pylatexenc.latexnodes.latexwalkerbase.make_nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.make_nodelist",
    "pylatexenc.latexnodes.latexwalkerbase.make_nodes_collector": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.make_nodes_collector",
    "pylatexenc.latexnodes.latexwalkerbase.parse_content": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.parse_content",
    "pylatexenc.latexnodes.latexwalkerbase.parsing_state_event_handler": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerBase.parsing_state_event_handler",
    "pylatexenc.latexnodes.latexwalkerendofstream": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerEndOfStream",
    "pylatexenc.latexnodes.latexwalkerendofstream.final_space": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerEndOfStream.final_space",
    "pylatexenc.latexnodes.latexwalkererror": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerError",
    "pylatexenc.latexnodes.latexwalkerlocatederror": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedError",
    "pylatexenc.latexnodes.latexwalkerlocatederror.colno": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedError.colno",
    "pylatexenc.latexnodes.latexwalkerlocatederror.error_type_info": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedError.error_type_info",
    "pylatexenc.latexnodes.latexwalkerlocatederror.input_source": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedError.input_source",
    "pylatexenc.latexnodes.latexwalkerlocatederror.lineno": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedError.lineno",
    "pylatexenc.latexnodes.latexwalkerlocatederror.msg": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedError.msg",
    "pylatexenc.latexnodes.latexwalkerlocatederror.pos": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedError.pos",
    "pylatexenc.latexnodes.latexwalkerlocatederror.s": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedError.s",
    "pylatexenc.latexnodes.latexwalkerlocatederrorformatter": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerLocatedErrorFormatter",
    "pylatexenc.latexnodes.latexwalkernodesparseerror": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerNodesParseError",
    "pylatexenc.latexnodes.latexwalkernodesparseerror.recovery_at_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerNodesParseError.recovery_at_token",
    "pylatexenc.latexnodes.latexwalkernodesparseerror.recovery_nodes": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerNodesParseError.recovery_nodes",
    "pylatexenc.latexnodes.latexwalkernodesparseerror.recovery_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerNodesParseError.recovery_parsing_state_delta",
    "pylatexenc.latexnodes.latexwalkernodesparseerror.recovery_past_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerNodesParseError.recovery_past_token",
    "pylatexenc.latexnodes.latexwalkerparseerror": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerParseError",
    "pylatexenc.latexnodes.latexwalkerparsingstateeventhandler": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerParsingStateEventHandler",
    "pylatexenc.latexnodes.latexwalkertokenparseerror": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerTokenParseError",
    "pylatexenc.latexnodes.latexwalkertokenparseerror.recovery_token_at_pos": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerTokenParseError.recovery_token_at_pos",
    "pylatexenc.latexnodes.latexwalkertokenparseerror.recovery_token_placeholder": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.LatexWalkerTokenParseError.recovery_token_placeholder",
    "pylatexenc.latexnodes.nodes": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/",
    "pylatexenc.latexnodes.nodes.latexcharsnode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexCharsNode",
    "pylatexenc.latexnodes.nodes.latexcharsnode.chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexCharsNode.chars",
    "pylatexenc.latexnodes.nodes.latexcommentnode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexCommentNode",
    "pylatexenc.latexnodes.nodes.latexcommentnode.comment": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexCommentNode.comment",
    "pylatexenc.latexnodes.nodes.latexcommentnode.comment_post_space": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexCommentNode.comment_post_space",
    "pylatexenc.latexnodes.nodes.latexenvironmentnode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexEnvironmentNode",
    "pylatexenc.latexnodes.nodes.latexenvironmentnode.args": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexEnvironmentNode.args",
    "pylatexenc.latexnodes.nodes.latexenvironmentnode.environmentname": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexEnvironmentNode.environmentname",
    "pylatexenc.latexnodes.nodes.latexenvironmentnode.envname": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexEnvironmentNode.envname",
    "pylatexenc.latexnodes.nodes.latexenvironmentnode.nodeargd": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexEnvironmentNode.nodeargd",
    "pylatexenc.latexnodes.nodes.latexenvironmentnode.nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexEnvironmentNode.nodelist",
    "pylatexenc.latexnodes.nodes.latexenvironmentnode.optargs": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexEnvironmentNode.optargs",
    "pylatexenc.latexnodes.nodes.latexenvironmentnode.spec": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexEnvironmentNode.spec",
    "pylatexenc.latexnodes.nodes.latexgroupnode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexGroupNode",
    "pylatexenc.latexnodes.nodes.latexgroupnode.delimiters": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexGroupNode.delimiters",
    "pylatexenc.latexnodes.nodes.latexgroupnode.nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexGroupNode.nodelist",
    "pylatexenc.latexnodes.nodes.latexmacronode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMacroNode",
    "pylatexenc.latexnodes.nodes.latexmacronode.macro_post_space": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMacroNode.macro_post_space",
    "pylatexenc.latexnodes.nodes.latexmacronode.macroname": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMacroNode.macroname",
    "pylatexenc.latexnodes.nodes.latexmacronode.nodeargd": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMacroNode.nodeargd",
    "pylatexenc.latexnodes.nodes.latexmacronode.nodeargs": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMacroNode.nodeargs",
    "pylatexenc.latexnodes.nodes.latexmacronode.nodeoptarg": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMacroNode.nodeoptarg",
    "pylatexenc.latexnodes.nodes.latexmacronode.spec": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMacroNode.spec",
    "pylatexenc.latexnodes.nodes.latexmathnode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMathNode",
    "pylatexenc.latexnodes.nodes.latexmathnode.delimiters": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMathNode.delimiters",
    "pylatexenc.latexnodes.nodes.latexmathnode.displaytype": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMathNode.displaytype",
    "pylatexenc.latexnodes.nodes.latexmathnode.nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexMathNode.nodelist",
    "pylatexenc.latexnodes.nodes.latexnode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode",
    "pylatexenc.latexnodes.nodes.latexnode.isnodetype": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode.isNodeType",
    "pylatexenc.latexnodes.nodes.latexnode.latex_verbatim": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode.latex_verbatim",
    "pylatexenc.latexnodes.nodes.latexnode.latex_walker": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode.latex_walker",
    "pylatexenc.latexnodes.nodes.latexnode.len": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode.len",
    "pylatexenc.latexnodes.nodes.latexnode.nodetype": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode.nodeType",
    "pylatexenc.latexnodes.nodes.latexnode.parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode.parsing_state",
    "pylatexenc.latexnodes.nodes.latexnode.pos": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode.pos",
    "pylatexenc.latexnodes.nodes.latexnode.pos_end": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNode.pos_end",
    "pylatexenc.latexnodes.nodes.latexnodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList",
    "pylatexenc.latexnodes.nodes.latexnodelist.display_str": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.display_str",
    "pylatexenc.latexnodes.nodes.latexnodelist.get_content_as_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.get_content_as_chars",
    "pylatexenc.latexnodes.nodes.latexnodelist.latex_verbatim": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.latex_verbatim",
    "pylatexenc.latexnodes.nodes.latexnodelist.latex_walker": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.latex_walker",
    "pylatexenc.latexnodes.nodes.latexnodelist.len": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.len",
    "pylatexenc.latexnodes.nodes.latexnodelist.nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.nodelist",
    "pylatexenc.latexnodes.nodes.latexnodelist.parse_keyval_content": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.parse_keyval_content",
    "pylatexenc.latexnodes.nodes.latexnodelist.parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.parsing_state",
    "pylatexenc.latexnodes.nodes.latexnodelist.pos": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.pos",
    "pylatexenc.latexnodes.nodes.latexnodelist.pos_end": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.pos_end",
    "pylatexenc.latexnodes.nodes.latexnodelist.split_at_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodeList.split_at_chars",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.descend_into_nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.descend_into_nodelist",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.start": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.start",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_chars_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_chars_node",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_comment_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_comment_node",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_environment_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_environment_node",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_group_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_group_node",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_macro_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_macro_node",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_math_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_math_node",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_node_list": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_node_list",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_parsed_arguments": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_parsed_arguments",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_specials_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_specials_node",
    "pylatexenc.latexnodes.nodes.latexnodesvisitor.visit_unknown_node": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexNodesVisitor.visit_unknown_node",
    "pylatexenc.latexnodes.nodes.latexspecialsnode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexSpecialsNode",
    "pylatexenc.latexnodes.nodes.latexspecialsnode.nodeargd": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexSpecialsNode.nodeargd",
    "pylatexenc.latexnodes.nodes.latexspecialsnode.spec": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexSpecialsNode.spec",
    "pylatexenc.latexnodes.nodes.latexspecialsnode.specials_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.nodes/#pylatexenc.latexnodes.nodes.LatexSpecialsNode.specials_chars",
    "pylatexenc.latexnodes.parsedarguments": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArguments",
    "pylatexenc.latexnodes.parsedarguments.argnlist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArguments.argnlist",
    "pylatexenc.latexnodes.parsedarguments.argspec": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArguments.argspec",
    "pylatexenc.latexnodes.parsedarguments.arguments_spec_list": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArguments.arguments_spec_list",
    "pylatexenc.latexnodes.parsedarguments.legacy_nodeoptarg_nodeargs": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArguments.legacy_nodeoptarg_nodeargs",
    "pylatexenc.latexnodes.parsedarguments.to_json_object": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArguments.to_json_object",
    "pylatexenc.latexnodes.parsedargumentsinfo": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArgumentsInfo",
    "pylatexenc.latexnodes.parsedargumentsinfo.get_all_arguments_info": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArgumentsInfo.get_all_arguments_info",
    "pylatexenc.latexnodes.parsedargumentsinfo.get_argument_info": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsedArgumentsInfo.get_argument_info",
    "pylatexenc.latexnodes.parsers": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/",
    "pylatexenc.latexnodes.parsers.get_standard_argument_parser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.get_standard_argument_parser",
    "pylatexenc.latexnodes.parsers.latexcharscommaseparatedlistparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexCharsCommaSeparatedListParser",
    "pylatexenc.latexnodes.parsers.latexcharsgroupparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexCharsGroupParser",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParser",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.check_opening_delimiter": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.check_opening_delimiter",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.child_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.child_parsing_state_delta",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.contents_parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.contents_parsing_state",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.delimited_expression_parser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.delimited_expression_parser",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.first_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.first_token",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.get_acceptable_open_delimiter_list": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.get_acceptable_open_delimiter_list",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.get_group_parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.get_group_parsing_state",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.get_matching_delimiter": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.get_matching_delimiter",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.get_open_context_description": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.get_open_context_description",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.get_parsed_delimiters": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.get_parsed_delimiters",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.group_parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.group_parsing_state",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.handle_stop_condition_token": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.handle_stop_condition_token",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.initialize": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.initialize",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.is_opening_delimiter": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.is_opening_delimiter",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.make_child_parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.make_child_parsing_state",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.make_content_parser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.make_content_parser",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.make_group_node_and_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.make_group_node_and_parsing_state_delta",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.opening_delimiter_tokens": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.opening_delimiter_tokens",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.parse_initial": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.parse_initial",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.parsed_delimiters": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.parsed_delimiters",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.parsing_state",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparserinfo.stop_token_condition": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserInfo.stop_token_condition",
    "pylatexenc.latexnodes.parsers.latexdelimitedexpressionparseropeningdelimiternotfound": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedExpressionParserOpeningDelimiterNotFound",
    "pylatexenc.latexnodes.parsers.latexdelimitedgroupparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedGroupParser",
    "pylatexenc.latexnodes.parsers.latexdelimitedgroupparserinfo": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedGroupParserInfo",
    "pylatexenc.latexnodes.parsers.latexdelimitedgroupparserinfo.get_acceptable_open_delimiter_list": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedGroupParserInfo.get_acceptable_open_delimiter_list",
    "pylatexenc.latexnodes.parsers.latexdelimitedgroupparserinfo.get_group_parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedGroupParserInfo.get_group_parsing_state",
    "pylatexenc.latexnodes.parsers.latexdelimitedgroupparserinfo.get_matching_delimiter": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedGroupParserInfo.get_matching_delimiter",
    "pylatexenc.latexnodes.parsers.latexdelimitedmultidelimgroupparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedMultiDelimGroupParser",
    "pylatexenc.latexnodes.parsers.latexdelimitedmultidelimgroupparserinfo": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedMultiDelimGroupParserInfo",
    "pylatexenc.latexnodes.parsers.latexdelimitedverbatimparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedVerbatimParser",
    "pylatexenc.latexnodes.parsers.latexdelimitedverbatimparser.new_char_check_stop_condition": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexDelimitedVerbatimParser.new_char_check_stop_condition",
    "pylatexenc.latexnodes.parsers.latexexpressionparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexExpressionParser",
    "pylatexenc.latexnodes.parsers.latexgeneralnodesparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexGeneralNodesParser",
    "pylatexenc.latexnodes.parsers.latexgeneralnodesparser.make_nodes_collector": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexGeneralNodesParser.make_nodes_collector",
    "pylatexenc.latexnodes.parsers.latexgeneralnodesparser.parse": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexGeneralNodesParser.parse",
    "pylatexenc.latexnodes.parsers.latexmathparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexMathParser",
    "pylatexenc.latexnodes.parsers.latexoptionalcharsmarkerparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexOptionalCharsMarkerParser",
    "pylatexenc.latexnodes.parsers.latexoptionalsquarebracketsparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexOptionalSquareBracketsParser",
    "pylatexenc.latexnodes.parsers.latexparserbase": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexParserBase",
    "pylatexenc.latexnodes.parsers.latexparserbase.contents_can_be_empty": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexParserBase.contents_can_be_empty",
    "pylatexenc.latexnodes.parsers.latexparserbase.parse": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexParserBase.parse",
    "pylatexenc.latexnodes.parsers.latexsinglenodeparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexSingleNodeParser",
    "pylatexenc.latexnodes.parsers.latexsinglenodeparser.contents_can_be_empty": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexSingleNodeParser.contents_can_be_empty",
    "pylatexenc.latexnodes.parsers.latexstandardargumentparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexStandardArgumentParser",
    "pylatexenc.latexnodes.parsers.latextackoninformationfieldmacrosparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexTackOnInformationFieldMacrosParser",
    "pylatexenc.latexnodes.parsers.latextackoninformationfieldmacrosparser.get_macro_arg_parser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexTackOnInformationFieldMacrosParser.get_macro_arg_parser",
    "pylatexenc.latexnodes.parsers.latexverbatimbaseparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexVerbatimBaseParser",
    "pylatexenc.latexnodes.parsers.latexverbatimbaseparser.finalize_verbatim_string": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexVerbatimBaseParser.finalize_verbatim_string",
    "pylatexenc.latexnodes.parsers.latexverbatimbaseparser.new_char_check_stop_condition": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexVerbatimBaseParser.new_char_check_stop_condition",
    "pylatexenc.latexnodes.parsers.latexverbatimbaseparser.read_verbatim_content": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexVerbatimBaseParser.read_verbatim_content",
    "pylatexenc.latexnodes.parsers.latexverbatimenvironmentcontentsparser": "https://pylatexenc.readthedocs.io/en/latest/latexnodes.parsers/#pylatexenc.latexnodes.parsers.LatexVerbatimEnvironmentContentsParser",
    "pylatexenc.latexnodes.parsingstate": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState",
    "pylatexenc.latexnodes.parsingstate.comment_start": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.comment_start",
    "pylatexenc.latexnodes.parsingstate.enable_comments": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.enable_comments",
    "pylatexenc.latexnodes.parsingstate.enable_double_newline_paragraphs": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.enable_double_newline_paragraphs",
    "pylatexenc.latexnodes.parsingstate.enable_environments": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.enable_environments",
    "pylatexenc.latexnodes.parsingstate.forbidden_characters": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.forbidden_characters",
    "pylatexenc.latexnodes.parsingstate.get_fields": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.get_fields",
    "pylatexenc.latexnodes.parsingstate.in_math_mode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.in_math_mode",
    "pylatexenc.latexnodes.parsingstate.latex_context": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.latex_context",
    "pylatexenc.latexnodes.parsingstate.latex_display_math_delimiters": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.latex_display_math_delimiters",
    "pylatexenc.latexnodes.parsingstate.latex_group_delimiters": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.latex_group_delimiters",
    "pylatexenc.latexnodes.parsingstate.latex_inline_math_delimiters": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.latex_inline_math_delimiters",
    "pylatexenc.latexnodes.parsingstate.macro_alpha_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.macro_alpha_chars",
    "pylatexenc.latexnodes.parsingstate.macro_escape_char": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.macro_escape_char",
    "pylatexenc.latexnodes.parsingstate.math_mode_delimiter": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.math_mode_delimiter",
    "pylatexenc.latexnodes.parsingstate.s": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.s",
    "pylatexenc.latexnodes.parsingstate.sub_context": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingState.sub_context",
    "pylatexenc.latexnodes.parsingstatedelta": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingStateDelta",
    "pylatexenc.latexnodes.parsingstatedelta.get_updated_parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingStateDelta.get_updated_parsing_state",
    "pylatexenc.latexnodes.parsingstatedeltachained": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingStateDeltaChained",
    "pylatexenc.latexnodes.parsingstatedeltaentermathmode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingStateDeltaEnterMathMode",
    "pylatexenc.latexnodes.parsingstatedeltaleavemathmode": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingStateDeltaLeaveMathMode",
    "pylatexenc.latexnodes.parsingstatedeltareplaceparsingstate": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingStateDeltaReplaceParsingState",
    "pylatexenc.latexnodes.parsingstatedeltawalkerevent": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.ParsingStateDeltaWalkerEvent",
    "pylatexenc.latexnodes.singleparsedargumentinfo": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.SingleParsedArgumentInfo",
    "pylatexenc.latexnodes.singleparsedargumentinfo.get_content_as_chars": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.SingleParsedArgumentInfo.get_content_as_chars",
    "pylatexenc.latexnodes.singleparsedargumentinfo.get_content_nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.SingleParsedArgumentInfo.get_content_nodelist",
    "pylatexenc.latexnodes.singleparsedargumentinfo.parse_content_as_keyval": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.SingleParsedArgumentInfo.parse_content_as_keyval",
    "pylatexenc.latexnodes.singleparsedargumentinfo.was_provided": "https://pylatexenc.readthedocs.io/en/latest/latexnodes/#pylatexenc.latexnodes.SingleParsedArgumentInfo.was_provided",
    "pylatexenc.latexwalker": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/",
    "pylatexenc.latexwalker.default_macro_dict": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.default_macro_dict",
    "pylatexenc.latexwalker.get_default_latex_context_db": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.get_default_latex_context_db",
    "pylatexenc.latexwalker.latexwalker": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker",
    "pylatexenc.latexwalker.latexwalker.check_tolerant_parsing_ignore_error": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.check_tolerant_parsing_ignore_error",
    "pylatexenc.latexwalker.latexwalker.get_latex_braced_group": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.get_latex_braced_group",
    "pylatexenc.latexwalker.latexwalker.get_latex_environment": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.get_latex_environment",
    "pylatexenc.latexwalker.latexwalker.get_latex_expression": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.get_latex_expression",
    "pylatexenc.latexwalker.latexwalker.get_latex_maybe_optional_arg": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.get_latex_maybe_optional_arg",
    "pylatexenc.latexwalker.latexwalker.get_latex_nodes": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.get_latex_nodes",
    "pylatexenc.latexwalker.latexwalker.get_token": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.get_token",
    "pylatexenc.latexwalker.latexwalker.make_latex_group_parser": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.make_latex_group_parser",
    "pylatexenc.latexwalker.latexwalker.make_node": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.make_node",
    "pylatexenc.latexwalker.latexwalker.make_nodelist": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.make_nodelist",
    "pylatexenc.latexwalker.latexwalker.make_parsing_state": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.make_parsing_state",
    "pylatexenc.latexwalker.latexwalker.make_token_reader": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.make_token_reader",
    "pylatexenc.latexwalker.latexwalker.new_parsing_open_context": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.new_parsing_open_context",
    "pylatexenc.latexwalker.latexwalker.parse_content": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.parse_content",
    "pylatexenc.latexwalker.latexwalker.parse_flags": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.parse_flags",
    "pylatexenc.latexwalker.latexwalker.pos_to_lineno_colno": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.pos_to_lineno_colno",
    "pylatexenc.latexwalker.latexwalker.s": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.LatexWalker.s",
    "pylatexenc.latexwalker.macrosdef": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.MacrosDef",
    "pylatexenc.latexwalker.pylatexenc": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/",
    "pylatexenc.latexwalker.pylatexenc.latexwalker": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexcharsnode": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexCharsNode",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexcommentnode": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexCommentNode",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexenvironmentnode": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexEnvironmentNode",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexgroupnode": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexGroupNode",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexmacronode": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexMacroNode",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexmathnode": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexMathNode",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexnode": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexNode",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexspecialsnode": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexSpecialsNode",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latextoken": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexToken",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexwalkerendofstream": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexWalkerEndOfStream",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexwalkererror": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexWalkerError",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.latexwalkerparseerror": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.LatexWalkerParseError",
    "pylatexenc.latexwalker.pylatexenc.latexwalker.parsingstate": "https://pylatexenc.readthedocs.io/en/latest/latexwalker/#pylatexenc.latexwalker.pylatexenc.latexwalker.ParsingState",
    "pylatexenc.macrospec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/",
    "pylatexenc.macrospec.environmentspec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec",
    "pylatexenc.macrospec.environmentspec.args_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.args_parser",
    "pylatexenc.macrospec.environmentspec.body_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.body_parsing_state_delta",
    "pylatexenc.macrospec.environmentspec.environmentname": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.environmentname",
    "pylatexenc.macrospec.environmentspec.finalize_node": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.finalize_node",
    "pylatexenc.macrospec.environmentspec.get_node_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.get_node_parser",
    "pylatexenc.macrospec.environmentspec.is_math_mode": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.is_math_mode",
    "pylatexenc.macrospec.environmentspec.make_after_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.make_after_parsing_state_delta",
    "pylatexenc.macrospec.environmentspec.make_arguments_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.make_arguments_parsing_state_delta",
    "pylatexenc.macrospec.environmentspec.make_body_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.make_body_parser",
    "pylatexenc.macrospec.environmentspec.make_body_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.make_body_parsing_state_delta",
    "pylatexenc.macrospec.environmentspec.needs_arguments": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.needs_arguments",
    "pylatexenc.macrospec.environmentspec.parse_args": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.EnvironmentSpec.parse_args",
    "pylatexenc.macrospec.latexargumentsparser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexArgumentsParser",
    "pylatexenc.macrospec.latexargumentsparser.arguments_spec_list": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexArgumentsParser.arguments_spec_list",
    "pylatexenc.macrospec.latexargumentsparser.parse": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexArgumentsParser.parse",
    "pylatexenc.macrospec.latexcontextdb": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb",
    "pylatexenc.macrospec.latexcontextdb.add_context_category": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.add_context_category",
    "pylatexenc.macrospec.latexcontextdb.categories": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.categories",
    "pylatexenc.macrospec.latexcontextdb.extended_with": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.extended_with",
    "pylatexenc.macrospec.latexcontextdb.filter_context": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.filter_context",
    "pylatexenc.macrospec.latexcontextdb.filtered_context": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.filtered_context",
    "pylatexenc.macrospec.latexcontextdb.freeze": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.freeze",
    "pylatexenc.macrospec.latexcontextdb.get_environment_spec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.get_environment_spec",
    "pylatexenc.macrospec.latexcontextdb.get_macro_spec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.get_macro_spec",
    "pylatexenc.macrospec.latexcontextdb.get_specials_spec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.get_specials_spec",
    "pylatexenc.macrospec.latexcontextdb.iter_environment_specs": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.iter_environment_specs",
    "pylatexenc.macrospec.latexcontextdb.iter_macro_specs": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.iter_macro_specs",
    "pylatexenc.macrospec.latexcontextdb.iter_specials_specs": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.iter_specials_specs",
    "pylatexenc.macrospec.latexcontextdb.set_unknown_environment_spec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.set_unknown_environment_spec",
    "pylatexenc.macrospec.latexcontextdb.set_unknown_macro_spec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.set_unknown_macro_spec",
    "pylatexenc.macrospec.latexcontextdb.set_unknown_specials_spec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.set_unknown_specials_spec",
    "pylatexenc.macrospec.latexcontextdb.test_for_specials": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexContextDb.test_for_specials",
    "pylatexenc.macrospec.latexenvironmentbodycontentsparser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexEnvironmentBodyContentsParser",
    "pylatexenc.macrospec.latexenvironmentbodycontentsparserinfo": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexEnvironmentBodyContentsParserInfo",
    "pylatexenc.macrospec.latexenvironmentcallparser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexEnvironmentCallParser",
    "pylatexenc.macrospec.latexmacrocallparser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexMacroCallParser",
    "pylatexenc.macrospec.latexnoargumentsparser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexNoArgumentsParser",
    "pylatexenc.macrospec.latexnoargumentsparser.parse": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexNoArgumentsParser.parse",
    "pylatexenc.macrospec.latexspecialscallparser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.LatexSpecialsCallParser",
    "pylatexenc.macrospec.macrospec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec",
    "pylatexenc.macrospec.macrospec.args_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.args_parser",
    "pylatexenc.macrospec.macrospec.finalize_node": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.finalize_node",
    "pylatexenc.macrospec.macrospec.get_node_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.get_node_parser",
    "pylatexenc.macrospec.macrospec.macroname": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.macroname",
    "pylatexenc.macrospec.macrospec.make_after_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.make_after_parsing_state_delta",
    "pylatexenc.macrospec.macrospec.make_arguments_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.make_arguments_parsing_state_delta",
    "pylatexenc.macrospec.macrospec.make_body_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.make_body_parser",
    "pylatexenc.macrospec.macrospec.make_body_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.make_body_parsing_state_delta",
    "pylatexenc.macrospec.macrospec.needs_arguments": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.needs_arguments",
    "pylatexenc.macrospec.macrospec.parse_args": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroSpec.parse_args",
    "pylatexenc.macrospec.macrostandardargsparser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroStandardArgsParser",
    "pylatexenc.macrospec.macrostandardargsparser.args_math_mode": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroStandardArgsParser.args_math_mode",
    "pylatexenc.macrospec.macrostandardargsparser.argspec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroStandardArgsParser.argspec",
    "pylatexenc.macrospec.macrostandardargsparser.optional_arg_no_space": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroStandardArgsParser.optional_arg_no_space",
    "pylatexenc.macrospec.macrostandardargsparser.parse_args": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.MacroStandardArgsParser.parse_args",
    "pylatexenc.macrospec.parsedmacroargs": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.ParsedMacroArgs",
    "pylatexenc.macrospec.parsedverbatimargs": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.ParsedVerbatimArgs",
    "pylatexenc.macrospec.parsedverbatimargs.to_json_object": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.ParsedVerbatimArgs.to_json_object",
    "pylatexenc.macrospec.parsedverbatimargs.verbatim_delimiters": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.ParsedVerbatimArgs.verbatim_delimiters",
    "pylatexenc.macrospec.parsedverbatimargs.verbatim_text": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.ParsedVerbatimArgs.verbatim_text",
    "pylatexenc.macrospec.parsingstatedeltaextendlatexcontextdb": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.ParsingStateDeltaExtendLatexContextDb",
    "pylatexenc.macrospec.parsingstatedeltaextendlatexcontextdb.extend_latex_context": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.ParsingStateDeltaExtendLatexContextDb.extend_latex_context",
    "pylatexenc.macrospec.specialsspec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec",
    "pylatexenc.macrospec.specialsspec.args_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.args_parser",
    "pylatexenc.macrospec.specialsspec.finalize_node": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.finalize_node",
    "pylatexenc.macrospec.specialsspec.get_node_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.get_node_parser",
    "pylatexenc.macrospec.specialsspec.make_after_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.make_after_parsing_state_delta",
    "pylatexenc.macrospec.specialsspec.make_arguments_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.make_arguments_parsing_state_delta",
    "pylatexenc.macrospec.specialsspec.make_body_parser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.make_body_parser",
    "pylatexenc.macrospec.specialsspec.make_body_parsing_state_delta": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.make_body_parsing_state_delta",
    "pylatexenc.macrospec.specialsspec.needs_arguments": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.needs_arguments",
    "pylatexenc.macrospec.specialsspec.parse_args": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.parse_args",
    "pylatexenc.macrospec.specialsspec.specials_chars": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.SpecialsSpec.specials_chars",
    "pylatexenc.macrospec.std_environment": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.std_environment",
    "pylatexenc.macrospec.std_macro": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.std_macro",
    "pylatexenc.macrospec.std_specials": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.std_specials",
    "pylatexenc.macrospec.verbatimargsparser": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.VerbatimArgsParser",
    "pylatexenc.macrospec.verbatimargsparser.specials_delimiters": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.VerbatimArgsParser.specials_delimiters",
    "pylatexenc.macrospec.verbatimargsparser.verbatim_arg_type": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.VerbatimArgsParser.verbatim_arg_type",
    "pylatexenc.macrospec.verbatimargsparser.verbatim_environment_argspec": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.VerbatimArgsParser.verbatim_environment_argspec",
    "pylatexenc.macrospec.verbatimargsparser.verbatim_environment_name": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.VerbatimArgsParser.verbatim_environment_name",
    "pylatexenc.macrospec.verbatimargsparser.verbatim_parsed_args_class": "https://pylatexenc.readthedocs.io/en/latest/macrospec/#pylatexenc.macrospec.VerbatimArgsParser.verbatim_parsed_args_class",
}
