VERSION = "2.2.0"

# fmt: off
MAPPING = {
    "pyluach": "https://pyluach.readthedocs.io/en/latest/",
    "pyluach.dates": "https://pyluach.readthedocs.io/en/latest/dates.html",
    "pyluach.dates.basedate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate",
    "pyluach.dates.basedate.fast_day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate.fast_day",
    "pyluach.dates.basedate.festival": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate.festival",
    "pyluach.dates.basedate.holiday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate.holiday",
    "pyluach.dates.basedate.isoweekday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate.isoweekday",
    "pyluach.dates.basedate.jd": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate.jd",
    "pyluach.dates.basedate.shabbos": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate.shabbos",
    "pyluach.dates.basedate.to_heb": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate.to_heb",
    "pyluach.dates.basedate.weekday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.BaseDate.weekday",
    "pyluach.dates.calendardatemixin": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.CalendarDateMixin",
    "pyluach.dates.calendardatemixin.day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.CalendarDateMixin.day",
    "pyluach.dates.calendardatemixin.dict": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.CalendarDateMixin.dict",
    "pyluach.dates.calendardatemixin.jd": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.CalendarDateMixin.jd",
    "pyluach.dates.calendardatemixin.month": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.CalendarDateMixin.month",
    "pyluach.dates.calendardatemixin.replace": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.CalendarDateMixin.replace",
    "pyluach.dates.calendardatemixin.tuple": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.CalendarDateMixin.tuple",
    "pyluach.dates.calendardatemixin.year": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.CalendarDateMixin.year",
    "pyluach.dates.gregoriandate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate",
    "pyluach.dates.gregoriandate.day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.day",
    "pyluach.dates.gregoriandate.dict": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.dict",
    "pyluach.dates.gregoriandate.fast_day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.fast_day",
    "pyluach.dates.gregoriandate.festival": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.festival",
    "pyluach.dates.gregoriandate.from_pydate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.from_pydate",
    "pyluach.dates.gregoriandate.holiday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.holiday",
    "pyluach.dates.gregoriandate.is_leap": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.is_leap",
    "pyluach.dates.gregoriandate.isoweekday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.isoweekday",
    "pyluach.dates.gregoriandate.jd": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.jd",
    "pyluach.dates.gregoriandate.month": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.month",
    "pyluach.dates.gregoriandate.replace": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.replace",
    "pyluach.dates.gregoriandate.shabbos": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.shabbos",
    "pyluach.dates.gregoriandate.strftime": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.strftime",
    "pyluach.dates.gregoriandate.to_heb": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.to_heb",
    "pyluach.dates.gregoriandate.to_jd": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.to_jd",
    "pyluach.dates.gregoriandate.to_pydate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.to_pydate",
    "pyluach.dates.gregoriandate.today": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.today",
    "pyluach.dates.gregoriandate.tuple": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.tuple",
    "pyluach.dates.gregoriandate.weekday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.weekday",
    "pyluach.dates.gregoriandate.year": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.GregorianDate.year",
    "pyluach.dates.hebrewdate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate",
    "pyluach.dates.hebrewdate.add": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.add",
    "pyluach.dates.hebrewdate.day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.day",
    "pyluach.dates.hebrewdate.dict": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.dict",
    "pyluach.dates.hebrewdate.fast_day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.fast_day",
    "pyluach.dates.hebrewdate.festival": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.festival",
    "pyluach.dates.hebrewdate.from_pydate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.from_pydate",
    "pyluach.dates.hebrewdate.hebrew_date_string": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.hebrew_date_string",
    "pyluach.dates.hebrewdate.hebrew_day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.hebrew_day",
    "pyluach.dates.hebrewdate.hebrew_year": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.hebrew_year",
    "pyluach.dates.hebrewdate.holiday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.holiday",
    "pyluach.dates.hebrewdate.isoweekday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.isoweekday",
    "pyluach.dates.hebrewdate.jd": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.jd",
    "pyluach.dates.hebrewdate.month": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.month",
    "pyluach.dates.hebrewdate.month_name": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.month_name",
    "pyluach.dates.hebrewdate.replace": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.replace",
    "pyluach.dates.hebrewdate.shabbos": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.shabbos",
    "pyluach.dates.hebrewdate.subtract": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.subtract",
    "pyluach.dates.hebrewdate.to_greg": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.to_greg",
    "pyluach.dates.hebrewdate.to_heb": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.to_heb",
    "pyluach.dates.hebrewdate.to_jd": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.to_jd",
    "pyluach.dates.hebrewdate.to_pydate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.to_pydate",
    "pyluach.dates.hebrewdate.today": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.today",
    "pyluach.dates.hebrewdate.tuple": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.tuple",
    "pyluach.dates.hebrewdate.weekday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.weekday",
    "pyluach.dates.hebrewdate.year": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.HebrewDate.year",
    "pyluach.dates.julianday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay",
    "pyluach.dates.julianday.day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.day",
    "pyluach.dates.julianday.fast_day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.fast_day",
    "pyluach.dates.julianday.festival": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.festival",
    "pyluach.dates.julianday.from_pydate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.from_pydate",
    "pyluach.dates.julianday.holiday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.holiday",
    "pyluach.dates.julianday.isoweekday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.isoweekday",
    "pyluach.dates.julianday.jd": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.jd",
    "pyluach.dates.julianday.shabbos": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.shabbos",
    "pyluach.dates.julianday.to_greg": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.to_greg",
    "pyluach.dates.julianday.to_heb": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.to_heb",
    "pyluach.dates.julianday.to_pydate": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.to_pydate",
    "pyluach.dates.julianday.today": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.today",
    "pyluach.dates.julianday.weekday": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.JulianDay.weekday",
    "pyluach.dates.rounding": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.Rounding",
    "pyluach.dates.rounding.exception": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.Rounding.EXCEPTION",
    "pyluach.dates.rounding.next_day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.Rounding.NEXT_DAY",
    "pyluach.dates.rounding.previous_day": "https://pyluach.readthedocs.io/en/latest/dates.html#pyluach.dates.Rounding.PREVIOUS_DAY",
    "pyluach.hebrewcal": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html",
    "pyluach.hebrewcal.fast_day": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.fast_day",
    "pyluach.hebrewcal.festival": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.festival",
    "pyluach.hebrewcal.hebrewcalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar",
    "pyluach.hebrewcal.hebrewcalendar.firstweekday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.firstweekday",
    "pyluach.hebrewcal.hebrewcalendar.hebrewmonths": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.hebrewmonths",
    "pyluach.hebrewcal.hebrewcalendar.hebrewnumerals": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.hebrewnumerals",
    "pyluach.hebrewcal.hebrewcalendar.hebrewweekdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.hebrewweekdays",
    "pyluach.hebrewcal.hebrewcalendar.hebrewyear": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.hebrewyear",
    "pyluach.hebrewcal.hebrewcalendar.itermonthdates": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.itermonthdates",
    "pyluach.hebrewcal.hebrewcalendar.itermonthdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.itermonthdays",
    "pyluach.hebrewcal.hebrewcalendar.itermonthdays2": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.itermonthdays2",
    "pyluach.hebrewcal.hebrewcalendar.itermonthdays3": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.itermonthdays3",
    "pyluach.hebrewcal.hebrewcalendar.itermonthdays4": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.itermonthdays4",
    "pyluach.hebrewcal.hebrewcalendar.iterweekdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.iterweekdays",
    "pyluach.hebrewcal.hebrewcalendar.monthdatescalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.monthdatescalendar",
    "pyluach.hebrewcal.hebrewcalendar.monthdays2calendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.monthdays2calendar",
    "pyluach.hebrewcal.hebrewcalendar.monthdayscalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.monthdayscalendar",
    "pyluach.hebrewcal.hebrewcalendar.yeardatescalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.yeardatescalendar",
    "pyluach.hebrewcal.hebrewcalendar.yeardays2calendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.yeardays2calendar",
    "pyluach.hebrewcal.hebrewcalendar.yeardayscalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewCalendar.yeardayscalendar",
    "pyluach.hebrewcal.hebrewhtmlcalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar",
    "pyluach.hebrewcal.hebrewhtmlcalendar.firstweekday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.firstweekday",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatday",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatmonth": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatmonth",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatmonthname": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatmonthname",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatweek": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatweek",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatweekday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatweekday",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatweekheader": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatweekheader",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatyear": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatyear",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatyearnumber": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatyearnumber",
    "pyluach.hebrewcal.hebrewhtmlcalendar.formatyearpage": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.formatyearpage",
    "pyluach.hebrewcal.hebrewhtmlcalendar.hebrewmonths": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.hebrewmonths",
    "pyluach.hebrewcal.hebrewhtmlcalendar.hebrewnumerals": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.hebrewnumerals",
    "pyluach.hebrewcal.hebrewhtmlcalendar.hebrewweekdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.hebrewweekdays",
    "pyluach.hebrewcal.hebrewhtmlcalendar.hebrewyear": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.hebrewyear",
    "pyluach.hebrewcal.hebrewhtmlcalendar.itermonthdates": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.itermonthdates",
    "pyluach.hebrewcal.hebrewhtmlcalendar.itermonthdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.itermonthdays",
    "pyluach.hebrewcal.hebrewhtmlcalendar.itermonthdays2": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.itermonthdays2",
    "pyluach.hebrewcal.hebrewhtmlcalendar.itermonthdays3": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.itermonthdays3",
    "pyluach.hebrewcal.hebrewhtmlcalendar.itermonthdays4": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.itermonthdays4",
    "pyluach.hebrewcal.hebrewhtmlcalendar.iterweekdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.iterweekdays",
    "pyluach.hebrewcal.hebrewhtmlcalendar.monthdatescalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.monthdatescalendar",
    "pyluach.hebrewcal.hebrewhtmlcalendar.monthdays2calendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.monthdays2calendar",
    "pyluach.hebrewcal.hebrewhtmlcalendar.monthdayscalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.monthdayscalendar",
    "pyluach.hebrewcal.hebrewhtmlcalendar.rtl": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.rtl",
    "pyluach.hebrewcal.hebrewhtmlcalendar.yeardatescalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.yeardatescalendar",
    "pyluach.hebrewcal.hebrewhtmlcalendar.yeardays2calendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.yeardays2calendar",
    "pyluach.hebrewcal.hebrewhtmlcalendar.yeardayscalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewHTMLCalendar.yeardayscalendar",
    "pyluach.hebrewcal.hebrewtextcalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar",
    "pyluach.hebrewcal.hebrewtextcalendar.firstweekday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.firstweekday",
    "pyluach.hebrewcal.hebrewtextcalendar.formatday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.formatday",
    "pyluach.hebrewcal.hebrewtextcalendar.formatmonth": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.formatmonth",
    "pyluach.hebrewcal.hebrewtextcalendar.formatmonthname": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.formatmonthname",
    "pyluach.hebrewcal.hebrewtextcalendar.formatweek": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.formatweek",
    "pyluach.hebrewcal.hebrewtextcalendar.formatweekday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.formatweekday",
    "pyluach.hebrewcal.hebrewtextcalendar.formatweekheader": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.formatweekheader",
    "pyluach.hebrewcal.hebrewtextcalendar.formatyear": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.formatyear",
    "pyluach.hebrewcal.hebrewtextcalendar.hebrewmonths": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.hebrewmonths",
    "pyluach.hebrewcal.hebrewtextcalendar.hebrewnumerals": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.hebrewnumerals",
    "pyluach.hebrewcal.hebrewtextcalendar.hebrewweekdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.hebrewweekdays",
    "pyluach.hebrewcal.hebrewtextcalendar.hebrewyear": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.hebrewyear",
    "pyluach.hebrewcal.hebrewtextcalendar.itermonthdates": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.itermonthdates",
    "pyluach.hebrewcal.hebrewtextcalendar.itermonthdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.itermonthdays",
    "pyluach.hebrewcal.hebrewtextcalendar.itermonthdays2": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.itermonthdays2",
    "pyluach.hebrewcal.hebrewtextcalendar.itermonthdays3": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.itermonthdays3",
    "pyluach.hebrewcal.hebrewtextcalendar.itermonthdays4": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.itermonthdays4",
    "pyluach.hebrewcal.hebrewtextcalendar.iterweekdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.iterweekdays",
    "pyluach.hebrewcal.hebrewtextcalendar.monthdatescalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.monthdatescalendar",
    "pyluach.hebrewcal.hebrewtextcalendar.monthdays2calendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.monthdays2calendar",
    "pyluach.hebrewcal.hebrewtextcalendar.monthdayscalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.monthdayscalendar",
    "pyluach.hebrewcal.hebrewtextcalendar.prmonth": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.prmonth",
    "pyluach.hebrewcal.hebrewtextcalendar.prweek": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.prweek",
    "pyluach.hebrewcal.hebrewtextcalendar.pryear": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.pryear",
    "pyluach.hebrewcal.hebrewtextcalendar.yeardatescalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.yeardatescalendar",
    "pyluach.hebrewcal.hebrewtextcalendar.yeardays2calendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.yeardays2calendar",
    "pyluach.hebrewcal.hebrewtextcalendar.yeardayscalendar": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.HebrewTextCalendar.yeardayscalendar",
    "pyluach.hebrewcal.holiday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.holiday",
    "pyluach.hebrewcal.illegalmontherror": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.IllegalMonthError",
    "pyluach.hebrewcal.illegalmontherror.add_note": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.IllegalMonthError.add_note",
    "pyluach.hebrewcal.illegalmontherror.with_traceback": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.IllegalMonthError.with_traceback",
    "pyluach.hebrewcal.illegalweekdayerror": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.IllegalWeekdayError",
    "pyluach.hebrewcal.illegalweekdayerror.add_note": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.IllegalWeekdayError.add_note",
    "pyluach.hebrewcal.illegalweekdayerror.with_traceback": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.IllegalWeekdayError.with_traceback",
    "pyluach.hebrewcal.month": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month",
    "pyluach.hebrewcal.month.from_date": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.from_date",
    "pyluach.hebrewcal.month.from_pydate": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.from_pydate",
    "pyluach.hebrewcal.month.iterdates": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.iterdates",
    "pyluach.hebrewcal.month.molad": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.molad",
    "pyluach.hebrewcal.month.molad_announcement": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.molad_announcement",
    "pyluach.hebrewcal.month.month": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.month",
    "pyluach.hebrewcal.month.month_name": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.month_name",
    "pyluach.hebrewcal.month.month_string": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.month_string",
    "pyluach.hebrewcal.month.starting_weekday": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.starting_weekday",
    "pyluach.hebrewcal.month.year": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Month.year",
    "pyluach.hebrewcal.to_hebrew_numeral": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.to_hebrew_numeral",
    "pyluach.hebrewcal.year": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year",
    "pyluach.hebrewcal.year.from_date": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.from_date",
    "pyluach.hebrewcal.year.from_pydate": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.from_pydate",
    "pyluach.hebrewcal.year.iterdates": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.iterdates",
    "pyluach.hebrewcal.year.iterdays": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.iterdays",
    "pyluach.hebrewcal.year.itermonths": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.itermonths",
    "pyluach.hebrewcal.year.leap": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.leap",
    "pyluach.hebrewcal.year.monthscount": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.monthscount",
    "pyluach.hebrewcal.year.year": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.year",
    "pyluach.hebrewcal.year.year_string": "https://pyluach.readthedocs.io/en/latest/hebrewcal.html#pyluach.hebrewcal.Year.year_string",
    "pyluach.parshios": "https://pyluach.readthedocs.io/en/latest/parshios.html",
    "pyluach.parshios.getparsha": "https://pyluach.readthedocs.io/en/latest/parshios.html#pyluach.parshios.getparsha",
    "pyluach.parshios.getparsha_string": "https://pyluach.readthedocs.io/en/latest/parshios.html#pyluach.parshios.getparsha_string",
    "pyluach.parshios.iterparshios": "https://pyluach.readthedocs.io/en/latest/parshios.html#pyluach.parshios.iterparshios",
    "pyluach.parshios.parshatable": "https://pyluach.readthedocs.io/en/latest/parshios.html#pyluach.parshios.parshatable",
    "pyluach.parshios.parshios": "https://pyluach.readthedocs.io/en/latest/parshios.html#pyluach.parshios.PARSHIOS",
    "pyluach.parshios.parshios_hebrew": "https://pyluach.readthedocs.io/en/latest/parshios.html#pyluach.parshios.PARSHIOS_HEBREW",
}
