VERSION = "1.14.0"

# fmt: off
MAPPING = {
    "pymem": "https://pymem.readthedocs.io/en/latest/",
    "pymem.exception": "https://pymem.readthedocs.io/en/latest/api.html#module-pymem.exception",
    "pymem.exception.couldnotopenprocess": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.CouldNotOpenProcess",
    "pymem.exception.couldnotopenprocess.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.CouldNotOpenProcess.with_traceback",
    "pymem.exception.memoryreaderror": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.MemoryReadError",
    "pymem.exception.memoryreaderror.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.MemoryReadError.with_traceback",
    "pymem.exception.memorywriteerror": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.MemoryWriteError",
    "pymem.exception.memorywriteerror.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.MemoryWriteError.with_traceback",
    "pymem.exception.processerror": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.ProcessError",
    "pymem.exception.processerror.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.ProcessError.with_traceback",
    "pymem.exception.processnotfound": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.ProcessNotFound",
    "pymem.exception.processnotfound.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.ProcessNotFound.with_traceback",
    "pymem.exception.pymemalignmenterror": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.PymemAlignmentError",
    "pymem.exception.pymemalignmenterror.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.PymemAlignmentError.with_traceback",
    "pymem.exception.pymemerror": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.PymemError",
    "pymem.exception.pymemerror.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.PymemError.with_traceback",
    "pymem.exception.pymemmemoryerror": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.PymemMemoryError",
    "pymem.exception.pymemmemoryerror.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.PymemMemoryError.with_traceback",
    "pymem.exception.pymemtypeerror": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.PymemTypeError",
    "pymem.exception.pymemtypeerror.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.PymemTypeError.with_traceback",
    "pymem.exception.winapierror": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.WinAPIError",
    "pymem.exception.winapierror.with_traceback": "https://pymem.readthedocs.io/en/latest/api.html#pymem.exception.WinAPIError.with_traceback",
    "pymem.memory": "https://pymem.readthedocs.io/en/latest/api.html#module-pymem.memory",
    "pymem.memory.allocate_memory": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.allocate_memory",
    "pymem.memory.free_memory": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.free_memory",
    "pymem.memory.read_bool": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_bool",
    "pymem.memory.read_bytes": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_bytes",
    "pymem.memory.read_char": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_char",
    "pymem.memory.read_ctype": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_ctype",
    "pymem.memory.read_double": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_double",
    "pymem.memory.read_float": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_float",
    "pymem.memory.read_int": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_int",
    "pymem.memory.read_long": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_long",
    "pymem.memory.read_longlong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_longlong",
    "pymem.memory.read_short": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_short",
    "pymem.memory.read_string": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_string",
    "pymem.memory.read_uchar": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_uchar",
    "pymem.memory.read_uint": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_uint",
    "pymem.memory.read_ulong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_ulong",
    "pymem.memory.read_ulonglong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_ulonglong",
    "pymem.memory.read_ushort": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.read_ushort",
    "pymem.memory.virtual_query": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.virtual_query",
    "pymem.memory.write_bool": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_bool",
    "pymem.memory.write_bytes": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_bytes",
    "pymem.memory.write_char": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_char",
    "pymem.memory.write_ctype": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_ctype",
    "pymem.memory.write_double": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_double",
    "pymem.memory.write_float": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_float",
    "pymem.memory.write_int": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_int",
    "pymem.memory.write_long": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_long",
    "pymem.memory.write_longlong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_longlong",
    "pymem.memory.write_short": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_short",
    "pymem.memory.write_string": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_string",
    "pymem.memory.write_uchar": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_uchar",
    "pymem.memory.write_uint": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_uint",
    "pymem.memory.write_ulong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_ulong",
    "pymem.memory.write_ulonglong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_ulonglong",
    "pymem.memory.write_ushort": "https://pymem.readthedocs.io/en/latest/api.html#pymem.memory.write_ushort",
    "pymem.pattern": "https://pymem.readthedocs.io/en/latest/api.html#module-pymem.pattern",
    "pymem.pattern.pattern_scan_all": "https://pymem.readthedocs.io/en/latest/api.html#pymem.pattern.pattern_scan_all",
    "pymem.pattern.pattern_scan_module": "https://pymem.readthedocs.io/en/latest/api.html#pymem.pattern.pattern_scan_module",
    "pymem.pattern.scan_pattern_page": "https://pymem.readthedocs.io/en/latest/api.html#pymem.pattern.scan_pattern_page",
    "pymem.process": "https://pymem.readthedocs.io/en/latest/api.html#module-pymem.process",
    "pymem.process.base_module": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.base_module",
    "pymem.process.close_handle": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.close_handle",
    "pymem.process.enum_process_module": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.enum_process_module",
    "pymem.process.enum_process_thread": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.enum_process_thread",
    "pymem.process.get_luid": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.get_luid",
    "pymem.process.get_process_token": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.get_process_token",
    "pymem.process.get_python_dll": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.get_python_dll",
    "pymem.process.inject_dll": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.inject_dll",
    "pymem.process.is_64_bit": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.is_64_bit",
    "pymem.process.list_processes": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.list_processes",
    "pymem.process.module_from_name": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.module_from_name",
    "pymem.process.open": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.open",
    "pymem.process.open_main_thread": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.open_main_thread",
    "pymem.process.open_thread": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.open_thread",
    "pymem.process.process_from_id": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.process_from_id",
    "pymem.process.process_from_name": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.process_from_name",
    "pymem.process.set_debug_privilege": "https://pymem.readthedocs.io/en/latest/api.html#pymem.process.set_debug_privilege",
    "pymem.ptypes": "https://pymem.readthedocs.io/en/latest/api.html#module-pymem.ptypes",
    "pymem.ptypes.remotepointer": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ptypes.RemotePointer",
    "pymem.ptypes.remotepointer.cvalue": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ptypes.RemotePointer.cvalue",
    "pymem.ptypes.remotepointer.value": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ptypes.RemotePointer.value",
    "pymem.pymem": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem",
    "pymem.pymem.allocate": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.allocate",
    "pymem.pymem.base_address": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.base_address",
    "pymem.pymem.check_wow64": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.check_wow64",
    "pymem.pymem.close_process": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.close_process",
    "pymem.pymem.free": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.free",
    "pymem.pymem.inject_python_interpreter": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.inject_python_interpreter",
    "pymem.pymem.inject_python_shellcode": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.inject_python_shellcode",
    "pymem.pymem.list_modules": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.list_modules",
    "pymem.pymem.main_thread": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.main_thread",
    "pymem.pymem.main_thread_id": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.main_thread_id",
    "pymem.pymem.open_process_from_id": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.open_process_from_id",
    "pymem.pymem.open_process_from_name": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.open_process_from_name",
    "pymem.pymem.pattern_scan_all": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.pattern_scan_all",
    "pymem.pymem.pattern_scan_module": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.pattern_scan_module",
    "pymem.pymem.process_base": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.process_base",
    "pymem.pymem.read_bool": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_bool",
    "pymem.pymem.read_bytes": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_bytes",
    "pymem.pymem.read_char": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_char",
    "pymem.pymem.read_ctype": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_ctype",
    "pymem.pymem.read_double": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_double",
    "pymem.pymem.read_float": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_float",
    "pymem.pymem.read_int": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_int",
    "pymem.pymem.read_long": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_long",
    "pymem.pymem.read_longlong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_longlong",
    "pymem.pymem.read_short": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_short",
    "pymem.pymem.read_string": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_string",
    "pymem.pymem.read_uchar": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_uchar",
    "pymem.pymem.read_uint": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_uint",
    "pymem.pymem.read_ulong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_ulong",
    "pymem.pymem.read_ulonglong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_ulonglong",
    "pymem.pymem.read_ushort": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.read_ushort",
    "pymem.pymem.start_thread": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.start_thread",
    "pymem.pymem.write_bool": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_bool",
    "pymem.pymem.write_bytes": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_bytes",
    "pymem.pymem.write_char": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_char",
    "pymem.pymem.write_ctype": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_ctype",
    "pymem.pymem.write_double": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_double",
    "pymem.pymem.write_float": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_float",
    "pymem.pymem.write_int": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_int",
    "pymem.pymem.write_long": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_long",
    "pymem.pymem.write_longlong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_longlong",
    "pymem.pymem.write_short": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_short",
    "pymem.pymem.write_string": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_string",
    "pymem.pymem.write_uchar": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_uchar",
    "pymem.pymem.write_uint": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_uint",
    "pymem.pymem.write_ulong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_ulong",
    "pymem.pymem.write_ulonglong": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_ulonglong",
    "pymem.pymem.write_ushort": "https://pymem.readthedocs.io/en/latest/api.html#pymem.Pymem.write_ushort",
    "pymem.ressources": "https://pymem.readthedocs.io/en/latest/api.html",
    "pymem.ressources.structure": "https://pymem.readthedocs.io/en/latest/api.html#module-pymem.ressources.structure",
    "pymem.ressources.structure.client_id": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.CLIENT_ID",
    "pymem.ressources.structure.enumprocessmoduleex": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.EnumProcessModuleEX",
    "pymem.ressources.structure.enumprocessmoduleex.list_modules_32bit": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.EnumProcessModuleEX.LIST_MODULES_32BIT",
    "pymem.ressources.structure.enumprocessmoduleex.list_modules_64bit": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.EnumProcessModuleEX.LIST_MODULES_64BIT",
    "pymem.ressources.structure.enumprocessmoduleex.list_modules_all": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.EnumProcessModuleEX.LIST_MODULES_ALL",
    "pymem.ressources.structure.enumprocessmoduleex.list_modules_default": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.EnumProcessModuleEX.LIST_MODULES_DEFAULT",
    "pymem.ressources.structure.filetime": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.FILETIME",
    "pymem.ressources.structure.floating_save_area": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.FLOATING_SAVE_AREA",
    "pymem.ressources.structure.lpmoduleentry32": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.LPMODULEENTRY32",
    "pymem.ressources.structure.lpsecurity_attributes": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.LPSECURITY_ATTRIBUTES",
    "pymem.ressources.structure.luid": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.LUID",
    "pymem.ressources.structure.luid_and_attributes": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.LUID_AND_ATTRIBUTES",
    "pymem.ressources.structure.memory_basic_information": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_BASIC_INFORMATION",
    "pymem.ressources.structure.memory_basic_information32": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_BASIC_INFORMATION32",
    "pymem.ressources.structure.memory_basic_information64": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_BASIC_INFORMATION64",
    "pymem.ressources.structure.memory_protection": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_PROTECTION",
    "pymem.ressources.structure.memory_protection.page_execute_readwrite": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_PROTECTION.PAGE_EXECUTE_READWRITE",
    "pymem.ressources.structure.memory_state": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_STATE",
    "pymem.ressources.structure.memory_state.mem_decommit": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_STATE.MEM_DECOMMIT",
    "pymem.ressources.structure.memory_state.mem_free": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_STATE.MEM_FREE",
    "pymem.ressources.structure.memory_state.mem_release": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_STATE.MEM_RELEASE",
    "pymem.ressources.structure.memory_state.mem_reserve": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_STATE.MEM_RESERVE",
    "pymem.ressources.structure.memory_types": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_TYPES",
    "pymem.ressources.structure.memory_types.mem_image": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_TYPES.MEM_IMAGE",
    "pymem.ressources.structure.memory_types.mem_mapped": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_TYPES.MEM_MAPPED",
    "pymem.ressources.structure.memory_types.mem_private": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MEMORY_TYPES.MEM_PRIVATE",
    "pymem.ressources.structure.moduleentry32": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.ModuleEntry32",
    "pymem.ressources.structure.moduleinfo": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MODULEINFO",
    "pymem.ressources.structure.moduleinfo.entrypoint": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MODULEINFO.EntryPoint",
    "pymem.ressources.structure.moduleinfo.lpbaseofdll": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MODULEINFO.lpBaseOfDll",
    "pymem.ressources.structure.moduleinfo.sizeofimage": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.MODULEINFO.SizeOfImage",
    "pymem.ressources.structure.nt_tib": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.NT_TIB",
    "pymem.ressources.structure.process": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS",
    "pymem.ressources.structure.process.delete": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.DELETE",
    "pymem.ressources.structure.process.process_all_access": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_ALL_ACCESS",
    "pymem.ressources.structure.process.process_create_process": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_CREATE_PROCESS",
    "pymem.ressources.structure.process.process_create_thread": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_CREATE_THREAD",
    "pymem.ressources.structure.process.process_dup_handle": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_DUP_HANDLE",
    "pymem.ressources.structure.process.process_set_information": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_SET_INFORMATION",
    "pymem.ressources.structure.process.process_set_quota": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_SET_QUOTA",
    "pymem.ressources.structure.process.process_suspend_resume": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_SUSPEND_RESUME",
    "pymem.ressources.structure.process.process_terminate": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_TERMINATE",
    "pymem.ressources.structure.process.process_vm_operation": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_VM_OPERATION",
    "pymem.ressources.structure.process.process_vm_read": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_VM_READ",
    "pymem.ressources.structure.process.process_vm_write": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.PROCESS_VM_WRITE",
    "pymem.ressources.structure.process.read_control": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.READ_CONTROL",
    "pymem.ressources.structure.process.standard_rights_required": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.STANDARD_RIGHTS_REQUIRED",
    "pymem.ressources.structure.process.synchronize": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.SYNCHRONIZE",
    "pymem.ressources.structure.process.write_dac": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.WRITE_DAC",
    "pymem.ressources.structure.process.write_owner": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PROCESS.WRITE_OWNER",
    "pymem.ressources.structure.processentry32": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.ProcessEntry32",
    "pymem.ressources.structure.ptoken_privileges": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.PTOKEN_PRIVILEGES",
    "pymem.ressources.structure.se_token_privilege": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.SE_TOKEN_PRIVILEGE",
    "pymem.ressources.structure.security_attributes": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.SECURITY_ATTRIBUTES",
    "pymem.ressources.structure.small_teb": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.SMALL_TEB",
    "pymem.ressources.structure.system_info": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.SYSTEM_INFO",
    "pymem.ressources.structure.thread_basic_information": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.THREAD_BASIC_INFORMATION",
    "pymem.ressources.structure.threadcontext": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.ThreadContext",
    "pymem.ressources.structure.threadentry32": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.ThreadEntry32",
    "pymem.ressources.structure.tib_union": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.TIB_UNION",
    "pymem.ressources.structure.token": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.TOKEN",
    "pymem.ressources.structure.token_privileges": "https://pymem.readthedocs.io/en/latest/api.html#pymem.ressources.structure.TOKEN_PRIVILEGES",
    "pymem.thread": "https://pymem.readthedocs.io/en/latest/api.html#module-pymem.thread",
    "pymem.thread.thread": "https://pymem.readthedocs.io/en/latest/api.html#pymem.thread.Thread",
}
