VERSION = "2.5.12"

# fmt: off
MAPPING = {
    "pymisp": "https://pymisp.readthedocs.io/en/latest/",
    "pymisp.abstractmisp": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP",
    "pymisp.abstractmisp.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP.edited",
    "pymisp.abstractmisp.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP.from_dict",
    "pymisp.abstractmisp.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP.from_json",
    "pymisp.abstractmisp.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP.jsonable",
    "pymisp.abstractmisp.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP.set_not_jsonable",
    "pymisp.abstractmisp.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP.to_dict",
    "pymisp.abstractmisp.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP.to_json",
    "pymisp.abstractmisp.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.AbstractMISP.update_not_jsonable",
    "pymisp.analysis": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.Analysis",
    "pymisp.distribution": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.Distribution",
    "pymisp.expandedpymisp": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.ExpandedPyMISP",
    "pymisp.invalidmispobject": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.InvalidMISPObject",
    "pymisp.mispattribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute",
    "pymisp.mispattribute.add_galaxy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.add_galaxy",
    "pymisp.mispattribute.add_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.add_proposal",
    "pymisp.mispattribute.add_shadow_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.add_shadow_attribute",
    "pymisp.mispattribute.add_sighting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.add_sighting",
    "pymisp.mispattribute.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.clear",
    "pymisp.mispattribute.delete": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.delete",
    "pymisp.mispattribute.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.edited",
    "pymisp.mispattribute.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.from_dict",
    "pymisp.mispattribute.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.from_json",
    "pymisp.mispattribute.galaxies": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.galaxies",
    "pymisp.mispattribute.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.get",
    "pymisp.mispattribute.hash_values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.hash_values",
    "pymisp.mispattribute.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.items",
    "pymisp.mispattribute.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.jsonable",
    "pymisp.mispattribute.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.keys",
    "pymisp.mispattribute.known_types": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.known_types",
    "pymisp.mispattribute.malware_binary": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.malware_binary",
    "pymisp.mispattribute.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.pop",
    "pymisp.mispattribute.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.popitem",
    "pymisp.mispattribute.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.set_not_jsonable",
    "pymisp.mispattribute.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.setdefault",
    "pymisp.mispattribute.tags": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.tags",
    "pymisp.mispattribute.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.to_dict",
    "pymisp.mispattribute.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.to_json",
    "pymisp.mispattribute.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.update",
    "pymisp.mispattribute.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.update_not_jsonable",
    "pymisp.mispattribute.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPAttribute.values",
    "pymisp.mispcorrelationexclusion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPCorrelationExclusion",
    "pymisp.mispcorrelationexclusion.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPCorrelationExclusion.from_dict",
    "pymisp.mispdecayingmodel": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPDecayingModel",
    "pymisp.mispdecayingmodel.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPDecayingModel.from_dict",
    "pymisp.mispencode": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEncode",
    "pymisp.mispencode.default": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEncode.default",
    "pymisp.mispevent": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent",
    "pymisp.mispevent.add_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.add_attribute",
    "pymisp.mispevent.add_attribute_tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.add_attribute_tag",
    "pymisp.mispevent.add_cryprographic_key": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.add_cryprographic_key",
    "pymisp.mispevent.add_event_report": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.add_event_report",
    "pymisp.mispevent.add_galaxy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.add_galaxy",
    "pymisp.mispevent.add_object": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.add_object",
    "pymisp.mispevent.add_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.add_proposal",
    "pymisp.mispevent.add_shadow_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.add_shadow_attribute",
    "pymisp.mispevent.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.clear",
    "pymisp.mispevent.delete_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.delete_attribute",
    "pymisp.mispevent.delete_object": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.delete_object",
    "pymisp.mispevent.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.edited",
    "pymisp.mispevent.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.from_dict",
    "pymisp.mispevent.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.from_json",
    "pymisp.mispevent.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.get",
    "pymisp.mispevent.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.get_attribute_by_id",
    "pymisp.mispevent.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.get_attribute_by_uuid",
    "pymisp.mispevent.get_attribute_tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.get_attribute_tag",
    "pymisp.mispevent.get_object_by_id": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.get_object_by_id",
    "pymisp.mispevent.get_object_by_uuid": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.get_object_by_uuid",
    "pymisp.mispevent.get_objects_by_name": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.get_objects_by_name",
    "pymisp.mispevent.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.items",
    "pymisp.mispevent.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.jsonable",
    "pymisp.mispevent.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.keys",
    "pymisp.mispevent.load": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.load",
    "pymisp.mispevent.load_file": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.load_file",
    "pymisp.mispevent.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.pop",
    "pymisp.mispevent.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.popitem",
    "pymisp.mispevent.publish": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.publish",
    "pymisp.mispevent.set_date": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.set_date",
    "pymisp.mispevent.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.set_not_jsonable",
    "pymisp.mispevent.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.setdefault",
    "pymisp.mispevent.tags": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.tags",
    "pymisp.mispevent.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.to_dict",
    "pymisp.mispevent.to_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.to_feed",
    "pymisp.mispevent.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.to_json",
    "pymisp.mispevent.unpublish": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.unpublish",
    "pymisp.mispevent.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.update",
    "pymisp.mispevent.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.update_not_jsonable",
    "pymisp.mispevent.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEvent.values",
    "pymisp.mispeventblocklist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist",
    "pymisp.mispeventblocklist.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.clear",
    "pymisp.mispeventblocklist.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.edited",
    "pymisp.mispeventblocklist.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.from_dict",
    "pymisp.mispeventblocklist.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.from_json",
    "pymisp.mispeventblocklist.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.get",
    "pymisp.mispeventblocklist.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.items",
    "pymisp.mispeventblocklist.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.jsonable",
    "pymisp.mispeventblocklist.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.keys",
    "pymisp.mispeventblocklist.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.pop",
    "pymisp.mispeventblocklist.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.popitem",
    "pymisp.mispeventblocklist.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.set_not_jsonable",
    "pymisp.mispeventblocklist.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.setdefault",
    "pymisp.mispeventblocklist.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.to_dict",
    "pymisp.mispeventblocklist.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.to_json",
    "pymisp.mispeventblocklist.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.update",
    "pymisp.mispeventblocklist.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.update_not_jsonable",
    "pymisp.mispeventblocklist.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventBlocklist.values",
    "pymisp.mispeventdelegation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation",
    "pymisp.mispeventdelegation.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.clear",
    "pymisp.mispeventdelegation.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.edited",
    "pymisp.mispeventdelegation.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.from_dict",
    "pymisp.mispeventdelegation.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.from_json",
    "pymisp.mispeventdelegation.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.get",
    "pymisp.mispeventdelegation.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.items",
    "pymisp.mispeventdelegation.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.jsonable",
    "pymisp.mispeventdelegation.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.keys",
    "pymisp.mispeventdelegation.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.pop",
    "pymisp.mispeventdelegation.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.popitem",
    "pymisp.mispeventdelegation.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.set_not_jsonable",
    "pymisp.mispeventdelegation.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.setdefault",
    "pymisp.mispeventdelegation.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.to_dict",
    "pymisp.mispeventdelegation.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.to_json",
    "pymisp.mispeventdelegation.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.update",
    "pymisp.mispeventdelegation.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.update_not_jsonable",
    "pymisp.mispeventdelegation.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventDelegation.values",
    "pymisp.mispeventreport": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventReport",
    "pymisp.mispeventreport.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPEventReport.from_dict",
    "pymisp.mispfeed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed",
    "pymisp.mispfeed.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.clear",
    "pymisp.mispfeed.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.edited",
    "pymisp.mispfeed.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.from_dict",
    "pymisp.mispfeed.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.from_json",
    "pymisp.mispfeed.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.get",
    "pymisp.mispfeed.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.items",
    "pymisp.mispfeed.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.jsonable",
    "pymisp.mispfeed.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.keys",
    "pymisp.mispfeed.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.pop",
    "pymisp.mispfeed.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.popitem",
    "pymisp.mispfeed.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.set_not_jsonable",
    "pymisp.mispfeed.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.setdefault",
    "pymisp.mispfeed.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.to_dict",
    "pymisp.mispfeed.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.to_json",
    "pymisp.mispfeed.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.update",
    "pymisp.mispfeed.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.update_not_jsonable",
    "pymisp.mispfeed.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPFeed.values",
    "pymisp.mispgalaxy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxy",
    "pymisp.mispgalaxy.add_galaxy_cluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxy.add_galaxy_cluster",
    "pymisp.mispgalaxy.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxy.from_dict",
    "pymisp.mispgalaxycluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyCluster",
    "pymisp.mispgalaxycluster.add_cluster_element": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyCluster.add_cluster_element",
    "pymisp.mispgalaxycluster.add_cluster_relation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyCluster.add_cluster_relation",
    "pymisp.mispgalaxycluster.elements_meta": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyCluster.elements_meta",
    "pymisp.mispgalaxycluster.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyCluster.from_dict",
    "pymisp.mispgalaxycluster.parse_meta_as_elements": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyCluster.parse_meta_as_elements",
    "pymisp.mispgalaxyclusterelement": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyClusterElement",
    "pymisp.mispgalaxyclusterelement.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyClusterElement.from_dict",
    "pymisp.mispgalaxyclusterrelation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyClusterRelation",
    "pymisp.mispgalaxyclusterrelation.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyClusterRelation.from_dict",
    "pymisp.mispgalaxyclusterrelation.tags": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPGalaxyClusterRelation.tags",
    "pymisp.mispinbox": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox",
    "pymisp.mispinbox.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.clear",
    "pymisp.mispinbox.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.edited",
    "pymisp.mispinbox.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.from_dict",
    "pymisp.mispinbox.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.from_json",
    "pymisp.mispinbox.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.get",
    "pymisp.mispinbox.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.items",
    "pymisp.mispinbox.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.jsonable",
    "pymisp.mispinbox.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.keys",
    "pymisp.mispinbox.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.pop",
    "pymisp.mispinbox.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.popitem",
    "pymisp.mispinbox.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.set_not_jsonable",
    "pymisp.mispinbox.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.setdefault",
    "pymisp.mispinbox.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.to_dict",
    "pymisp.mispinbox.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.to_json",
    "pymisp.mispinbox.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.update",
    "pymisp.mispinbox.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.update_not_jsonable",
    "pymisp.mispinbox.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPInbox.values",
    "pymisp.misplog": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog",
    "pymisp.misplog.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.clear",
    "pymisp.misplog.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.edited",
    "pymisp.misplog.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.from_dict",
    "pymisp.misplog.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.from_json",
    "pymisp.misplog.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.get",
    "pymisp.misplog.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.items",
    "pymisp.misplog.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.jsonable",
    "pymisp.misplog.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.keys",
    "pymisp.misplog.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.pop",
    "pymisp.misplog.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.popitem",
    "pymisp.misplog.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.set_not_jsonable",
    "pymisp.misplog.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.setdefault",
    "pymisp.misplog.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.to_dict",
    "pymisp.misplog.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.to_json",
    "pymisp.misplog.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.update",
    "pymisp.misplog.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.update_not_jsonable",
    "pymisp.misplog.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPLog.values",
    "pymisp.mispnote": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNote",
    "pymisp.mispnote.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNote.from_dict",
    "pymisp.mispnoticelist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist",
    "pymisp.mispnoticelist.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.clear",
    "pymisp.mispnoticelist.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.edited",
    "pymisp.mispnoticelist.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.from_dict",
    "pymisp.mispnoticelist.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.from_json",
    "pymisp.mispnoticelist.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.get",
    "pymisp.mispnoticelist.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.items",
    "pymisp.mispnoticelist.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.jsonable",
    "pymisp.mispnoticelist.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.keys",
    "pymisp.mispnoticelist.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.pop",
    "pymisp.mispnoticelist.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.popitem",
    "pymisp.mispnoticelist.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.set_not_jsonable",
    "pymisp.mispnoticelist.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.setdefault",
    "pymisp.mispnoticelist.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.to_dict",
    "pymisp.mispnoticelist.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.to_json",
    "pymisp.mispnoticelist.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.update",
    "pymisp.mispnoticelist.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.update_not_jsonable",
    "pymisp.mispnoticelist.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPNoticelist.values",
    "pymisp.mispobject": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject",
    "pymisp.mispobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.add_attribute",
    "pymisp.mispobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.add_attributes",
    "pymisp.mispobject.add_reference": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.add_reference",
    "pymisp.mispobject.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.clear",
    "pymisp.mispobject.delete": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.delete",
    "pymisp.mispobject.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.edited",
    "pymisp.mispobject.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.from_dict",
    "pymisp.mispobject.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.from_json",
    "pymisp.mispobject.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.get",
    "pymisp.mispobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.get_attribute_by_id",
    "pymisp.mispobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.get_attribute_by_uuid",
    "pymisp.mispobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.get_attributes_by_relation",
    "pymisp.mispobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.has_attributes_by_relation",
    "pymisp.mispobject.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.items",
    "pymisp.mispobject.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.jsonable",
    "pymisp.mispobject.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.keys",
    "pymisp.mispobject.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.pop",
    "pymisp.mispobject.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.popitem",
    "pymisp.mispobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.set_not_jsonable",
    "pymisp.mispobject.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.setdefault",
    "pymisp.mispobject.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.to_dict",
    "pymisp.mispobject.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.to_json",
    "pymisp.mispobject.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.update",
    "pymisp.mispobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.update_not_jsonable",
    "pymisp.mispobject.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObject.values",
    "pymisp.mispobjectattribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute",
    "pymisp.mispobjectattribute.add_galaxy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.add_galaxy",
    "pymisp.mispobjectattribute.add_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.add_proposal",
    "pymisp.mispobjectattribute.add_shadow_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.add_shadow_attribute",
    "pymisp.mispobjectattribute.add_sighting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.add_sighting",
    "pymisp.mispobjectattribute.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.clear",
    "pymisp.mispobjectattribute.delete": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.delete",
    "pymisp.mispobjectattribute.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.edited",
    "pymisp.mispobjectattribute.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.from_dict",
    "pymisp.mispobjectattribute.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.from_json",
    "pymisp.mispobjectattribute.galaxies": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.galaxies",
    "pymisp.mispobjectattribute.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.get",
    "pymisp.mispobjectattribute.hash_values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.hash_values",
    "pymisp.mispobjectattribute.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.items",
    "pymisp.mispobjectattribute.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.jsonable",
    "pymisp.mispobjectattribute.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.keys",
    "pymisp.mispobjectattribute.known_types": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.known_types",
    "pymisp.mispobjectattribute.malware_binary": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.malware_binary",
    "pymisp.mispobjectattribute.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.pop",
    "pymisp.mispobjectattribute.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.popitem",
    "pymisp.mispobjectattribute.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.set_not_jsonable",
    "pymisp.mispobjectattribute.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.setdefault",
    "pymisp.mispobjectattribute.tags": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.tags",
    "pymisp.mispobjectattribute.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.to_dict",
    "pymisp.mispobjectattribute.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.to_json",
    "pymisp.mispobjectattribute.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.update",
    "pymisp.mispobjectattribute.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.update_not_jsonable",
    "pymisp.mispobjectattribute.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectAttribute.values",
    "pymisp.mispobjectreference": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference",
    "pymisp.mispobjectreference.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.clear",
    "pymisp.mispobjectreference.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.edited",
    "pymisp.mispobjectreference.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.from_dict",
    "pymisp.mispobjectreference.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.from_json",
    "pymisp.mispobjectreference.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.get",
    "pymisp.mispobjectreference.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.items",
    "pymisp.mispobjectreference.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.jsonable",
    "pymisp.mispobjectreference.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.keys",
    "pymisp.mispobjectreference.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.pop",
    "pymisp.mispobjectreference.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.popitem",
    "pymisp.mispobjectreference.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.set_not_jsonable",
    "pymisp.mispobjectreference.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.setdefault",
    "pymisp.mispobjectreference.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.to_dict",
    "pymisp.mispobjectreference.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.to_json",
    "pymisp.mispobjectreference.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.update",
    "pymisp.mispobjectreference.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.update_not_jsonable",
    "pymisp.mispobjectreference.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectReference.values",
    "pymisp.mispobjecttemplate": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate",
    "pymisp.mispobjecttemplate.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.clear",
    "pymisp.mispobjecttemplate.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.edited",
    "pymisp.mispobjecttemplate.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.from_dict",
    "pymisp.mispobjecttemplate.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.from_json",
    "pymisp.mispobjecttemplate.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.get",
    "pymisp.mispobjecttemplate.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.items",
    "pymisp.mispobjecttemplate.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.jsonable",
    "pymisp.mispobjecttemplate.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.keys",
    "pymisp.mispobjecttemplate.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.pop",
    "pymisp.mispobjecttemplate.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.popitem",
    "pymisp.mispobjecttemplate.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.set_not_jsonable",
    "pymisp.mispobjecttemplate.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.setdefault",
    "pymisp.mispobjecttemplate.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.to_dict",
    "pymisp.mispobjecttemplate.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.to_json",
    "pymisp.mispobjecttemplate.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.update",
    "pymisp.mispobjecttemplate.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.update_not_jsonable",
    "pymisp.mispobjecttemplate.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPObjectTemplate.values",
    "pymisp.mispopinion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOpinion",
    "pymisp.mispopinion.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOpinion.from_dict",
    "pymisp.misporganisation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation",
    "pymisp.misporganisation.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.clear",
    "pymisp.misporganisation.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.edited",
    "pymisp.misporganisation.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.from_dict",
    "pymisp.misporganisation.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.from_json",
    "pymisp.misporganisation.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.get",
    "pymisp.misporganisation.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.items",
    "pymisp.misporganisation.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.jsonable",
    "pymisp.misporganisation.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.keys",
    "pymisp.misporganisation.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.pop",
    "pymisp.misporganisation.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.popitem",
    "pymisp.misporganisation.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.set_not_jsonable",
    "pymisp.misporganisation.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.setdefault",
    "pymisp.misporganisation.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.to_dict",
    "pymisp.misporganisation.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.to_json",
    "pymisp.misporganisation.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.update",
    "pymisp.misporganisation.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.update_not_jsonable",
    "pymisp.misporganisation.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisation.values",
    "pymisp.misporganisationblocklist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist",
    "pymisp.misporganisationblocklist.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.clear",
    "pymisp.misporganisationblocklist.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.edited",
    "pymisp.misporganisationblocklist.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.from_dict",
    "pymisp.misporganisationblocklist.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.from_json",
    "pymisp.misporganisationblocklist.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.get",
    "pymisp.misporganisationblocklist.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.items",
    "pymisp.misporganisationblocklist.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.jsonable",
    "pymisp.misporganisationblocklist.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.keys",
    "pymisp.misporganisationblocklist.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.pop",
    "pymisp.misporganisationblocklist.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.popitem",
    "pymisp.misporganisationblocklist.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.set_not_jsonable",
    "pymisp.misporganisationblocklist.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.setdefault",
    "pymisp.misporganisationblocklist.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.to_dict",
    "pymisp.misporganisationblocklist.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.to_json",
    "pymisp.misporganisationblocklist.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.update",
    "pymisp.misporganisationblocklist.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.update_not_jsonable",
    "pymisp.misporganisationblocklist.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPOrganisationBlocklist.values",
    "pymisp.misprelationship": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRelationship",
    "pymisp.misprelationship.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRelationship.from_dict",
    "pymisp.misprole": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole",
    "pymisp.misprole.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.clear",
    "pymisp.misprole.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.edited",
    "pymisp.misprole.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.from_dict",
    "pymisp.misprole.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.from_json",
    "pymisp.misprole.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.get",
    "pymisp.misprole.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.items",
    "pymisp.misprole.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.jsonable",
    "pymisp.misprole.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.keys",
    "pymisp.misprole.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.pop",
    "pymisp.misprole.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.popitem",
    "pymisp.misprole.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.set_not_jsonable",
    "pymisp.misprole.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.setdefault",
    "pymisp.misprole.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.to_dict",
    "pymisp.misprole.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.to_json",
    "pymisp.misprole.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.update",
    "pymisp.misprole.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.update_not_jsonable",
    "pymisp.misprole.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPRole.values",
    "pymisp.mispserver": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer",
    "pymisp.mispserver.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.clear",
    "pymisp.mispserver.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.edited",
    "pymisp.mispserver.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.from_dict",
    "pymisp.mispserver.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.from_json",
    "pymisp.mispserver.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.get",
    "pymisp.mispserver.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.items",
    "pymisp.mispserver.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.jsonable",
    "pymisp.mispserver.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.keys",
    "pymisp.mispserver.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.pop",
    "pymisp.mispserver.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.popitem",
    "pymisp.mispserver.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.set_not_jsonable",
    "pymisp.mispserver.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.setdefault",
    "pymisp.mispserver.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.to_dict",
    "pymisp.mispserver.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.to_json",
    "pymisp.mispserver.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.update",
    "pymisp.mispserver.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.update_not_jsonable",
    "pymisp.mispserver.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPServer.values",
    "pymisp.mispshadowattribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute",
    "pymisp.mispshadowattribute.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.clear",
    "pymisp.mispshadowattribute.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.edited",
    "pymisp.mispshadowattribute.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.from_dict",
    "pymisp.mispshadowattribute.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.from_json",
    "pymisp.mispshadowattribute.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.get",
    "pymisp.mispshadowattribute.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.items",
    "pymisp.mispshadowattribute.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.jsonable",
    "pymisp.mispshadowattribute.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.keys",
    "pymisp.mispshadowattribute.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.pop",
    "pymisp.mispshadowattribute.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.popitem",
    "pymisp.mispshadowattribute.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.set_not_jsonable",
    "pymisp.mispshadowattribute.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.setdefault",
    "pymisp.mispshadowattribute.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.to_dict",
    "pymisp.mispshadowattribute.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.to_json",
    "pymisp.mispshadowattribute.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.update",
    "pymisp.mispshadowattribute.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.update_not_jsonable",
    "pymisp.mispshadowattribute.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPShadowAttribute.values",
    "pymisp.mispsharinggroup": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup",
    "pymisp.mispsharinggroup.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.clear",
    "pymisp.mispsharinggroup.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.edited",
    "pymisp.mispsharinggroup.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.from_dict",
    "pymisp.mispsharinggroup.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.from_json",
    "pymisp.mispsharinggroup.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.get",
    "pymisp.mispsharinggroup.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.items",
    "pymisp.mispsharinggroup.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.jsonable",
    "pymisp.mispsharinggroup.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.keys",
    "pymisp.mispsharinggroup.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.pop",
    "pymisp.mispsharinggroup.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.popitem",
    "pymisp.mispsharinggroup.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.set_not_jsonable",
    "pymisp.mispsharinggroup.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.setdefault",
    "pymisp.mispsharinggroup.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.to_dict",
    "pymisp.mispsharinggroup.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.to_json",
    "pymisp.mispsharinggroup.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.update",
    "pymisp.mispsharinggroup.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.update_not_jsonable",
    "pymisp.mispsharinggroup.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSharingGroup.values",
    "pymisp.mispsighting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting",
    "pymisp.mispsighting.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.clear",
    "pymisp.mispsighting.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.edited",
    "pymisp.mispsighting.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.from_dict",
    "pymisp.mispsighting.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.from_json",
    "pymisp.mispsighting.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.get",
    "pymisp.mispsighting.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.items",
    "pymisp.mispsighting.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.jsonable",
    "pymisp.mispsighting.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.keys",
    "pymisp.mispsighting.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.pop",
    "pymisp.mispsighting.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.popitem",
    "pymisp.mispsighting.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.set_not_jsonable",
    "pymisp.mispsighting.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.setdefault",
    "pymisp.mispsighting.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.to_dict",
    "pymisp.mispsighting.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.to_json",
    "pymisp.mispsighting.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.update",
    "pymisp.mispsighting.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.update_not_jsonable",
    "pymisp.mispsighting.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPSighting.values",
    "pymisp.misptag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag",
    "pymisp.misptag.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.clear",
    "pymisp.misptag.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.edited",
    "pymisp.misptag.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.from_dict",
    "pymisp.misptag.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.from_json",
    "pymisp.misptag.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.get",
    "pymisp.misptag.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.items",
    "pymisp.misptag.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.jsonable",
    "pymisp.misptag.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.keys",
    "pymisp.misptag.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.pop",
    "pymisp.misptag.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.popitem",
    "pymisp.misptag.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.set_not_jsonable",
    "pymisp.misptag.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.setdefault",
    "pymisp.misptag.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.to_dict",
    "pymisp.misptag.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.to_json",
    "pymisp.misptag.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.update",
    "pymisp.misptag.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.update_not_jsonable",
    "pymisp.misptag.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTag.values",
    "pymisp.misptaxonomy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy",
    "pymisp.misptaxonomy.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.clear",
    "pymisp.misptaxonomy.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.edited",
    "pymisp.misptaxonomy.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.from_dict",
    "pymisp.misptaxonomy.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.from_json",
    "pymisp.misptaxonomy.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.get",
    "pymisp.misptaxonomy.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.items",
    "pymisp.misptaxonomy.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.jsonable",
    "pymisp.misptaxonomy.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.keys",
    "pymisp.misptaxonomy.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.pop",
    "pymisp.misptaxonomy.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.popitem",
    "pymisp.misptaxonomy.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.set_not_jsonable",
    "pymisp.misptaxonomy.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.setdefault",
    "pymisp.misptaxonomy.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.to_dict",
    "pymisp.misptaxonomy.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.to_json",
    "pymisp.misptaxonomy.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.update",
    "pymisp.misptaxonomy.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.update_not_jsonable",
    "pymisp.misptaxonomy.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPTaxonomy.values",
    "pymisp.mispuser": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser",
    "pymisp.mispuser.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.clear",
    "pymisp.mispuser.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.edited",
    "pymisp.mispuser.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.from_dict",
    "pymisp.mispuser.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.from_json",
    "pymisp.mispuser.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.get",
    "pymisp.mispuser.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.items",
    "pymisp.mispuser.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.jsonable",
    "pymisp.mispuser.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.keys",
    "pymisp.mispuser.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.pop",
    "pymisp.mispuser.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.popitem",
    "pymisp.mispuser.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.set_not_jsonable",
    "pymisp.mispuser.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.setdefault",
    "pymisp.mispuser.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.to_dict",
    "pymisp.mispuser.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.to_json",
    "pymisp.mispuser.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.update",
    "pymisp.mispuser.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.update_not_jsonable",
    "pymisp.mispuser.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUser.values",
    "pymisp.mispusersetting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting",
    "pymisp.mispusersetting.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.clear",
    "pymisp.mispusersetting.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.edited",
    "pymisp.mispusersetting.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.from_dict",
    "pymisp.mispusersetting.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.from_json",
    "pymisp.mispusersetting.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.get",
    "pymisp.mispusersetting.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.items",
    "pymisp.mispusersetting.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.jsonable",
    "pymisp.mispusersetting.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.keys",
    "pymisp.mispusersetting.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.pop",
    "pymisp.mispusersetting.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.popitem",
    "pymisp.mispusersetting.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.set_not_jsonable",
    "pymisp.mispusersetting.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.setdefault",
    "pymisp.mispusersetting.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.to_dict",
    "pymisp.mispusersetting.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.to_json",
    "pymisp.mispusersetting.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.update",
    "pymisp.mispusersetting.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.update_not_jsonable",
    "pymisp.mispusersetting.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPUserSetting.values",
    "pymisp.mispwarninglist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist",
    "pymisp.mispwarninglist.clear": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.clear",
    "pymisp.mispwarninglist.edited": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.edited",
    "pymisp.mispwarninglist.from_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.from_dict",
    "pymisp.mispwarninglist.from_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.from_json",
    "pymisp.mispwarninglist.get": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.get",
    "pymisp.mispwarninglist.items": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.items",
    "pymisp.mispwarninglist.jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.jsonable",
    "pymisp.mispwarninglist.keys": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.keys",
    "pymisp.mispwarninglist.pop": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.pop",
    "pymisp.mispwarninglist.popitem": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.popitem",
    "pymisp.mispwarninglist.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.set_not_jsonable",
    "pymisp.mispwarninglist.setdefault": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.setdefault",
    "pymisp.mispwarninglist.to_dict": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.to_dict",
    "pymisp.mispwarninglist.to_json": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.to_json",
    "pymisp.mispwarninglist.update": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.update",
    "pymisp.mispwarninglist.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.update_not_jsonable",
    "pymisp.mispwarninglist.values": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.MISPWarninglist.values",
    "pymisp.newattributeerror": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.NewAttributeError",
    "pymisp.neweventerror": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.NewEventError",
    "pymisp.nokey": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.NoKey",
    "pymisp.nourl": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.NoURL",
    "pymisp.pymisp": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP",
    "pymisp.pymisp.accept_attribute_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.accept_attribute_proposal",
    "pymisp.pymisp.accept_event_delegation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.accept_event_delegation",
    "pymisp.pymisp.accept_user_registration": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.accept_user_registration",
    "pymisp.pymisp.add_analyst_data": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_analyst_data",
    "pymisp.pymisp.add_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_attribute",
    "pymisp.pymisp.add_attribute_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_attribute_proposal",
    "pymisp.pymisp.add_correlation_exclusion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_correlation_exclusion",
    "pymisp.pymisp.add_event": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_event",
    "pymisp.pymisp.add_event_blocklist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_event_blocklist",
    "pymisp.pymisp.add_event_report": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_event_report",
    "pymisp.pymisp.add_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_feed",
    "pymisp.pymisp.add_galaxy_cluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_galaxy_cluster",
    "pymisp.pymisp.add_galaxy_cluster_relation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_galaxy_cluster_relation",
    "pymisp.pymisp.add_note": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_note",
    "pymisp.pymisp.add_object": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_object",
    "pymisp.pymisp.add_object_reference": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_object_reference",
    "pymisp.pymisp.add_opinion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_opinion",
    "pymisp.pymisp.add_org_to_sharing_group": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_org_to_sharing_group",
    "pymisp.pymisp.add_organisation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_organisation",
    "pymisp.pymisp.add_organisation_blocklist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_organisation_blocklist",
    "pymisp.pymisp.add_relationship": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_relationship",
    "pymisp.pymisp.add_role": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_role",
    "pymisp.pymisp.add_server": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_server",
    "pymisp.pymisp.add_server_to_sharing_group": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_server_to_sharing_group",
    "pymisp.pymisp.add_sharing_group": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_sharing_group",
    "pymisp.pymisp.add_sighting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_sighting",
    "pymisp.pymisp.add_tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_tag",
    "pymisp.pymisp.add_user": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.add_user",
    "pymisp.pymisp.attach_galaxy_cluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.attach_galaxy_cluster",
    "pymisp.pymisp.attribute_exists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.attribute_exists",
    "pymisp.pymisp.attribute_proposals": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.attribute_proposals",
    "pymisp.pymisp.attributes": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.attributes",
    "pymisp.pymisp.attributes_statistics": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.attributes_statistics",
    "pymisp.pymisp.build_complex_query": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.build_complex_query",
    "pymisp.pymisp.cache_all_feeds": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.cache_all_feeds",
    "pymisp.pymisp.cache_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.cache_feed",
    "pymisp.pymisp.cache_freetext_feeds": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.cache_freetext_feeds",
    "pymisp.pymisp.cache_misp_feeds": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.cache_misp_feeds",
    "pymisp.pymisp.change_sharing_group_on_entity": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.change_sharing_group_on_entity",
    "pymisp.pymisp.change_user_password": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.change_user_password",
    "pymisp.pymisp.clean_correlation_exclusions": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.clean_correlation_exclusions",
    "pymisp.pymisp.communities": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.communities",
    "pymisp.pymisp.compare_feeds": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.compare_feeds",
    "pymisp.pymisp.contact_event_reporter": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.contact_event_reporter",
    "pymisp.pymisp.correlation_exclusions": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.correlation_exclusions",
    "pymisp.pymisp.db_schema_diagnostic": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.db_schema_diagnostic",
    "pymisp.pymisp.decaying_models": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.decaying_models",
    "pymisp.pymisp.delegate_event": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delegate_event",
    "pymisp.pymisp.delete_analyst_data": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_analyst_data",
    "pymisp.pymisp.delete_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_attribute",
    "pymisp.pymisp.delete_attribute_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_attribute_proposal",
    "pymisp.pymisp.delete_correlation_exclusion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_correlation_exclusion",
    "pymisp.pymisp.delete_event": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_event",
    "pymisp.pymisp.delete_event_blocklist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_event_blocklist",
    "pymisp.pymisp.delete_event_report": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_event_report",
    "pymisp.pymisp.delete_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_feed",
    "pymisp.pymisp.delete_galaxy_cluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_galaxy_cluster",
    "pymisp.pymisp.delete_galaxy_cluster_relation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_galaxy_cluster_relation",
    "pymisp.pymisp.delete_note": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_note",
    "pymisp.pymisp.delete_object": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_object",
    "pymisp.pymisp.delete_object_reference": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_object_reference",
    "pymisp.pymisp.delete_opinion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_opinion",
    "pymisp.pymisp.delete_organisation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_organisation",
    "pymisp.pymisp.delete_organisation_blocklist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_organisation_blocklist",
    "pymisp.pymisp.delete_relationship": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_relationship",
    "pymisp.pymisp.delete_role": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_role",
    "pymisp.pymisp.delete_server": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_server",
    "pymisp.pymisp.delete_sharing_group": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_sharing_group",
    "pymisp.pymisp.delete_sighting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_sighting",
    "pymisp.pymisp.delete_tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_tag",
    "pymisp.pymisp.delete_user": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_user",
    "pymisp.pymisp.delete_user_setting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.delete_user_setting",
    "pymisp.pymisp.describe_types_local": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.describe_types_local",
    "pymisp.pymisp.describe_types_remote": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.describe_types_remote",
    "pymisp.pymisp.direct_call": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.direct_call",
    "pymisp.pymisp.disable_decaying_model": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.disable_decaying_model",
    "pymisp.pymisp.disable_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.disable_feed",
    "pymisp.pymisp.disable_feed_cache": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.disable_feed_cache",
    "pymisp.pymisp.disable_noticelist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.disable_noticelist",
    "pymisp.pymisp.disable_tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.disable_tag",
    "pymisp.pymisp.disable_taxonomy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.disable_taxonomy",
    "pymisp.pymisp.disable_taxonomy_tags": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.disable_taxonomy_tags",
    "pymisp.pymisp.disable_warninglist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.disable_warninglist",
    "pymisp.pymisp.discard_attribute_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.discard_attribute_proposal",
    "pymisp.pymisp.discard_event_delegation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.discard_event_delegation",
    "pymisp.pymisp.discard_user_registration": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.discard_user_registration",
    "pymisp.pymisp.enable_decaying_model": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enable_decaying_model",
    "pymisp.pymisp.enable_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enable_feed",
    "pymisp.pymisp.enable_feed_cache": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enable_feed_cache",
    "pymisp.pymisp.enable_noticelist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enable_noticelist",
    "pymisp.pymisp.enable_tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enable_tag",
    "pymisp.pymisp.enable_taxonomy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enable_taxonomy",
    "pymisp.pymisp.enable_taxonomy_tags": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enable_taxonomy_tags",
    "pymisp.pymisp.enable_warninglist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enable_warninglist",
    "pymisp.pymisp.enrich_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enrich_attribute",
    "pymisp.pymisp.enrich_event": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.enrich_event",
    "pymisp.pymisp.event_blocklists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.event_blocklists",
    "pymisp.pymisp.event_delegations": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.event_delegations",
    "pymisp.pymisp.event_exists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.event_exists",
    "pymisp.pymisp.events": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.events",
    "pymisp.pymisp.feeds": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.feeds",
    "pymisp.pymisp.fetch_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.fetch_feed",
    "pymisp.pymisp.fork_galaxy_cluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.fork_galaxy_cluster",
    "pymisp.pymisp.freetext": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.freetext",
    "pymisp.pymisp.galaxies": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.galaxies",
    "pymisp.pymisp.get_all_functions": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_all_functions",
    "pymisp.pymisp.get_analyst_data": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_analyst_data",
    "pymisp.pymisp.get_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_attribute",
    "pymisp.pymisp.get_attribute_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_attribute_proposal",
    "pymisp.pymisp.get_community": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_community",
    "pymisp.pymisp.get_correlation_exclusion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_correlation_exclusion",
    "pymisp.pymisp.get_event": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_event",
    "pymisp.pymisp.get_event_report": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_event_report",
    "pymisp.pymisp.get_event_reports": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_event_reports",
    "pymisp.pymisp.get_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_feed",
    "pymisp.pymisp.get_galaxy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_galaxy",
    "pymisp.pymisp.get_galaxy_cluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_galaxy_cluster",
    "pymisp.pymisp.get_new_authkey": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_new_authkey",
    "pymisp.pymisp.get_note": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_note",
    "pymisp.pymisp.get_noticelist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_noticelist",
    "pymisp.pymisp.get_object": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_object",
    "pymisp.pymisp.get_object_template": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_object_template",
    "pymisp.pymisp.get_opinion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_opinion",
    "pymisp.pymisp.get_organisation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_organisation",
    "pymisp.pymisp.get_raw_object_template": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_raw_object_template",
    "pymisp.pymisp.get_relationship": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_relationship",
    "pymisp.pymisp.get_server_setting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_server_setting",
    "pymisp.pymisp.get_sharing_group": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_sharing_group",
    "pymisp.pymisp.get_sync_config": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_sync_config",
    "pymisp.pymisp.get_tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_tag",
    "pymisp.pymisp.get_taxonomy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_taxonomy",
    "pymisp.pymisp.get_user": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_user",
    "pymisp.pymisp.get_user_setting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_user_setting",
    "pymisp.pymisp.get_warninglist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.get_warninglist",
    "pymisp.pymisp.import_server": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.import_server",
    "pymisp.pymisp.load_default_feeds": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.load_default_feeds",
    "pymisp.pymisp.misp_instance_version": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.misp_instance_version",
    "pymisp.pymisp.misp_instance_version_master": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.misp_instance_version_master",
    "pymisp.pymisp.noticelists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.noticelists",
    "pymisp.pymisp.object_exists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.object_exists",
    "pymisp.pymisp.object_templates": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.object_templates",
    "pymisp.pymisp.organisation_blocklists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.organisation_blocklists",
    "pymisp.pymisp.organisation_exists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.organisation_exists",
    "pymisp.pymisp.organisations": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.organisations",
    "pymisp.pymisp.publish": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.publish",
    "pymisp.pymisp.publish_galaxy_cluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.publish_galaxy_cluster",
    "pymisp.pymisp.push_event_to_zmq": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.push_event_to_ZMQ",
    "pymisp.pymisp.pymisp_version_main": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.pymisp_version_main",
    "pymisp.pymisp.pymisp_version_master": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.pymisp_version_master",
    "pymisp.pymisp.recommended_pymisp_version": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.recommended_pymisp_version",
    "pymisp.pymisp.remote_acl": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.remote_acl",
    "pymisp.pymisp.remove_org_from_sharing_group": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.remove_org_from_sharing_group",
    "pymisp.pymisp.remove_server_from_sharing_group": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.remove_server_from_sharing_group",
    "pymisp.pymisp.request_community_access": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.request_community_access",
    "pymisp.pymisp.restart_workers": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.restart_workers",
    "pymisp.pymisp.restore_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.restore_attribute",
    "pymisp.pymisp.roles": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.roles",
    "pymisp.pymisp.search": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.search",
    "pymisp.pymisp.search_feeds": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.search_feeds",
    "pymisp.pymisp.search_galaxy": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.search_galaxy",
    "pymisp.pymisp.search_galaxy_clusters": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.search_galaxy_clusters",
    "pymisp.pymisp.search_index": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.search_index",
    "pymisp.pymisp.search_logs": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.search_logs",
    "pymisp.pymisp.search_sightings": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.search_sightings",
    "pymisp.pymisp.search_tags": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.search_tags",
    "pymisp.pymisp.server_pull": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.server_pull",
    "pymisp.pymisp.server_push": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.server_push",
    "pymisp.pymisp.server_settings": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.server_settings",
    "pymisp.pymisp.servers": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.servers",
    "pymisp.pymisp.set_default_role": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.set_default_role",
    "pymisp.pymisp.set_server_setting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.set_server_setting",
    "pymisp.pymisp.set_user_setting": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.set_user_setting",
    "pymisp.pymisp.sharing_group_exists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.sharing_group_exists",
    "pymisp.pymisp.sharing_groups": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.sharing_groups",
    "pymisp.pymisp.sightings": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.sightings",
    "pymisp.pymisp.sign_blob": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.sign_blob",
    "pymisp.pymisp.tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.tag",
    "pymisp.pymisp.tags": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.tags",
    "pymisp.pymisp.tags_statistics": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.tags_statistics",
    "pymisp.pymisp.taxonomies": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.taxonomies",
    "pymisp.pymisp.test_server": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.test_server",
    "pymisp.pymisp.toggle_global_pythonify": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.toggle_global_pythonify",
    "pymisp.pymisp.toggle_warninglist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.toggle_warninglist",
    "pymisp.pymisp.unpublish": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.unpublish",
    "pymisp.pymisp.untag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.untag",
    "pymisp.pymisp.update_analyst_data": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_analyst_data",
    "pymisp.pymisp.update_attribute": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_attribute",
    "pymisp.pymisp.update_attribute_proposal": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_attribute_proposal",
    "pymisp.pymisp.update_decaying_models": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_decaying_models",
    "pymisp.pymisp.update_event": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_event",
    "pymisp.pymisp.update_event_blocklist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_event_blocklist",
    "pymisp.pymisp.update_event_report": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_event_report",
    "pymisp.pymisp.update_feed": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_feed",
    "pymisp.pymisp.update_galaxies": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_galaxies",
    "pymisp.pymisp.update_galaxy_cluster": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_galaxy_cluster",
    "pymisp.pymisp.update_galaxy_cluster_relation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_galaxy_cluster_relation",
    "pymisp.pymisp.update_misp": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_misp",
    "pymisp.pymisp.update_note": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_note",
    "pymisp.pymisp.update_noticelists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_noticelists",
    "pymisp.pymisp.update_object": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_object",
    "pymisp.pymisp.update_object_templates": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_object_templates",
    "pymisp.pymisp.update_opinion": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_opinion",
    "pymisp.pymisp.update_organisation": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_organisation",
    "pymisp.pymisp.update_organisation_blocklist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_organisation_blocklist",
    "pymisp.pymisp.update_relationship": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_relationship",
    "pymisp.pymisp.update_role": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_role",
    "pymisp.pymisp.update_server": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_server",
    "pymisp.pymisp.update_sharing_group": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_sharing_group",
    "pymisp.pymisp.update_tag": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_tag",
    "pymisp.pymisp.update_taxonomies": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_taxonomies",
    "pymisp.pymisp.update_user": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_user",
    "pymisp.pymisp.update_warninglists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.update_warninglists",
    "pymisp.pymisp.upload_stix": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.upload_stix",
    "pymisp.pymisp.user_registrations": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.user_registrations",
    "pymisp.pymisp.user_settings": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.user_settings",
    "pymisp.pymisp.users": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.users",
    "pymisp.pymisp.users_statistics": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.users_statistics",
    "pymisp.pymisp.values_in_warninglist": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.values_in_warninglist",
    "pymisp.pymisp.version": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.version",
    "pymisp.pymisp.warninglists": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISP.warninglists",
    "pymisp.pymisperror": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISPError",
    "pymisp.pymispinvalidformat": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.PyMISPInvalidFormat",
    "pymisp.register_user": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.register_user",
    "pymisp.threatlevel": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.ThreatLevel",
    "pymisp.tools": "https://pymisp.readthedocs.io/en/latest/tools.html",
    "pymisp.tools.abstractmispobjectgenerator": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.AbstractMISPObjectGenerator",
    "pymisp.tools.abstractmispobjectgenerator.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.AbstractMISPObjectGenerator.generate_attributes",
    "pymisp.tools.asnobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ASNObject",
    "pymisp.tools.asnobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ASNObject.generate_attributes",
    "pymisp.tools.domainipobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.DomainIPObject",
    "pymisp.tools.domainipobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.DomainIPObject.generate_attributes",
    "pymisp.tools.elfobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject",
    "pymisp.tools.elfobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.add_attribute",
    "pymisp.tools.elfobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.add_attributes",
    "pymisp.tools.elfobject.add_reference": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.add_reference",
    "pymisp.tools.elfobject.clear": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.clear",
    "pymisp.tools.elfobject.delete": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.delete",
    "pymisp.tools.elfobject.edited": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.edited",
    "pymisp.tools.elfobject.from_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.from_dict",
    "pymisp.tools.elfobject.from_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.from_json",
    "pymisp.tools.elfobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.generate_attributes",
    "pymisp.tools.elfobject.get": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.get",
    "pymisp.tools.elfobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.get_attribute_by_id",
    "pymisp.tools.elfobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.get_attribute_by_uuid",
    "pymisp.tools.elfobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.get_attributes_by_relation",
    "pymisp.tools.elfobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.has_attributes_by_relation",
    "pymisp.tools.elfobject.items": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.items",
    "pymisp.tools.elfobject.jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.jsonable",
    "pymisp.tools.elfobject.keys": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.keys",
    "pymisp.tools.elfobject.pop": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.pop",
    "pymisp.tools.elfobject.popitem": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.popitem",
    "pymisp.tools.elfobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.set_not_jsonable",
    "pymisp.tools.elfobject.setdefault": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.setdefault",
    "pymisp.tools.elfobject.to_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.to_dict",
    "pymisp.tools.elfobject.to_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.to_json",
    "pymisp.tools.elfobject.update": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.update",
    "pymisp.tools.elfobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.update_not_jsonable",
    "pymisp.tools.elfobject.values": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFObject.values",
    "pymisp.tools.elfsectionobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject",
    "pymisp.tools.elfsectionobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.add_attribute",
    "pymisp.tools.elfsectionobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.add_attributes",
    "pymisp.tools.elfsectionobject.add_reference": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.add_reference",
    "pymisp.tools.elfsectionobject.clear": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.clear",
    "pymisp.tools.elfsectionobject.delete": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.delete",
    "pymisp.tools.elfsectionobject.edited": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.edited",
    "pymisp.tools.elfsectionobject.from_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.from_dict",
    "pymisp.tools.elfsectionobject.from_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.from_json",
    "pymisp.tools.elfsectionobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.generate_attributes",
    "pymisp.tools.elfsectionobject.get": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.get",
    "pymisp.tools.elfsectionobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.get_attribute_by_id",
    "pymisp.tools.elfsectionobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.get_attribute_by_uuid",
    "pymisp.tools.elfsectionobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.get_attributes_by_relation",
    "pymisp.tools.elfsectionobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.has_attributes_by_relation",
    "pymisp.tools.elfsectionobject.items": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.items",
    "pymisp.tools.elfsectionobject.jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.jsonable",
    "pymisp.tools.elfsectionobject.keys": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.keys",
    "pymisp.tools.elfsectionobject.pop": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.pop",
    "pymisp.tools.elfsectionobject.popitem": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.popitem",
    "pymisp.tools.elfsectionobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.set_not_jsonable",
    "pymisp.tools.elfsectionobject.setdefault": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.setdefault",
    "pymisp.tools.elfsectionobject.to_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.to_dict",
    "pymisp.tools.elfsectionobject.to_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.to_json",
    "pymisp.tools.elfsectionobject.update": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.update",
    "pymisp.tools.elfsectionobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.update_not_jsonable",
    "pymisp.tools.elfsectionobject.values": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.ELFSectionObject.values",
    "pymisp.tools.fail2banobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.Fail2BanObject",
    "pymisp.tools.fail2banobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.Fail2BanObject.generate_attributes",
    "pymisp.tools.fileobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject",
    "pymisp.tools.fileobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.add_attribute",
    "pymisp.tools.fileobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.add_attributes",
    "pymisp.tools.fileobject.add_reference": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.add_reference",
    "pymisp.tools.fileobject.clear": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.clear",
    "pymisp.tools.fileobject.delete": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.delete",
    "pymisp.tools.fileobject.edited": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.edited",
    "pymisp.tools.fileobject.from_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.from_dict",
    "pymisp.tools.fileobject.from_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.from_json",
    "pymisp.tools.fileobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.generate_attributes",
    "pymisp.tools.fileobject.get": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.get",
    "pymisp.tools.fileobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.get_attribute_by_id",
    "pymisp.tools.fileobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.get_attribute_by_uuid",
    "pymisp.tools.fileobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.get_attributes_by_relation",
    "pymisp.tools.fileobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.has_attributes_by_relation",
    "pymisp.tools.fileobject.items": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.items",
    "pymisp.tools.fileobject.jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.jsonable",
    "pymisp.tools.fileobject.keys": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.keys",
    "pymisp.tools.fileobject.pop": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.pop",
    "pymisp.tools.fileobject.popitem": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.popitem",
    "pymisp.tools.fileobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.set_not_jsonable",
    "pymisp.tools.fileobject.setdefault": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.setdefault",
    "pymisp.tools.fileobject.to_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.to_dict",
    "pymisp.tools.fileobject.to_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.to_json",
    "pymisp.tools.fileobject.update": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.update",
    "pymisp.tools.fileobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.update_not_jsonable",
    "pymisp.tools.fileobject.values": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.FileObject.values",
    "pymisp.tools.genericobjectgenerator": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.GenericObjectGenerator",
    "pymisp.tools.genericobjectgenerator.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.GenericObjectGenerator.generate_attributes",
    "pymisp.tools.geolocationobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.GeolocationObject",
    "pymisp.tools.geolocationobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.GeolocationObject.generate_attributes",
    "pymisp.tools.gitvulnfinderobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.GitVulnFinderObject",
    "pymisp.tools.gitvulnfinderobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.GitVulnFinderObject.generate_attributes",
    "pymisp.tools.load_openioc": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.load_openioc",
    "pymisp.tools.load_openioc_file": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.load_openioc_file",
    "pymisp.tools.machoobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject",
    "pymisp.tools.machoobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.add_attribute",
    "pymisp.tools.machoobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.add_attributes",
    "pymisp.tools.machoobject.add_reference": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.add_reference",
    "pymisp.tools.machoobject.clear": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.clear",
    "pymisp.tools.machoobject.delete": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.delete",
    "pymisp.tools.machoobject.edited": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.edited",
    "pymisp.tools.machoobject.from_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.from_dict",
    "pymisp.tools.machoobject.from_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.from_json",
    "pymisp.tools.machoobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.generate_attributes",
    "pymisp.tools.machoobject.get": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.get",
    "pymisp.tools.machoobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.get_attribute_by_id",
    "pymisp.tools.machoobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.get_attribute_by_uuid",
    "pymisp.tools.machoobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.get_attributes_by_relation",
    "pymisp.tools.machoobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.has_attributes_by_relation",
    "pymisp.tools.machoobject.items": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.items",
    "pymisp.tools.machoobject.jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.jsonable",
    "pymisp.tools.machoobject.keys": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.keys",
    "pymisp.tools.machoobject.pop": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.pop",
    "pymisp.tools.machoobject.popitem": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.popitem",
    "pymisp.tools.machoobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.set_not_jsonable",
    "pymisp.tools.machoobject.setdefault": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.setdefault",
    "pymisp.tools.machoobject.to_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.to_dict",
    "pymisp.tools.machoobject.to_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.to_json",
    "pymisp.tools.machoobject.update": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.update",
    "pymisp.tools.machoobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.update_not_jsonable",
    "pymisp.tools.machoobject.values": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOObject.values",
    "pymisp.tools.machosectionobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject",
    "pymisp.tools.machosectionobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.add_attribute",
    "pymisp.tools.machosectionobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.add_attributes",
    "pymisp.tools.machosectionobject.add_reference": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.add_reference",
    "pymisp.tools.machosectionobject.clear": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.clear",
    "pymisp.tools.machosectionobject.delete": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.delete",
    "pymisp.tools.machosectionobject.edited": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.edited",
    "pymisp.tools.machosectionobject.from_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.from_dict",
    "pymisp.tools.machosectionobject.from_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.from_json",
    "pymisp.tools.machosectionobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.generate_attributes",
    "pymisp.tools.machosectionobject.get": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.get",
    "pymisp.tools.machosectionobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.get_attribute_by_id",
    "pymisp.tools.machosectionobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.get_attribute_by_uuid",
    "pymisp.tools.machosectionobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.get_attributes_by_relation",
    "pymisp.tools.machosectionobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.has_attributes_by_relation",
    "pymisp.tools.machosectionobject.items": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.items",
    "pymisp.tools.machosectionobject.jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.jsonable",
    "pymisp.tools.machosectionobject.keys": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.keys",
    "pymisp.tools.machosectionobject.pop": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.pop",
    "pymisp.tools.machosectionobject.popitem": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.popitem",
    "pymisp.tools.machosectionobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.set_not_jsonable",
    "pymisp.tools.machosectionobject.setdefault": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.setdefault",
    "pymisp.tools.machosectionobject.to_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.to_dict",
    "pymisp.tools.machosectionobject.to_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.to_json",
    "pymisp.tools.machosectionobject.update": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.update",
    "pymisp.tools.machosectionobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.update_not_jsonable",
    "pymisp.tools.machosectionobject.values": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.MachOSectionObject.values",
    "pymisp.tools.peobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject",
    "pymisp.tools.peobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.add_attribute",
    "pymisp.tools.peobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.add_attributes",
    "pymisp.tools.peobject.add_reference": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.add_reference",
    "pymisp.tools.peobject.clear": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.clear",
    "pymisp.tools.peobject.delete": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.delete",
    "pymisp.tools.peobject.edited": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.edited",
    "pymisp.tools.peobject.from_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.from_dict",
    "pymisp.tools.peobject.from_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.from_json",
    "pymisp.tools.peobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.generate_attributes",
    "pymisp.tools.peobject.get": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.get",
    "pymisp.tools.peobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.get_attribute_by_id",
    "pymisp.tools.peobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.get_attribute_by_uuid",
    "pymisp.tools.peobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.get_attributes_by_relation",
    "pymisp.tools.peobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.has_attributes_by_relation",
    "pymisp.tools.peobject.items": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.items",
    "pymisp.tools.peobject.jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.jsonable",
    "pymisp.tools.peobject.keys": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.keys",
    "pymisp.tools.peobject.pop": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.pop",
    "pymisp.tools.peobject.popitem": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.popitem",
    "pymisp.tools.peobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.set_not_jsonable",
    "pymisp.tools.peobject.setdefault": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.setdefault",
    "pymisp.tools.peobject.to_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.to_dict",
    "pymisp.tools.peobject.to_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.to_json",
    "pymisp.tools.peobject.update": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.update",
    "pymisp.tools.peobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.update_not_jsonable",
    "pymisp.tools.peobject.values": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PEObject.values",
    "pymisp.tools.pesectionobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject",
    "pymisp.tools.pesectionobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.add_attribute",
    "pymisp.tools.pesectionobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.add_attributes",
    "pymisp.tools.pesectionobject.add_reference": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.add_reference",
    "pymisp.tools.pesectionobject.clear": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.clear",
    "pymisp.tools.pesectionobject.delete": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.delete",
    "pymisp.tools.pesectionobject.edited": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.edited",
    "pymisp.tools.pesectionobject.from_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.from_dict",
    "pymisp.tools.pesectionobject.from_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.from_json",
    "pymisp.tools.pesectionobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.generate_attributes",
    "pymisp.tools.pesectionobject.get": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.get",
    "pymisp.tools.pesectionobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.get_attribute_by_id",
    "pymisp.tools.pesectionobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.get_attribute_by_uuid",
    "pymisp.tools.pesectionobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.get_attributes_by_relation",
    "pymisp.tools.pesectionobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.has_attributes_by_relation",
    "pymisp.tools.pesectionobject.items": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.items",
    "pymisp.tools.pesectionobject.jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.jsonable",
    "pymisp.tools.pesectionobject.keys": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.keys",
    "pymisp.tools.pesectionobject.pop": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.pop",
    "pymisp.tools.pesectionobject.popitem": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.popitem",
    "pymisp.tools.pesectionobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.set_not_jsonable",
    "pymisp.tools.pesectionobject.setdefault": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.setdefault",
    "pymisp.tools.pesectionobject.to_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.to_dict",
    "pymisp.tools.pesectionobject.to_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.to_json",
    "pymisp.tools.pesectionobject.update": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.update",
    "pymisp.tools.pesectionobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.update_not_jsonable",
    "pymisp.tools.pesectionobject.values": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.PESectionObject.values",
    "pymisp.tools.sbsignatureobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.SBSignatureObject",
    "pymisp.tools.sbsignatureobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.SBSignatureObject.generate_attributes",
    "pymisp.tools.sshauthorizedkeysobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.SSHAuthorizedKeysObject",
    "pymisp.tools.sshauthorizedkeysobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.SSHAuthorizedKeysObject.generate_attributes",
    "pymisp.tools.vehicleobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VehicleObject",
    "pymisp.tools.vehicleobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VehicleObject.generate_attributes",
    "pymisp.tools.vtreportobject": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject",
    "pymisp.tools.vtreportobject.add_attribute": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.add_attribute",
    "pymisp.tools.vtreportobject.add_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.add_attributes",
    "pymisp.tools.vtreportobject.add_reference": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.add_reference",
    "pymisp.tools.vtreportobject.clear": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.clear",
    "pymisp.tools.vtreportobject.delete": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.delete",
    "pymisp.tools.vtreportobject.edited": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.edited",
    "pymisp.tools.vtreportobject.from_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.from_dict",
    "pymisp.tools.vtreportobject.from_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.from_json",
    "pymisp.tools.vtreportobject.generate_attributes": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.generate_attributes",
    "pymisp.tools.vtreportobject.get": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.get",
    "pymisp.tools.vtreportobject.get_attribute_by_id": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.get_attribute_by_id",
    "pymisp.tools.vtreportobject.get_attribute_by_uuid": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.get_attribute_by_uuid",
    "pymisp.tools.vtreportobject.get_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.get_attributes_by_relation",
    "pymisp.tools.vtreportobject.has_attributes_by_relation": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.has_attributes_by_relation",
    "pymisp.tools.vtreportobject.items": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.items",
    "pymisp.tools.vtreportobject.jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.jsonable",
    "pymisp.tools.vtreportobject.keys": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.keys",
    "pymisp.tools.vtreportobject.pop": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.pop",
    "pymisp.tools.vtreportobject.popitem": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.popitem",
    "pymisp.tools.vtreportobject.set_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.set_not_jsonable",
    "pymisp.tools.vtreportobject.setdefault": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.setdefault",
    "pymisp.tools.vtreportobject.to_dict": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.to_dict",
    "pymisp.tools.vtreportobject.to_json": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.to_json",
    "pymisp.tools.vtreportobject.update": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.update",
    "pymisp.tools.vtreportobject.update_not_jsonable": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.update_not_jsonable",
    "pymisp.tools.vtreportobject.values": "https://pymisp.readthedocs.io/en/latest/tools.html#pymisp.tools.VTReportObject.values",
    "pymisp.unknownmispobjecttemplate": "https://pymisp.readthedocs.io/en/latest/modules.html#pymisp.UnknownMISPObjectTemplate",
}
