VERSION = "3.9.2"

# fmt: off
MAPPING = {
    "pymodbus": "https://pymodbus.readthedocs.io/en/latest/",
    "pymodbus.client": "https://pymodbus.readthedocs.io/en/latest/source/client.html",
    "pymodbus.client.asyncmodbusserialclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.AsyncModbusSerialClient",
    "pymodbus.client.asyncmodbustcpclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.AsyncModbusTcpClient",
    "pymodbus.client.asyncmodbustlsclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.AsyncModbusTlsClient",
    "pymodbus.client.asyncmodbustlsclient.generate_ssl": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.AsyncModbusTlsClient.generate_ssl",
    "pymodbus.client.asyncmodbusudpclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.AsyncModbusUdpClient",
    "pymodbus.client.base": "https://pymodbus.readthedocs.io/en/latest/source/client.html",
    "pymodbus.client.base.modbusbaseclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseClient",
    "pymodbus.client.base.modbusbaseclient.close": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseClient.close",
    "pymodbus.client.base.modbusbaseclient.connect": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseClient.connect",
    "pymodbus.client.base.modbusbaseclient.connected": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseClient.connected",
    "pymodbus.client.base.modbusbaseclient.register": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseClient.register",
    "pymodbus.client.base.modbusbaseclient.set_max_no_responses": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseClient.set_max_no_responses",
    "pymodbus.client.base.modbusbasesyncclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseSyncClient",
    "pymodbus.client.base.modbusbasesyncclient.close": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseSyncClient.close",
    "pymodbus.client.base.modbusbasesyncclient.connect": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseSyncClient.connect",
    "pymodbus.client.base.modbusbasesyncclient.idle_time": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseSyncClient.idle_time",
    "pymodbus.client.base.modbusbasesyncclient.register": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseSyncClient.register",
    "pymodbus.client.base.modbusbasesyncclient.set_max_no_responses": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.base.ModbusBaseSyncClient.set_max_no_responses",
    "pymodbus.client.mixin": "https://pymodbus.readthedocs.io/en/latest/source/client.html",
    "pymodbus.client.mixin.modbusclientmixin": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin",
    "pymodbus.client.mixin.modbusclientmixin.convert_from_registers": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.convert_from_registers",
    "pymodbus.client.mixin.modbusclientmixin.convert_to_registers": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.convert_to_registers",
    "pymodbus.client.mixin.modbusclientmixin.datatype": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.DATATYPE",
    "pymodbus.client.mixin.modbusclientmixin.diag_change_ascii_input_delimeter": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_change_ascii_input_delimeter",
    "pymodbus.client.mixin.modbusclientmixin.diag_clear_counters": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_clear_counters",
    "pymodbus.client.mixin.modbusclientmixin.diag_clear_overrun_counter": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_clear_overrun_counter",
    "pymodbus.client.mixin.modbusclientmixin.diag_force_listen_only": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_force_listen_only",
    "pymodbus.client.mixin.modbusclientmixin.diag_get_comm_event_counter": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_get_comm_event_counter",
    "pymodbus.client.mixin.modbusclientmixin.diag_get_comm_event_log": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_get_comm_event_log",
    "pymodbus.client.mixin.modbusclientmixin.diag_getclear_modbus_response": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_getclear_modbus_response",
    "pymodbus.client.mixin.modbusclientmixin.diag_query_data": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_query_data",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_bus_char_overrun_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_bus_char_overrun_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_bus_comm_error_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_bus_comm_error_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_bus_exception_error_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_bus_exception_error_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_bus_message_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_bus_message_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_device_busy_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_device_busy_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_device_message_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_device_message_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_device_nak_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_device_nak_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_device_no_response_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_device_no_response_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_diagnostic_register": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_diagnostic_register",
    "pymodbus.client.mixin.modbusclientmixin.diag_read_iop_overrun_count": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_read_iop_overrun_count",
    "pymodbus.client.mixin.modbusclientmixin.diag_restart_communication": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.diag_restart_communication",
    "pymodbus.client.mixin.modbusclientmixin.execute": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.execute",
    "pymodbus.client.mixin.modbusclientmixin.mask_write_register": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.mask_write_register",
    "pymodbus.client.mixin.modbusclientmixin.read_coils": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.read_coils",
    "pymodbus.client.mixin.modbusclientmixin.read_device_information": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.read_device_information",
    "pymodbus.client.mixin.modbusclientmixin.read_discrete_inputs": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.read_discrete_inputs",
    "pymodbus.client.mixin.modbusclientmixin.read_exception_status": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.read_exception_status",
    "pymodbus.client.mixin.modbusclientmixin.read_fifo_queue": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.read_fifo_queue",
    "pymodbus.client.mixin.modbusclientmixin.read_file_record": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.read_file_record",
    "pymodbus.client.mixin.modbusclientmixin.read_holding_registers": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.read_holding_registers",
    "pymodbus.client.mixin.modbusclientmixin.read_input_registers": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.read_input_registers",
    "pymodbus.client.mixin.modbusclientmixin.readwrite_registers": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.readwrite_registers",
    "pymodbus.client.mixin.modbusclientmixin.report_device_id": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.report_device_id",
    "pymodbus.client.mixin.modbusclientmixin.write_coil": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.write_coil",
    "pymodbus.client.mixin.modbusclientmixin.write_coils": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.write_coils",
    "pymodbus.client.mixin.modbusclientmixin.write_file_record": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.write_file_record",
    "pymodbus.client.mixin.modbusclientmixin.write_register": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.write_register",
    "pymodbus.client.mixin.modbusclientmixin.write_registers": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.mixin.ModbusClientMixin.write_registers",
    "pymodbus.client.modbusserialclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusSerialClient",
    "pymodbus.client.modbusserialclient.close": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusSerialClient.close",
    "pymodbus.client.modbusserialclient.connect": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusSerialClient.connect",
    "pymodbus.client.modbusserialclient.connected": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusSerialClient.connected",
    "pymodbus.client.modbusserialclient.is_socket_open": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusSerialClient.is_socket_open",
    "pymodbus.client.modbusserialclient.recv": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusSerialClient.recv",
    "pymodbus.client.modbusserialclient.send": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusSerialClient.send",
    "pymodbus.client.modbustcpclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTcpClient",
    "pymodbus.client.modbustcpclient.close": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTcpClient.close",
    "pymodbus.client.modbustcpclient.connect": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTcpClient.connect",
    "pymodbus.client.modbustcpclient.connected": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTcpClient.connected",
    "pymodbus.client.modbustcpclient.is_socket_open": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTcpClient.is_socket_open",
    "pymodbus.client.modbustcpclient.recv": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTcpClient.recv",
    "pymodbus.client.modbustcpclient.send": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTcpClient.send",
    "pymodbus.client.modbustlsclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTlsClient",
    "pymodbus.client.modbustlsclient.connect": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTlsClient.connect",
    "pymodbus.client.modbustlsclient.connected": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTlsClient.connected",
    "pymodbus.client.modbustlsclient.generate_ssl": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusTlsClient.generate_ssl",
    "pymodbus.client.modbusudpclient": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusUdpClient",
    "pymodbus.client.modbusudpclient.connected": "https://pymodbus.readthedocs.io/en/latest/source/client.html#pymodbus.client.ModbusUdpClient.connected",
    "pymodbus.constants": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html",
    "pymodbus.constants.deviceinformation": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html",
    "pymodbus.constants.deviceinformation.basic": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.DeviceInformation.BASIC",
    "pymodbus.constants.deviceinformation.extended": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.DeviceInformation.EXTENDED",
    "pymodbus.constants.deviceinformation.regular": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.DeviceInformation.REGULAR",
    "pymodbus.constants.deviceinformation.specific": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.DeviceInformation.SPECIFIC",
    "pymodbus.constants.modbusplusoperation": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html",
    "pymodbus.constants.modbusplusoperation.clear_statistics": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.ModbusPlusOperation.CLEAR_STATISTICS",
    "pymodbus.constants.modbusplusoperation.get_statistics": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.ModbusPlusOperation.GET_STATISTICS",
    "pymodbus.constants.modbusstatus": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html",
    "pymodbus.constants.modbusstatus.off": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.ModbusStatus.OFF",
    "pymodbus.constants.modbusstatus.on": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.ModbusStatus.ON",
    "pymodbus.constants.modbusstatus.ready": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.ModbusStatus.READY",
    "pymodbus.constants.modbusstatus.waiting": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.ModbusStatus.WAITING",
    "pymodbus.constants.moredata": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html",
    "pymodbus.constants.moredata.keep_reading": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.MoreData.KEEP_READING",
    "pymodbus.constants.moredata.nothing": "https://pymodbus.readthedocs.io/en/latest/source/library/constants.html#pymodbus.constants.MoreData.NOTHING",
    "pymodbus.datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html",
    "pymodbus.datastore.modbusdevicecontext": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusDeviceContext",
    "pymodbus.datastore.modbusdevicecontext.getvalues": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusDeviceContext.getValues",
    "pymodbus.datastore.modbusdevicecontext.register": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusDeviceContext.register",
    "pymodbus.datastore.modbusdevicecontext.reset": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusDeviceContext.reset",
    "pymodbus.datastore.modbusdevicecontext.setvalues": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusDeviceContext.setValues",
    "pymodbus.datastore.modbusservercontext": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusServerContext",
    "pymodbus.datastore.modbusservercontext.device_ids": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusServerContext.device_ids",
    "pymodbus.datastore.modbussimulatorcontext": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSimulatorContext",
    "pymodbus.datastore.modbussimulatorcontext.build_registers_from_value": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSimulatorContext.build_registers_from_value",
    "pymodbus.datastore.modbussimulatorcontext.build_value_from_registers": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSimulatorContext.build_value_from_registers",
    "pymodbus.datastore.modbussimulatorcontext.get_text_register": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSimulatorContext.get_text_register",
    "pymodbus.datastore.modbussparsedatablock": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSparseDataBlock",
    "pymodbus.datastore.modbussparsedatablock.create": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSparseDataBlock.create",
    "pymodbus.datastore.modbussparsedatablock.getvalues": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSparseDataBlock.getValues",
    "pymodbus.datastore.modbussparsedatablock.reset": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSparseDataBlock.reset",
    "pymodbus.datastore.modbussparsedatablock.setvalues": "https://pymodbus.readthedocs.io/en/latest/source/library/datastore.html#pymodbus.datastore.ModbusSparseDataBlock.setValues",
    "pymodbus.exceptionresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse",
    "pymodbus.exceptionresponse.acknowledge": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.ACKNOWLEDGE",
    "pymodbus.exceptionresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.decode",
    "pymodbus.exceptionresponse.device_busy": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.DEVICE_BUSY",
    "pymodbus.exceptionresponse.device_failure": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.DEVICE_FAILURE",
    "pymodbus.exceptionresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.encode",
    "pymodbus.exceptionresponse.gateway_no_response": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.GATEWAY_NO_RESPONSE",
    "pymodbus.exceptionresponse.gateway_path_unaviable": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.GATEWAY_PATH_UNAVIABLE",
    "pymodbus.exceptionresponse.illegal_address": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.ILLEGAL_ADDRESS",
    "pymodbus.exceptionresponse.illegal_function": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.ILLEGAL_FUNCTION",
    "pymodbus.exceptionresponse.illegal_value": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.ILLEGAL_VALUE",
    "pymodbus.exceptionresponse.memory_parity_error": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.MEMORY_PARITY_ERROR",
    "pymodbus.exceptionresponse.negative_acknowledge": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.NEGATIVE_ACKNOWLEDGE",
    "pymodbus.exceptionresponse.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ExceptionResponse.rtu_frame_size",
    "pymodbus.exceptions": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.exceptions",
    "pymodbus.exceptions.connectionexception": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.exceptions.ConnectionException",
    "pymodbus.exceptions.messageregisterexception": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.exceptions.MessageRegisterException",
    "pymodbus.exceptions.modbusioexception": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.exceptions.ModbusIOException",
    "pymodbus.exceptions.nosuchidexception": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.exceptions.NoSuchIdException",
    "pymodbus.exceptions.notimplementedexception": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.exceptions.NotImplementedException",
    "pymodbus.exceptions.parameterexception": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.exceptions.ParameterException",
    "pymodbus.framer": "https://pymodbus.readthedocs.io/en/latest/source/library/framer.html",
    "pymodbus.framer.framerascii": "https://pymodbus.readthedocs.io/en/latest/source/library/framer.html#module-pymodbus.framer.FramerAscii",
    "pymodbus.framer.framerrtu": "https://pymodbus.readthedocs.io/en/latest/source/library/framer.html#module-pymodbus.framer.FramerRTU",
    "pymodbus.framer.framersocket": "https://pymodbus.readthedocs.io/en/latest/source/library/framer.html#module-pymodbus.framer.FramerSocket",
    "pymodbus.framer.framertls": "https://pymodbus.readthedocs.io/en/latest/source/library/framer.html#module-pymodbus.framer.FramerTLS",
    "pymodbus.framertype": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.FramerType",
    "pymodbus.framertype.ascii": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.FramerType.ASCII",
    "pymodbus.framertype.rtu": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.FramerType.RTU",
    "pymodbus.framertype.socket": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.FramerType.SOCKET",
    "pymodbus.framertype.tls": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.FramerType.TLS",
    "pymodbus.modbusdeviceidentification": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification",
    "pymodbus.modbusdeviceidentification.majorminorrevision": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.MajorMinorRevision",
    "pymodbus.modbusdeviceidentification.modelname": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.ModelName",
    "pymodbus.modbusdeviceidentification.productcode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.ProductCode",
    "pymodbus.modbusdeviceidentification.productname": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.ProductName",
    "pymodbus.modbusdeviceidentification.summary": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.summary",
    "pymodbus.modbusdeviceidentification.update": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.update",
    "pymodbus.modbusdeviceidentification.userapplicationname": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.UserApplicationName",
    "pymodbus.modbusdeviceidentification.vendorname": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.VendorName",
    "pymodbus.modbusdeviceidentification.vendorurl": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusDeviceIdentification.VendorUrl",
    "pymodbus.modbusexception": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusException",
    "pymodbus.modbusexception.iserror": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.ModbusException.isError",
    "pymodbus.pdu": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html",
    "pymodbus.pdu.bit_message": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.bit_message",
    "pymodbus.pdu.bit_message.readcoilsrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsRequest",
    "pymodbus.pdu.bit_message.readcoilsrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsRequest.decode",
    "pymodbus.pdu.bit_message.readcoilsrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsRequest.encode",
    "pymodbus.pdu.bit_message.readcoilsrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsRequest.function_code",
    "pymodbus.pdu.bit_message.readcoilsrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsRequest.get_response_pdu_size",
    "pymodbus.pdu.bit_message.readcoilsrequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsRequest.rtu_frame_size",
    "pymodbus.pdu.bit_message.readcoilsrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsRequest.update_datastore",
    "pymodbus.pdu.bit_message.readcoilsresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsResponse",
    "pymodbus.pdu.bit_message.readcoilsresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsResponse.decode",
    "pymodbus.pdu.bit_message.readcoilsresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsResponse.encode",
    "pymodbus.pdu.bit_message.readcoilsresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsResponse.function_code",
    "pymodbus.pdu.bit_message.readcoilsresponse.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadCoilsResponse.rtu_byte_count_pos",
    "pymodbus.pdu.bit_message.readdiscreteinputsrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadDiscreteInputsRequest",
    "pymodbus.pdu.bit_message.readdiscreteinputsrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadDiscreteInputsRequest.function_code",
    "pymodbus.pdu.bit_message.readdiscreteinputsresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadDiscreteInputsResponse",
    "pymodbus.pdu.bit_message.readdiscreteinputsresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.ReadDiscreteInputsResponse.function_code",
    "pymodbus.pdu.bit_message.writemultiplecoilsrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsRequest",
    "pymodbus.pdu.bit_message.writemultiplecoilsrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsRequest.decode",
    "pymodbus.pdu.bit_message.writemultiplecoilsrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsRequest.encode",
    "pymodbus.pdu.bit_message.writemultiplecoilsrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsRequest.function_code",
    "pymodbus.pdu.bit_message.writemultiplecoilsrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsRequest.get_response_pdu_size",
    "pymodbus.pdu.bit_message.writemultiplecoilsrequest.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsRequest.rtu_byte_count_pos",
    "pymodbus.pdu.bit_message.writemultiplecoilsrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsRequest.update_datastore",
    "pymodbus.pdu.bit_message.writemultiplecoilsresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsResponse",
    "pymodbus.pdu.bit_message.writemultiplecoilsresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsResponse.decode",
    "pymodbus.pdu.bit_message.writemultiplecoilsresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsResponse.encode",
    "pymodbus.pdu.bit_message.writemultiplecoilsresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsResponse.function_code",
    "pymodbus.pdu.bit_message.writemultiplecoilsresponse.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteMultipleCoilsResponse.rtu_frame_size",
    "pymodbus.pdu.bit_message.writesinglecoilrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteSingleCoilRequest",
    "pymodbus.pdu.bit_message.writesinglecoilrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteSingleCoilRequest.get_response_pdu_size",
    "pymodbus.pdu.bit_message.writesinglecoilrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteSingleCoilRequest.update_datastore",
    "pymodbus.pdu.bit_message.writesinglecoilresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteSingleCoilResponse",
    "pymodbus.pdu.bit_message.writesinglecoilresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteSingleCoilResponse.decode",
    "pymodbus.pdu.bit_message.writesinglecoilresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteSingleCoilResponse.encode",
    "pymodbus.pdu.bit_message.writesinglecoilresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteSingleCoilResponse.function_code",
    "pymodbus.pdu.bit_message.writesinglecoilresponse.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.bit_message.WriteSingleCoilResponse.rtu_frame_size",
    "pymodbus.pdu.decoders": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.decoders",
    "pymodbus.pdu.decoders.decodepdu": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.decoders.DecodePDU",
    "pymodbus.pdu.decoders.decodepdu.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.decoders.DecodePDU.decode",
    "pymodbus.pdu.decoders.decodepdu.lookuppduclass": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.decoders.DecodePDU.lookupPduClass",
    "pymodbus.pdu.decoders.decodepdu.register": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.decoders.DecodePDU.register",
    "pymodbus.pdu.device": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.device",
    "pymodbus.pdu.device.deviceinformationfactory": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.DeviceInformationFactory",
    "pymodbus.pdu.device.deviceinformationfactory.get": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.DeviceInformationFactory.get",
    "pymodbus.pdu.device.modbusdeviceidentification": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification",
    "pymodbus.pdu.device.modbusdeviceidentification.majorminorrevision": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.MajorMinorRevision",
    "pymodbus.pdu.device.modbusdeviceidentification.modelname": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.ModelName",
    "pymodbus.pdu.device.modbusdeviceidentification.productcode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.ProductCode",
    "pymodbus.pdu.device.modbusdeviceidentification.productname": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.ProductName",
    "pymodbus.pdu.device.modbusdeviceidentification.summary": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.summary",
    "pymodbus.pdu.device.modbusdeviceidentification.update": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.update",
    "pymodbus.pdu.device.modbusdeviceidentification.userapplicationname": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.UserApplicationName",
    "pymodbus.pdu.device.modbusdeviceidentification.vendorname": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.VendorName",
    "pymodbus.pdu.device.modbusdeviceidentification.vendorurl": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusDeviceIdentification.VendorUrl",
    "pymodbus.pdu.device.modbusplusstatistics": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusPlusStatistics",
    "pymodbus.pdu.device.modbusplusstatistics.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusPlusStatistics.encode",
    "pymodbus.pdu.device.modbusplusstatistics.reset": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusPlusStatistics.reset",
    "pymodbus.pdu.device.modbusplusstatistics.summary": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.device.ModbusPlusStatistics.summary",
    "pymodbus.pdu.diag_message": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.diag_message",
    "pymodbus.pdu.diag_message.changeasciiinputdelimiterrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ChangeAsciiInputDelimiterRequest",
    "pymodbus.pdu.diag_message.changeasciiinputdelimiterrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ChangeAsciiInputDelimiterRequest.sub_function_code",
    "pymodbus.pdu.diag_message.changeasciiinputdelimiterrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ChangeAsciiInputDelimiterRequest.update_datastore",
    "pymodbus.pdu.diag_message.changeasciiinputdelimiterresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ChangeAsciiInputDelimiterResponse",
    "pymodbus.pdu.diag_message.changeasciiinputdelimiterresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ChangeAsciiInputDelimiterResponse.sub_function_code",
    "pymodbus.pdu.diag_message.clearcountersrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearCountersRequest",
    "pymodbus.pdu.diag_message.clearcountersrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearCountersRequest.sub_function_code",
    "pymodbus.pdu.diag_message.clearcountersrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearCountersRequest.update_datastore",
    "pymodbus.pdu.diag_message.clearcountersresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearCountersResponse",
    "pymodbus.pdu.diag_message.clearcountersresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearCountersResponse.sub_function_code",
    "pymodbus.pdu.diag_message.clearoverruncountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearOverrunCountRequest",
    "pymodbus.pdu.diag_message.clearoverruncountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearOverrunCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.clearoverruncountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearOverrunCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.clearoverruncountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearOverrunCountResponse",
    "pymodbus.pdu.diag_message.clearoverruncountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ClearOverrunCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.diagnosticbase": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.DiagnosticBase",
    "pymodbus.pdu.diag_message.diagnosticbase.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.DiagnosticBase.decode",
    "pymodbus.pdu.diag_message.diagnosticbase.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.DiagnosticBase.encode",
    "pymodbus.pdu.diag_message.diagnosticbase.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.DiagnosticBase.function_code",
    "pymodbus.pdu.diag_message.diagnosticbase.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.DiagnosticBase.get_response_pdu_size",
    "pymodbus.pdu.diag_message.diagnosticbase.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.DiagnosticBase.rtu_frame_size",
    "pymodbus.pdu.diag_message.diagnosticbase.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.DiagnosticBase.sub_function_code",
    "pymodbus.pdu.diag_message.diagnosticbase.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.DiagnosticBase.update_datastore",
    "pymodbus.pdu.diag_message.forcelistenonlymoderequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ForceListenOnlyModeRequest",
    "pymodbus.pdu.diag_message.forcelistenonlymoderequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ForceListenOnlyModeRequest.sub_function_code",
    "pymodbus.pdu.diag_message.forcelistenonlymoderequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ForceListenOnlyModeRequest.update_datastore",
    "pymodbus.pdu.diag_message.forcelistenonlymoderesponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ForceListenOnlyModeResponse",
    "pymodbus.pdu.diag_message.forcelistenonlymoderesponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ForceListenOnlyModeResponse.sub_function_code",
    "pymodbus.pdu.diag_message.getclearmodbusplusrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.GetClearModbusPlusRequest",
    "pymodbus.pdu.diag_message.getclearmodbusplusrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.GetClearModbusPlusRequest.encode",
    "pymodbus.pdu.diag_message.getclearmodbusplusrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.GetClearModbusPlusRequest.get_response_pdu_size",
    "pymodbus.pdu.diag_message.getclearmodbusplusrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.GetClearModbusPlusRequest.sub_function_code",
    "pymodbus.pdu.diag_message.getclearmodbusplusrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.GetClearModbusPlusRequest.update_datastore",
    "pymodbus.pdu.diag_message.getclearmodbusplusresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.GetClearModbusPlusResponse",
    "pymodbus.pdu.diag_message.getclearmodbusplusresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.GetClearModbusPlusResponse.sub_function_code",
    "pymodbus.pdu.diag_message.restartcommunicationsoptionrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.RestartCommunicationsOptionRequest",
    "pymodbus.pdu.diag_message.restartcommunicationsoptionrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.RestartCommunicationsOptionRequest.sub_function_code",
    "pymodbus.pdu.diag_message.restartcommunicationsoptionresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.RestartCommunicationsOptionResponse",
    "pymodbus.pdu.diag_message.restartcommunicationsoptionresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.RestartCommunicationsOptionResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returnbuscommunicationerrorcountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusCommunicationErrorCountRequest",
    "pymodbus.pdu.diag_message.returnbuscommunicationerrorcountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusCommunicationErrorCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returnbuscommunicationerrorcountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusCommunicationErrorCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returnbuscommunicationerrorcountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusCommunicationErrorCountResponse",
    "pymodbus.pdu.diag_message.returnbuscommunicationerrorcountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusCommunicationErrorCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returnbusexceptionerrorcountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusExceptionErrorCountRequest",
    "pymodbus.pdu.diag_message.returnbusexceptionerrorcountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusExceptionErrorCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returnbusexceptionerrorcountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusExceptionErrorCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returnbusexceptionerrorcountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusExceptionErrorCountResponse",
    "pymodbus.pdu.diag_message.returnbusexceptionerrorcountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusExceptionErrorCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returnbusmessagecountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusMessageCountRequest",
    "pymodbus.pdu.diag_message.returnbusmessagecountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusMessageCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returnbusmessagecountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusMessageCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returnbusmessagecountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusMessageCountResponse",
    "pymodbus.pdu.diag_message.returnbusmessagecountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnBusMessageCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicebuscharacteroverruncountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusCharacterOverrunCountRequest",
    "pymodbus.pdu.diag_message.returndevicebuscharacteroverruncountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusCharacterOverrunCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicebuscharacteroverruncountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusCharacterOverrunCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returndevicebuscharacteroverruncountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusCharacterOverrunCountResponse",
    "pymodbus.pdu.diag_message.returndevicebuscharacteroverruncountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusCharacterOverrunCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicebusycountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusyCountRequest",
    "pymodbus.pdu.diag_message.returndevicebusycountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusyCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicebusycountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusyCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returndevicebusycountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusyCountResponse",
    "pymodbus.pdu.diag_message.returndevicebusycountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceBusyCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicemessagecountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceMessageCountRequest",
    "pymodbus.pdu.diag_message.returndevicemessagecountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceMessageCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicemessagecountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceMessageCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returndevicemessagecountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceMessageCountResponse",
    "pymodbus.pdu.diag_message.returndevicemessagecountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceMessageCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicenakcountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNAKCountRequest",
    "pymodbus.pdu.diag_message.returndevicenakcountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNAKCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicenakcountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNAKCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returndevicenakcountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNAKCountResponse",
    "pymodbus.pdu.diag_message.returndevicenakcountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNAKCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicenoresponsecountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNoResponseCountRequest",
    "pymodbus.pdu.diag_message.returndevicenoresponsecountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNoResponseCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returndevicenoresponsecountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNoResponseCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returndevicenoresponsecountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNoResponseCountResponse",
    "pymodbus.pdu.diag_message.returndevicenoresponsecountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDeviceNoResponseCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returndiagnosticregisterrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDiagnosticRegisterRequest",
    "pymodbus.pdu.diag_message.returndiagnosticregisterrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDiagnosticRegisterRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returndiagnosticregisterrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDiagnosticRegisterRequest.update_datastore",
    "pymodbus.pdu.diag_message.returndiagnosticregisterresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDiagnosticRegisterResponse",
    "pymodbus.pdu.diag_message.returndiagnosticregisterresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnDiagnosticRegisterResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returniopoverruncountrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnIopOverrunCountRequest",
    "pymodbus.pdu.diag_message.returniopoverruncountrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnIopOverrunCountRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returniopoverruncountrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnIopOverrunCountRequest.update_datastore",
    "pymodbus.pdu.diag_message.returniopoverruncountresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnIopOverrunCountResponse",
    "pymodbus.pdu.diag_message.returniopoverruncountresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnIopOverrunCountResponse.sub_function_code",
    "pymodbus.pdu.diag_message.returnquerydatarequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnQueryDataRequest",
    "pymodbus.pdu.diag_message.returnquerydatarequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnQueryDataRequest.sub_function_code",
    "pymodbus.pdu.diag_message.returnquerydataresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnQueryDataResponse",
    "pymodbus.pdu.diag_message.returnquerydataresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.diag_message.ReturnQueryDataResponse.sub_function_code",
    "pymodbus.pdu.events": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.events",
    "pymodbus.pdu.events.communicationrestartevent": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.CommunicationRestartEvent",
    "pymodbus.pdu.events.communicationrestartevent.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.CommunicationRestartEvent.decode",
    "pymodbus.pdu.events.communicationrestartevent.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.CommunicationRestartEvent.encode",
    "pymodbus.pdu.events.communicationrestartevent.value": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.CommunicationRestartEvent.value",
    "pymodbus.pdu.events.enteredlistenmodeevent": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.EnteredListenModeEvent",
    "pymodbus.pdu.events.enteredlistenmodeevent.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.EnteredListenModeEvent.decode",
    "pymodbus.pdu.events.enteredlistenmodeevent.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.EnteredListenModeEvent.encode",
    "pymodbus.pdu.events.enteredlistenmodeevent.value": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.EnteredListenModeEvent.value",
    "pymodbus.pdu.events.modbusevent": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.ModbusEvent",
    "pymodbus.pdu.events.modbusevent.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.ModbusEvent.decode",
    "pymodbus.pdu.events.modbusevent.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.ModbusEvent.encode",
    "pymodbus.pdu.events.remotereceiveevent": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.RemoteReceiveEvent",
    "pymodbus.pdu.events.remotereceiveevent.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.RemoteReceiveEvent.decode",
    "pymodbus.pdu.events.remotereceiveevent.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.RemoteReceiveEvent.encode",
    "pymodbus.pdu.events.remotesendevent": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.RemoteSendEvent",
    "pymodbus.pdu.events.remotesendevent.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.RemoteSendEvent.decode",
    "pymodbus.pdu.events.remotesendevent.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.events.RemoteSendEvent.encode",
    "pymodbus.pdu.file_message": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.file_message",
    "pymodbus.pdu.file_message.filerecord": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.FileRecord",
    "pymodbus.pdu.file_message.filerecord.file_number": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.FileRecord.file_number",
    "pymodbus.pdu.file_message.filerecord.record_data": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.FileRecord.record_data",
    "pymodbus.pdu.file_message.filerecord.record_length": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.FileRecord.record_length",
    "pymodbus.pdu.file_message.filerecord.record_number": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.FileRecord.record_number",
    "pymodbus.pdu.file_message.readfifoqueuerequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueRequest",
    "pymodbus.pdu.file_message.readfifoqueuerequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueRequest.decode",
    "pymodbus.pdu.file_message.readfifoqueuerequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueRequest.encode",
    "pymodbus.pdu.file_message.readfifoqueuerequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueRequest.function_code",
    "pymodbus.pdu.file_message.readfifoqueuerequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueRequest.rtu_frame_size",
    "pymodbus.pdu.file_message.readfifoqueuerequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueRequest.update_datastore",
    "pymodbus.pdu.file_message.readfifoqueueresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueResponse",
    "pymodbus.pdu.file_message.readfifoqueueresponse.calculatertuframesize": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueResponse.calculateRtuFrameSize",
    "pymodbus.pdu.file_message.readfifoqueueresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueResponse.decode",
    "pymodbus.pdu.file_message.readfifoqueueresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueResponse.encode",
    "pymodbus.pdu.file_message.readfifoqueueresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFifoQueueResponse.function_code",
    "pymodbus.pdu.file_message.readfilerecordrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordRequest",
    "pymodbus.pdu.file_message.readfilerecordrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordRequest.decode",
    "pymodbus.pdu.file_message.readfilerecordrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordRequest.encode",
    "pymodbus.pdu.file_message.readfilerecordrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordRequest.function_code",
    "pymodbus.pdu.file_message.readfilerecordrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordRequest.get_response_pdu_size",
    "pymodbus.pdu.file_message.readfilerecordrequest.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordRequest.rtu_byte_count_pos",
    "pymodbus.pdu.file_message.readfilerecordrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordRequest.update_datastore",
    "pymodbus.pdu.file_message.readfilerecordresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordResponse",
    "pymodbus.pdu.file_message.readfilerecordresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordResponse.decode",
    "pymodbus.pdu.file_message.readfilerecordresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordResponse.encode",
    "pymodbus.pdu.file_message.readfilerecordresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordResponse.function_code",
    "pymodbus.pdu.file_message.readfilerecordresponse.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.ReadFileRecordResponse.rtu_byte_count_pos",
    "pymodbus.pdu.file_message.writefilerecordrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordRequest",
    "pymodbus.pdu.file_message.writefilerecordrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordRequest.decode",
    "pymodbus.pdu.file_message.writefilerecordrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordRequest.encode",
    "pymodbus.pdu.file_message.writefilerecordrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordRequest.function_code",
    "pymodbus.pdu.file_message.writefilerecordrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordRequest.get_response_pdu_size",
    "pymodbus.pdu.file_message.writefilerecordrequest.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordRequest.rtu_byte_count_pos",
    "pymodbus.pdu.file_message.writefilerecordrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordRequest.update_datastore",
    "pymodbus.pdu.file_message.writefilerecordresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordResponse",
    "pymodbus.pdu.file_message.writefilerecordresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordResponse.decode",
    "pymodbus.pdu.file_message.writefilerecordresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordResponse.encode",
    "pymodbus.pdu.file_message.writefilerecordresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordResponse.function_code",
    "pymodbus.pdu.file_message.writefilerecordresponse.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.file_message.WriteFileRecordResponse.rtu_byte_count_pos",
    "pymodbus.pdu.mei_message": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.mei_message",
    "pymodbus.pdu.mei_message.readdeviceinformationrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationRequest",
    "pymodbus.pdu.mei_message.readdeviceinformationrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationRequest.decode",
    "pymodbus.pdu.mei_message.readdeviceinformationrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationRequest.encode",
    "pymodbus.pdu.mei_message.readdeviceinformationrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationRequest.function_code",
    "pymodbus.pdu.mei_message.readdeviceinformationrequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationRequest.rtu_frame_size",
    "pymodbus.pdu.mei_message.readdeviceinformationrequest.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationRequest.sub_function_code",
    "pymodbus.pdu.mei_message.readdeviceinformationrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationRequest.update_datastore",
    "pymodbus.pdu.mei_message.readdeviceinformationresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationResponse",
    "pymodbus.pdu.mei_message.readdeviceinformationresponse.calculatertuframesize": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationResponse.calculateRtuFrameSize",
    "pymodbus.pdu.mei_message.readdeviceinformationresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationResponse.decode",
    "pymodbus.pdu.mei_message.readdeviceinformationresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationResponse.encode",
    "pymodbus.pdu.mei_message.readdeviceinformationresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationResponse.function_code",
    "pymodbus.pdu.mei_message.readdeviceinformationresponse.sub_function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.mei_message.ReadDeviceInformationResponse.sub_function_code",
    "pymodbus.pdu.other_message": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.other_message",
    "pymodbus.pdu.other_message.getcommeventcounterrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterRequest",
    "pymodbus.pdu.other_message.getcommeventcounterrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterRequest.decode",
    "pymodbus.pdu.other_message.getcommeventcounterrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterRequest.encode",
    "pymodbus.pdu.other_message.getcommeventcounterrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterRequest.function_code",
    "pymodbus.pdu.other_message.getcommeventcounterrequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterRequest.rtu_frame_size",
    "pymodbus.pdu.other_message.getcommeventcounterrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterRequest.update_datastore",
    "pymodbus.pdu.other_message.getcommeventcounterresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterResponse",
    "pymodbus.pdu.other_message.getcommeventcounterresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterResponse.decode",
    "pymodbus.pdu.other_message.getcommeventcounterresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterResponse.encode",
    "pymodbus.pdu.other_message.getcommeventcounterresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterResponse.function_code",
    "pymodbus.pdu.other_message.getcommeventcounterresponse.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventCounterResponse.rtu_frame_size",
    "pymodbus.pdu.other_message.getcommeventlogrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogRequest",
    "pymodbus.pdu.other_message.getcommeventlogrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogRequest.decode",
    "pymodbus.pdu.other_message.getcommeventlogrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogRequest.encode",
    "pymodbus.pdu.other_message.getcommeventlogrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogRequest.function_code",
    "pymodbus.pdu.other_message.getcommeventlogrequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogRequest.rtu_frame_size",
    "pymodbus.pdu.other_message.getcommeventlogrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogRequest.update_datastore",
    "pymodbus.pdu.other_message.getcommeventlogresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogResponse",
    "pymodbus.pdu.other_message.getcommeventlogresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogResponse.decode",
    "pymodbus.pdu.other_message.getcommeventlogresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogResponse.encode",
    "pymodbus.pdu.other_message.getcommeventlogresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogResponse.function_code",
    "pymodbus.pdu.other_message.getcommeventlogresponse.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.GetCommEventLogResponse.rtu_byte_count_pos",
    "pymodbus.pdu.other_message.readexceptionstatusrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusRequest",
    "pymodbus.pdu.other_message.readexceptionstatusrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusRequest.decode",
    "pymodbus.pdu.other_message.readexceptionstatusrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusRequest.encode",
    "pymodbus.pdu.other_message.readexceptionstatusrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusRequest.function_code",
    "pymodbus.pdu.other_message.readexceptionstatusrequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusRequest.rtu_frame_size",
    "pymodbus.pdu.other_message.readexceptionstatusrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusRequest.update_datastore",
    "pymodbus.pdu.other_message.readexceptionstatusresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusResponse",
    "pymodbus.pdu.other_message.readexceptionstatusresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusResponse.decode",
    "pymodbus.pdu.other_message.readexceptionstatusresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusResponse.encode",
    "pymodbus.pdu.other_message.readexceptionstatusresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusResponse.function_code",
    "pymodbus.pdu.other_message.readexceptionstatusresponse.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReadExceptionStatusResponse.rtu_frame_size",
    "pymodbus.pdu.other_message.reportdeviceidrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdRequest",
    "pymodbus.pdu.other_message.reportdeviceidrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdRequest.decode",
    "pymodbus.pdu.other_message.reportdeviceidrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdRequest.encode",
    "pymodbus.pdu.other_message.reportdeviceidrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdRequest.function_code",
    "pymodbus.pdu.other_message.reportdeviceidrequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdRequest.rtu_frame_size",
    "pymodbus.pdu.other_message.reportdeviceidrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdRequest.update_datastore",
    "pymodbus.pdu.other_message.reportdeviceidresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdResponse",
    "pymodbus.pdu.other_message.reportdeviceidresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdResponse.decode",
    "pymodbus.pdu.other_message.reportdeviceidresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdResponse.encode",
    "pymodbus.pdu.other_message.reportdeviceidresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdResponse.function_code",
    "pymodbus.pdu.other_message.reportdeviceidresponse.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.other_message.ReportDeviceIdResponse.rtu_byte_count_pos",
    "pymodbus.pdu.register_message": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.pdu.register_message",
    "pymodbus.pdu.register_message.maskwriteregisterrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterRequest",
    "pymodbus.pdu.register_message.maskwriteregisterrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterRequest.decode",
    "pymodbus.pdu.register_message.maskwriteregisterrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterRequest.encode",
    "pymodbus.pdu.register_message.maskwriteregisterrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterRequest.function_code",
    "pymodbus.pdu.register_message.maskwriteregisterrequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterRequest.rtu_frame_size",
    "pymodbus.pdu.register_message.maskwriteregisterrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterRequest.update_datastore",
    "pymodbus.pdu.register_message.maskwriteregisterresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterResponse",
    "pymodbus.pdu.register_message.maskwriteregisterresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterResponse.decode",
    "pymodbus.pdu.register_message.maskwriteregisterresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterResponse.encode",
    "pymodbus.pdu.register_message.maskwriteregisterresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterResponse.function_code",
    "pymodbus.pdu.register_message.maskwriteregisterresponse.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.MaskWriteRegisterResponse.rtu_frame_size",
    "pymodbus.pdu.register_message.readholdingregistersrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersRequest",
    "pymodbus.pdu.register_message.readholdingregistersrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersRequest.decode",
    "pymodbus.pdu.register_message.readholdingregistersrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersRequest.encode",
    "pymodbus.pdu.register_message.readholdingregistersrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersRequest.function_code",
    "pymodbus.pdu.register_message.readholdingregistersrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersRequest.get_response_pdu_size",
    "pymodbus.pdu.register_message.readholdingregistersrequest.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersRequest.rtu_frame_size",
    "pymodbus.pdu.register_message.readholdingregistersrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersRequest.update_datastore",
    "pymodbus.pdu.register_message.readholdingregistersresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersResponse",
    "pymodbus.pdu.register_message.readholdingregistersresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersResponse.decode",
    "pymodbus.pdu.register_message.readholdingregistersresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersResponse.encode",
    "pymodbus.pdu.register_message.readholdingregistersresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersResponse.function_code",
    "pymodbus.pdu.register_message.readholdingregistersresponse.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadHoldingRegistersResponse.rtu_byte_count_pos",
    "pymodbus.pdu.register_message.readinputregistersrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadInputRegistersRequest",
    "pymodbus.pdu.register_message.readinputregistersrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadInputRegistersRequest.function_code",
    "pymodbus.pdu.register_message.readinputregistersresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadInputRegistersResponse",
    "pymodbus.pdu.register_message.readinputregistersresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadInputRegistersResponse.function_code",
    "pymodbus.pdu.register_message.readwritemultipleregistersrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersRequest",
    "pymodbus.pdu.register_message.readwritemultipleregistersrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersRequest.decode",
    "pymodbus.pdu.register_message.readwritemultipleregistersrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersRequest.encode",
    "pymodbus.pdu.register_message.readwritemultipleregistersrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersRequest.function_code",
    "pymodbus.pdu.register_message.readwritemultipleregistersrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersRequest.get_response_pdu_size",
    "pymodbus.pdu.register_message.readwritemultipleregistersrequest.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersRequest.rtu_byte_count_pos",
    "pymodbus.pdu.register_message.readwritemultipleregistersrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersRequest.update_datastore",
    "pymodbus.pdu.register_message.readwritemultipleregistersresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersResponse",
    "pymodbus.pdu.register_message.readwritemultipleregistersresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.ReadWriteMultipleRegistersResponse.function_code",
    "pymodbus.pdu.register_message.writemultipleregistersrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersRequest",
    "pymodbus.pdu.register_message.writemultipleregistersrequest.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersRequest.decode",
    "pymodbus.pdu.register_message.writemultipleregistersrequest.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersRequest.encode",
    "pymodbus.pdu.register_message.writemultipleregistersrequest.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersRequest.function_code",
    "pymodbus.pdu.register_message.writemultipleregistersrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersRequest.get_response_pdu_size",
    "pymodbus.pdu.register_message.writemultipleregistersrequest.rtu_byte_count_pos": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersRequest.rtu_byte_count_pos",
    "pymodbus.pdu.register_message.writemultipleregistersrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersRequest.update_datastore",
    "pymodbus.pdu.register_message.writemultipleregistersresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersResponse",
    "pymodbus.pdu.register_message.writemultipleregistersresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersResponse.decode",
    "pymodbus.pdu.register_message.writemultipleregistersresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersResponse.encode",
    "pymodbus.pdu.register_message.writemultipleregistersresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersResponse.function_code",
    "pymodbus.pdu.register_message.writemultipleregistersresponse.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteMultipleRegistersResponse.rtu_frame_size",
    "pymodbus.pdu.register_message.writesingleregisterrequest": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteSingleRegisterRequest",
    "pymodbus.pdu.register_message.writesingleregisterrequest.get_response_pdu_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteSingleRegisterRequest.get_response_pdu_size",
    "pymodbus.pdu.register_message.writesingleregisterrequest.update_datastore": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteSingleRegisterRequest.update_datastore",
    "pymodbus.pdu.register_message.writesingleregisterresponse": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteSingleRegisterResponse",
    "pymodbus.pdu.register_message.writesingleregisterresponse.decode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteSingleRegisterResponse.decode",
    "pymodbus.pdu.register_message.writesingleregisterresponse.encode": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteSingleRegisterResponse.encode",
    "pymodbus.pdu.register_message.writesingleregisterresponse.function_code": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteSingleRegisterResponse.function_code",
    "pymodbus.pdu.register_message.writesingleregisterresponse.rtu_frame_size": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pdu.register_message.WriteSingleRegisterResponse.rtu_frame_size",
    "pymodbus.pymodbus_apply_logging_config": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.pymodbus_apply_logging_config",
    "pymodbus.server": "https://pymodbus.readthedocs.io/en/latest/source/server.html",
    "pymodbus.server.get_simulator_commandline": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.get_simulator_commandline",
    "pymodbus.server.modbusserialserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSerialServer",
    "pymodbus.server.modbussimulatorserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer",
    "pymodbus.server.modbussimulatorserver.action_add": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.action_add",
    "pymodbus.server.modbussimulatorserver.action_clear": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.action_clear",
    "pymodbus.server.modbussimulatorserver.action_monitor": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.action_monitor",
    "pymodbus.server.modbussimulatorserver.action_reset": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.action_reset",
    "pymodbus.server.modbussimulatorserver.action_set": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.action_set",
    "pymodbus.server.modbussimulatorserver.action_simulate": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.action_simulate",
    "pymodbus.server.modbussimulatorserver.action_stop": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.action_stop",
    "pymodbus.server.modbussimulatorserver.build_html_calls": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.build_html_calls",
    "pymodbus.server.modbussimulatorserver.build_html_log": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.build_html_log",
    "pymodbus.server.modbussimulatorserver.build_html_registers": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.build_html_registers",
    "pymodbus.server.modbussimulatorserver.build_html_server": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.build_html_server",
    "pymodbus.server.modbussimulatorserver.build_json_calls": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.build_json_calls",
    "pymodbus.server.modbussimulatorserver.build_json_log": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.build_json_log",
    "pymodbus.server.modbussimulatorserver.build_json_registers": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.build_json_registers",
    "pymodbus.server.modbussimulatorserver.build_json_server": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.build_json_server",
    "pymodbus.server.modbussimulatorserver.handle_html": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.handle_html",
    "pymodbus.server.modbussimulatorserver.handle_html_static": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.handle_html_static",
    "pymodbus.server.modbussimulatorserver.handle_json": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.handle_json",
    "pymodbus.server.modbussimulatorserver.helper_handle_submit": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.helper_handle_submit",
    "pymodbus.server.modbussimulatorserver.run_forever": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.run_forever",
    "pymodbus.server.modbussimulatorserver.start_modbus_server": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.start_modbus_server",
    "pymodbus.server.modbussimulatorserver.stop": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.stop",
    "pymodbus.server.modbussimulatorserver.stop_modbus_server": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusSimulatorServer.stop_modbus_server",
    "pymodbus.server.modbustcpserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusTcpServer",
    "pymodbus.server.modbustlsserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusTlsServer",
    "pymodbus.server.modbusudpserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ModbusUdpServer",
    "pymodbus.server.serverasyncstop": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ServerAsyncStop",
    "pymodbus.server.serverstop": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.ServerStop",
    "pymodbus.server.simulator": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html",
    "pymodbus.server.simulator.http_server": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html",
    "pymodbus.server.simulator.http_server.calltracer": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.CallTracer",
    "pymodbus.server.simulator.http_server.calltypemonitor": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.CallTypeMonitor",
    "pymodbus.server.simulator.http_server.calltyperesponse": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.CallTypeResponse",
    "pymodbus.server.simulator.http_server.modbussimulatorserver": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.action_add": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.action_add",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.action_clear": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.action_clear",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.action_monitor": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.action_monitor",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.action_reset": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.action_reset",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.action_set": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.action_set",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.action_simulate": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.action_simulate",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.action_stop": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.action_stop",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.build_html_calls": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.build_html_calls",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.build_html_log": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.build_html_log",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.build_html_registers": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.build_html_registers",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.build_html_server": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.build_html_server",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.build_json_calls": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.build_json_calls",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.build_json_log": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.build_json_log",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.build_json_registers": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.build_json_registers",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.build_json_server": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.build_json_server",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.handle_html": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.handle_html",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.handle_html_static": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.handle_html_static",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.handle_json": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.handle_json",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.helper_handle_submit": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.helper_handle_submit",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.run_forever": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.run_forever",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.start_modbus_server": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.start_modbus_server",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.stop": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.stop",
    "pymodbus.server.simulator.http_server.modbussimulatorserver.stop_modbus_server": "https://pymodbus.readthedocs.io/en/latest/source/library/simulator/web.html#pymodbus.server.simulator.http_server.ModbusSimulatorServer.stop_modbus_server",
    "pymodbus.server.startasyncserialserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.StartAsyncSerialServer",
    "pymodbus.server.startasynctcpserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.StartAsyncTcpServer",
    "pymodbus.server.startasynctlsserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.StartAsyncTlsServer",
    "pymodbus.server.startasyncudpserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.StartAsyncUdpServer",
    "pymodbus.server.startserialserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.StartSerialServer",
    "pymodbus.server.starttcpserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.StartTcpServer",
    "pymodbus.server.starttlsserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.StartTlsServer",
    "pymodbus.server.startudpserver": "https://pymodbus.readthedocs.io/en/latest/source/server.html#pymodbus.server.StartUdpServer",
    "pymodbus.simulator": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html",
    "pymodbus.simulator.simaction": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimAction",
    "pymodbus.simulator.simdata": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimData",
    "pymodbus.simulator.simdata.action": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimData.action",
    "pymodbus.simulator.simdata.address": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimData.address",
    "pymodbus.simulator.simdata.count": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimData.count",
    "pymodbus.simulator.simdata.datatype": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimData.datatype",
    "pymodbus.simulator.simdata.value": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimData.value",
    "pymodbus.simulator.simdatatype": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType",
    "pymodbus.simulator.simdatatype.bits": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.BITS",
    "pymodbus.simulator.simdatatype.default": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.DEFAULT",
    "pymodbus.simulator.simdatatype.float32": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.FLOAT32",
    "pymodbus.simulator.simdatatype.float64": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.FLOAT64",
    "pymodbus.simulator.simdatatype.int16": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.INT16",
    "pymodbus.simulator.simdatatype.int32": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.INT32",
    "pymodbus.simulator.simdatatype.int64": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.INT64",
    "pymodbus.simulator.simdatatype.registers": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.REGISTERS",
    "pymodbus.simulator.simdatatype.string": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.STRING",
    "pymodbus.simulator.simdatatype.uint16": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.UINT16",
    "pymodbus.simulator.simdatatype.uint32": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.UINT32",
    "pymodbus.simulator.simdatatype.uint64": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDataType.UINT64",
    "pymodbus.simulator.simdevice": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDevice",
    "pymodbus.simulator.simdevice.block_coil": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDevice.block_coil",
    "pymodbus.simulator.simdevice.block_direct": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDevice.block_direct",
    "pymodbus.simulator.simdevice.block_holding": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDevice.block_holding",
    "pymodbus.simulator.simdevice.block_input": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDevice.block_input",
    "pymodbus.simulator.simdevice.block_shared": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDevice.block_shared",
    "pymodbus.simulator.simdevice.id": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDevice.id",
    "pymodbus.simulator.simdevice.type_check": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimDevice.type_check",
    "pymodbus.simulator.simvaluetype": "https://pymodbus.readthedocs.io/en/latest/source/simulator/datamodel.html#pymodbus.simulator.SimValueType",
    "pymodbus.transaction": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.transaction",
    "pymodbus.transaction.transactionmanager": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager",
    "pymodbus.transaction.transactionmanager.callback_connected": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.callback_connected",
    "pymodbus.transaction.transactionmanager.callback_data": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.callback_data",
    "pymodbus.transaction.transactionmanager.callback_disconnected": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.callback_disconnected",
    "pymodbus.transaction.transactionmanager.callback_new_connection": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.callback_new_connection",
    "pymodbus.transaction.transactionmanager.dummy_trace_connect": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.dummy_trace_connect",
    "pymodbus.transaction.transactionmanager.dummy_trace_packet": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.dummy_trace_packet",
    "pymodbus.transaction.transactionmanager.dummy_trace_pdu": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.dummy_trace_pdu",
    "pymodbus.transaction.transactionmanager.execute": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.execute",
    "pymodbus.transaction.transactionmanager.getnexttid": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.getNextTID",
    "pymodbus.transaction.transactionmanager.pdu_send": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.pdu_send",
    "pymodbus.transaction.transactionmanager.sync_execute": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.sync_execute",
    "pymodbus.transaction.transactionmanager.sync_get_response": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.transaction.TransactionManager.sync_get_response",
    "pymodbus.utilities": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#module-pymodbus.utilities",
    "pymodbus.utilities.dict_property": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.utilities.dict_property",
    "pymodbus.utilities.hexlify_packets": "https://pymodbus.readthedocs.io/en/latest/source/library/pymodbus.html#pymodbus.utilities.hexlify_packets",
}
