VERSION = "1.8.4"

# fmt: off
MAPPING = {
    "pymonetdb": "https://pymonetdb.readthedocs.io/en/latest/",
    "pymonetdb.connect": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.connect",
    "pymonetdb.control": "https://pymonetdb.readthedocs.io/en/latest/api.html#module-pymonetdb.control",
    "pymonetdb.control.control": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control",
    "pymonetdb.control.control.create": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.create",
    "pymonetdb.control.control.defaults": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.defaults",
    "pymonetdb.control.control.destroy": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.destroy",
    "pymonetdb.control.control.get": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.get",
    "pymonetdb.control.control.inherit": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.inherit",
    "pymonetdb.control.control.kill": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.kill",
    "pymonetdb.control.control.lock": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.lock",
    "pymonetdb.control.control.neighbours": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.neighbours",
    "pymonetdb.control.control.release": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.release",
    "pymonetdb.control.control.rename": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.rename",
    "pymonetdb.control.control.set": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.set",
    "pymonetdb.control.control.start": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.start",
    "pymonetdb.control.control.status": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.status",
    "pymonetdb.control.control.stop": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.Control.stop",
    "pymonetdb.control.isempty": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.isempty",
    "pymonetdb.control.parse_statusline": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.control.parse_statusline",
    "pymonetdb.exceptions": "https://pymonetdb.readthedocs.io/en/latest/api.html#module-pymonetdb.exceptions",
    "pymonetdb.exceptions.databaseerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.DatabaseError",
    "pymonetdb.exceptions.dataerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.DataError",
    "pymonetdb.exceptions.error": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.Error",
    "pymonetdb.exceptions.integrityerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.IntegrityError",
    "pymonetdb.exceptions.interfaceerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.InterfaceError",
    "pymonetdb.exceptions.internalerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.InternalError",
    "pymonetdb.exceptions.notsupportederror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.NotSupportedError",
    "pymonetdb.exceptions.operationalerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.OperationalError",
    "pymonetdb.exceptions.programmingerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.ProgrammingError",
    "pymonetdb.exceptions.warning": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.exceptions.Warning",
    "pymonetdb.filetransfer": "https://pymonetdb.readthedocs.io/en/latest/api.html#module-pymonetdb.filetransfer",
    "pymonetdb.filetransfer.download": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Download",
    "pymonetdb.filetransfer.download.binary_reader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Download.binary_reader",
    "pymonetdb.filetransfer.download.close": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Download.close",
    "pymonetdb.filetransfer.download.send_error": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Download.send_error",
    "pymonetdb.filetransfer.download.text_reader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Download.text_reader",
    "pymonetdb.filetransfer.downloader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Downloader",
    "pymonetdb.filetransfer.downloader.handle_download": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Downloader.handle_download",
    "pymonetdb.filetransfer.safedirectoryhandler": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.SafeDirectoryHandler",
    "pymonetdb.filetransfer.safedirectoryhandler.handle_download": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.SafeDirectoryHandler.handle_download",
    "pymonetdb.filetransfer.safedirectoryhandler.handle_upload": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.SafeDirectoryHandler.handle_upload",
    "pymonetdb.filetransfer.upload": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Upload",
    "pymonetdb.filetransfer.upload.binary_writer": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Upload.binary_writer",
    "pymonetdb.filetransfer.upload.close": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Upload.close",
    "pymonetdb.filetransfer.upload.has_been_used": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Upload.has_been_used",
    "pymonetdb.filetransfer.upload.is_cancelled": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Upload.is_cancelled",
    "pymonetdb.filetransfer.upload.send_error": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Upload.send_error",
    "pymonetdb.filetransfer.upload.set_chunk_size": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Upload.set_chunk_size",
    "pymonetdb.filetransfer.upload.text_writer": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Upload.text_writer",
    "pymonetdb.filetransfer.uploader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Uploader",
    "pymonetdb.filetransfer.uploader.cancel": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Uploader.cancel",
    "pymonetdb.filetransfer.uploader.handle_upload": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.filetransfer.Uploader.handle_upload",
    "pymonetdb.mapi": "https://pymonetdb.readthedocs.io/en/latest/api.html#module-pymonetdb.mapi",
    "pymonetdb.mapi.connection": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.Connection",
    "pymonetdb.mapi.connection.binary_cmd": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.Connection.binary_cmd",
    "pymonetdb.mapi.connection.cmd": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.Connection.cmd",
    "pymonetdb.mapi.connection.connect": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.Connection.connect",
    "pymonetdb.mapi.connection.disconnect": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.Connection.disconnect",
    "pymonetdb.mapi.connection.set_downloader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.Connection.set_downloader",
    "pymonetdb.mapi.connection.set_reply_size": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.Connection.set_reply_size",
    "pymonetdb.mapi.connection.set_uploader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.Connection.set_uploader",
    "pymonetdb.mapi.handle_error": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.handle_error",
    "pymonetdb.mapi.handshakeoption": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.HandshakeOption",
    "pymonetdb.mapi.mapi_url_options": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.mapi.mapi_url_options",
    "pymonetdb.sql": "https://pymonetdb.readthedocs.io/en/latest/api.html",
    "pymonetdb.sql.connections": "https://pymonetdb.readthedocs.io/en/latest/api.html",
    "pymonetdb.sql.connections.connection": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection",
    "pymonetdb.sql.connections.connection.binary": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.binary",
    "pymonetdb.sql.connections.connection.binary_command": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.binary_command",
    "pymonetdb.sql.connections.connection.close": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.close",
    "pymonetdb.sql.connections.connection.command": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.command",
    "pymonetdb.sql.connections.connection.commit": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.commit",
    "pymonetdb.sql.connections.connection.cursor": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.cursor",
    "pymonetdb.sql.connections.connection.databaseerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.DatabaseError",
    "pymonetdb.sql.connections.connection.dataerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.DataError",
    "pymonetdb.sql.connections.connection.default_cursor": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.default_cursor",
    "pymonetdb.sql.connections.connection.error": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.Error",
    "pymonetdb.sql.connections.connection.execute": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.execute",
    "pymonetdb.sql.connections.connection.get_binary": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.get_binary",
    "pymonetdb.sql.connections.connection.get_maxprefetch": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.get_maxprefetch",
    "pymonetdb.sql.connections.connection.get_replysize": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.get_replysize",
    "pymonetdb.sql.connections.connection.gettimeout": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.gettimeout",
    "pymonetdb.sql.connections.connection.integrityerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.IntegrityError",
    "pymonetdb.sql.connections.connection.interfaceerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.InterfaceError",
    "pymonetdb.sql.connections.connection.internalerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.InternalError",
    "pymonetdb.sql.connections.connection.maxprefetch": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.maxprefetch",
    "pymonetdb.sql.connections.connection.notsupportederror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.NotSupportedError",
    "pymonetdb.sql.connections.connection.operationalerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.OperationalError",
    "pymonetdb.sql.connections.connection.programmingerror": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.ProgrammingError",
    "pymonetdb.sql.connections.connection.replysize": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.replysize",
    "pymonetdb.sql.connections.connection.rollback": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.rollback",
    "pymonetdb.sql.connections.connection.set_autocommit": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.set_autocommit",
    "pymonetdb.sql.connections.connection.set_binary": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.set_binary",
    "pymonetdb.sql.connections.connection.set_downloader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.set_downloader",
    "pymonetdb.sql.connections.connection.set_maxprefetch": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.set_maxprefetch",
    "pymonetdb.sql.connections.connection.set_replysize": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.set_replysize",
    "pymonetdb.sql.connections.connection.set_sizeheader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.set_sizeheader",
    "pymonetdb.sql.connections.connection.set_timezone": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.set_timezone",
    "pymonetdb.sql.connections.connection.set_uploader": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.set_uploader",
    "pymonetdb.sql.connections.connection.settimeout": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.settimeout",
    "pymonetdb.sql.connections.connection.warning": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.connections.Connection.Warning",
    "pymonetdb.sql.cursors": "https://pymonetdb.readthedocs.io/en/latest/api.html",
    "pymonetdb.sql.cursors.cursor": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor",
    "pymonetdb.sql.cursors.cursor.arraysize": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.arraysize",
    "pymonetdb.sql.cursors.cursor.binary": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.binary",
    "pymonetdb.sql.cursors.cursor.close": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.close",
    "pymonetdb.sql.cursors.cursor.debug": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.debug",
    "pymonetdb.sql.cursors.cursor.execute": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.execute",
    "pymonetdb.sql.cursors.cursor.executemany": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.executemany",
    "pymonetdb.sql.cursors.cursor.export": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.export",
    "pymonetdb.sql.cursors.cursor.fetchall": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.fetchall",
    "pymonetdb.sql.cursors.cursor.fetchmany": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.fetchmany",
    "pymonetdb.sql.cursors.cursor.fetchone": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.fetchone",
    "pymonetdb.sql.cursors.cursor.get_binary": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.get_binary",
    "pymonetdb.sql.cursors.cursor.get_maxprefetch": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.get_maxprefetch",
    "pymonetdb.sql.cursors.cursor.get_replysize": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.get_replysize",
    "pymonetdb.sql.cursors.cursor.maxprefetch": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.maxprefetch",
    "pymonetdb.sql.cursors.cursor.next": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.next",
    "pymonetdb.sql.cursors.cursor.replysize": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.replysize",
    "pymonetdb.sql.cursors.cursor.scroll": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.scroll",
    "pymonetdb.sql.cursors.cursor.set_binary": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.set_binary",
    "pymonetdb.sql.cursors.cursor.set_maxprefetch": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.set_maxprefetch",
    "pymonetdb.sql.cursors.cursor.set_replysize": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.set_replysize",
    "pymonetdb.sql.cursors.cursor.setinputsizes": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.setinputsizes",
    "pymonetdb.sql.cursors.cursor.setoutputsize": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.setoutputsize",
    "pymonetdb.sql.cursors.cursor.used_binary_protocol": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.cursors.Cursor.used_binary_protocol",
    "pymonetdb.sql.monetize": "https://pymonetdb.readthedocs.io/en/latest/api.html#module-pymonetdb.sql.monetize",
    "pymonetdb.sql.monetize.convert": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.convert",
    "pymonetdb.sql.monetize.monet_bool": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_bool",
    "pymonetdb.sql.monetize.monet_bytes": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_bytes",
    "pymonetdb.sql.monetize.monet_date": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_date",
    "pymonetdb.sql.monetize.monet_datetime": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_datetime",
    "pymonetdb.sql.monetize.monet_escape": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_escape",
    "pymonetdb.sql.monetize.monet_none": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_none",
    "pymonetdb.sql.monetize.monet_time": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_time",
    "pymonetdb.sql.monetize.monet_timedelta": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_timedelta",
    "pymonetdb.sql.monetize.monet_unicode": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.monetize.monet_unicode",
    "pymonetdb.sql.pythonize": "https://pymonetdb.readthedocs.io/en/latest/api.html#module-pymonetdb.sql.pythonize",
    "pymonetdb.sql.pythonize.binary": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.Binary",
    "pymonetdb.sql.pythonize.convert": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.convert",
    "pymonetdb.sql.pythonize.datefromticks": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.DateFromTicks",
    "pymonetdb.sql.pythonize.oid": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.oid",
    "pymonetdb.sql.pythonize.py_bool": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_bool",
    "pymonetdb.sql.pythonize.py_bytes": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_bytes",
    "pymonetdb.sql.pythonize.py_date": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_date",
    "pymonetdb.sql.pythonize.py_day_interval": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_day_interval",
    "pymonetdb.sql.pythonize.py_sec_interval": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_sec_interval",
    "pymonetdb.sql.pythonize.py_time": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_time",
    "pymonetdb.sql.pythonize.py_timestamp": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_timestamp",
    "pymonetdb.sql.pythonize.py_timestamptz": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_timestamptz",
    "pymonetdb.sql.pythonize.py_timetz": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.py_timetz",
    "pymonetdb.sql.pythonize.strip": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.strip",
    "pymonetdb.sql.pythonize.timefromticks": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.TimeFromTicks",
    "pymonetdb.sql.pythonize.timestampfromticks": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.TimestampFromTicks",
    "pymonetdb.sql.pythonize.timestamptzfromticks": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.TimestampTzFromTicks",
    "pymonetdb.sql.pythonize.timetzfromticks": "https://pymonetdb.readthedocs.io/en/latest/api.html#pymonetdb.sql.pythonize.TimeTzFromTicks",
}
