VERSION = "4.13.2"

# fmt: off
MAPPING = {
    "pymongo": "https://pymongo.readthedocs.io/en/stable/",
    "pymongo.ascending": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.ASCENDING",
    "pymongo.asynchronous": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/index.html",
    "pymongo.asynchronous.asyncmongoclient": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/index.html#pymongo.asynchronous.AsyncMongoClient",
    "pymongo.asynchronous.change_stream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html",
    "pymongo.asynchronous.change_stream.asyncchangestream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncChangeStream",
    "pymongo.asynchronous.change_stream.asyncchangestream.alive": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncChangeStream.alive",
    "pymongo.asynchronous.change_stream.asyncchangestream.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncChangeStream.close",
    "pymongo.asynchronous.change_stream.asyncchangestream.next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncChangeStream.next",
    "pymongo.asynchronous.change_stream.asyncchangestream.resume_token": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncChangeStream.resume_token",
    "pymongo.asynchronous.change_stream.asyncchangestream.try_next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncChangeStream.try_next",
    "pymongo.asynchronous.change_stream.asyncclusterchangestream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncClusterChangeStream",
    "pymongo.asynchronous.change_stream.asynccollectionchangestream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncCollectionChangeStream",
    "pymongo.asynchronous.change_stream.asyncdatabasechangestream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/change_stream.html#pymongo.asynchronous.change_stream.AsyncDatabaseChangeStream",
    "pymongo.asynchronous.client_session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html",
    "pymongo.asynchronous.client_session.asyncclientsession": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession",
    "pymongo.asynchronous.client_session.asyncclientsession.abort_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.abort_transaction",
    "pymongo.asynchronous.client_session.asyncclientsession.advance_cluster_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.advance_cluster_time",
    "pymongo.asynchronous.client_session.asyncclientsession.advance_operation_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.advance_operation_time",
    "pymongo.asynchronous.client_session.asyncclientsession.client": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.client",
    "pymongo.asynchronous.client_session.asyncclientsession.cluster_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.cluster_time",
    "pymongo.asynchronous.client_session.asyncclientsession.commit_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.commit_transaction",
    "pymongo.asynchronous.client_session.asyncclientsession.end_session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.end_session",
    "pymongo.asynchronous.client_session.asyncclientsession.has_ended": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.has_ended",
    "pymongo.asynchronous.client_session.asyncclientsession.in_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.in_transaction",
    "pymongo.asynchronous.client_session.asyncclientsession.operation_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.operation_time",
    "pymongo.asynchronous.client_session.asyncclientsession.options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.options",
    "pymongo.asynchronous.client_session.asyncclientsession.session_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.session_id",
    "pymongo.asynchronous.client_session.asyncclientsession.start_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.start_transaction",
    "pymongo.asynchronous.client_session.asyncclientsession.with_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.AsyncClientSession.with_transaction",
    "pymongo.asynchronous.client_session.sessionoptions": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.SessionOptions",
    "pymongo.asynchronous.client_session.sessionoptions.causal_consistency": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.SessionOptions.causal_consistency",
    "pymongo.asynchronous.client_session.sessionoptions.default_transaction_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.SessionOptions.default_transaction_options",
    "pymongo.asynchronous.client_session.sessionoptions.snapshot": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.SessionOptions.snapshot",
    "pymongo.asynchronous.client_session.transactionoptions": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.TransactionOptions",
    "pymongo.asynchronous.client_session.transactionoptions.max_commit_time_ms": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.TransactionOptions.max_commit_time_ms",
    "pymongo.asynchronous.client_session.transactionoptions.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.TransactionOptions.read_concern",
    "pymongo.asynchronous.client_session.transactionoptions.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.TransactionOptions.read_preference",
    "pymongo.asynchronous.client_session.transactionoptions.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/client_session.html#pymongo.asynchronous.client_session.TransactionOptions.write_concern",
    "pymongo.asynchronous.collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html",
    "pymongo.asynchronous.collection.asynccollection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection",
    "pymongo.asynchronous.collection.asynccollection.__getattr__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.__getattr__",
    "pymongo.asynchronous.collection.asynccollection.__getitem__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.__getitem__",
    "pymongo.asynchronous.collection.asynccollection.aggregate": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.aggregate",
    "pymongo.asynchronous.collection.asynccollection.aggregate_raw_batches": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.aggregate_raw_batches",
    "pymongo.asynchronous.collection.asynccollection.bulk_write": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.bulk_write",
    "pymongo.asynchronous.collection.asynccollection.codec_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.codec_options",
    "pymongo.asynchronous.collection.asynccollection.count_documents": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.count_documents",
    "pymongo.asynchronous.collection.asynccollection.create_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.create_index",
    "pymongo.asynchronous.collection.asynccollection.create_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.create_indexes",
    "pymongo.asynchronous.collection.asynccollection.create_search_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.create_search_index",
    "pymongo.asynchronous.collection.asynccollection.create_search_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.create_search_indexes",
    "pymongo.asynchronous.collection.asynccollection.database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.database",
    "pymongo.asynchronous.collection.asynccollection.delete_many": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.delete_many",
    "pymongo.asynchronous.collection.asynccollection.delete_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.delete_one",
    "pymongo.asynchronous.collection.asynccollection.distinct": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.distinct",
    "pymongo.asynchronous.collection.asynccollection.drop": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.drop",
    "pymongo.asynchronous.collection.asynccollection.drop_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.drop_index",
    "pymongo.asynchronous.collection.asynccollection.drop_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.drop_indexes",
    "pymongo.asynchronous.collection.asynccollection.drop_search_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.drop_search_index",
    "pymongo.asynchronous.collection.asynccollection.estimated_document_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.estimated_document_count",
    "pymongo.asynchronous.collection.asynccollection.find": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.find",
    "pymongo.asynchronous.collection.asynccollection.find_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.find_one",
    "pymongo.asynchronous.collection.asynccollection.find_one_and_delete": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.find_one_and_delete",
    "pymongo.asynchronous.collection.asynccollection.find_one_and_replace": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.find_one_and_replace",
    "pymongo.asynchronous.collection.asynccollection.find_one_and_update": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.find_one_and_update",
    "pymongo.asynchronous.collection.asynccollection.find_raw_batches": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.find_raw_batches",
    "pymongo.asynchronous.collection.asynccollection.full_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.full_name",
    "pymongo.asynchronous.collection.asynccollection.index_information": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.index_information",
    "pymongo.asynchronous.collection.asynccollection.insert_many": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.insert_many",
    "pymongo.asynchronous.collection.asynccollection.insert_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.insert_one",
    "pymongo.asynchronous.collection.asynccollection.list_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.list_indexes",
    "pymongo.asynchronous.collection.asynccollection.list_search_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.list_search_indexes",
    "pymongo.asynchronous.collection.asynccollection.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.name",
    "pymongo.asynchronous.collection.asynccollection.options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.options",
    "pymongo.asynchronous.collection.asynccollection.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.read_concern",
    "pymongo.asynchronous.collection.asynccollection.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.read_preference",
    "pymongo.asynchronous.collection.asynccollection.rename": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.rename",
    "pymongo.asynchronous.collection.asynccollection.replace_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.replace_one",
    "pymongo.asynchronous.collection.asynccollection.update_many": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.update_many",
    "pymongo.asynchronous.collection.asynccollection.update_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.update_one",
    "pymongo.asynchronous.collection.asynccollection.update_search_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.update_search_index",
    "pymongo.asynchronous.collection.asynccollection.watch": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.watch",
    "pymongo.asynchronous.collection.asynccollection.with_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.with_options",
    "pymongo.asynchronous.collection.asynccollection.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.AsyncCollection.write_concern",
    "pymongo.asynchronous.collection.returndocument": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/collection.html#pymongo.asynchronous.collection.ReturnDocument",
    "pymongo.asynchronous.command_cursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html",
    "pymongo.asynchronous.command_cursor.asynccommandcursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.address",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.alive": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.alive",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.batch_size": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.batch_size",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.close",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.cursor_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.cursor_id",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.next",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.session",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.to_list": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.to_list",
    "pymongo.asynchronous.command_cursor.asynccommandcursor.try_next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncCommandCursor.try_next",
    "pymongo.asynchronous.command_cursor.asyncrawbatchcommandcursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/command_cursor.html#pymongo.asynchronous.command_cursor.AsyncRawBatchCommandCursor",
    "pymongo.asynchronous.cursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html",
    "pymongo.asynchronous.cursor.asynccursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor",
    "pymongo.asynchronous.cursor.asynccursor.__getitem__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.__getitem__",
    "pymongo.asynchronous.cursor.asynccursor.add_option": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.add_option",
    "pymongo.asynchronous.cursor.asynccursor.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.address",
    "pymongo.asynchronous.cursor.asynccursor.alive": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.alive",
    "pymongo.asynchronous.cursor.asynccursor.allow_disk_use": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.allow_disk_use",
    "pymongo.asynchronous.cursor.asynccursor.batch_size": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.batch_size",
    "pymongo.asynchronous.cursor.asynccursor.clone": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.clone",
    "pymongo.asynchronous.cursor.asynccursor.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.close",
    "pymongo.asynchronous.cursor.asynccursor.collation": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.collation",
    "pymongo.asynchronous.cursor.asynccursor.collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.collection",
    "pymongo.asynchronous.cursor.asynccursor.comment": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.comment",
    "pymongo.asynchronous.cursor.asynccursor.cursor_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.cursor_id",
    "pymongo.asynchronous.cursor.asynccursor.distinct": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.distinct",
    "pymongo.asynchronous.cursor.asynccursor.explain": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.explain",
    "pymongo.asynchronous.cursor.asynccursor.hint": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.hint",
    "pymongo.asynchronous.cursor.asynccursor.limit": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.limit",
    "pymongo.asynchronous.cursor.asynccursor.max": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.max",
    "pymongo.asynchronous.cursor.asynccursor.max_await_time_ms": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.max_await_time_ms",
    "pymongo.asynchronous.cursor.asynccursor.max_scan": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.max_scan",
    "pymongo.asynchronous.cursor.asynccursor.max_time_ms": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.max_time_ms",
    "pymongo.asynchronous.cursor.asynccursor.min": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.min",
    "pymongo.asynchronous.cursor.asynccursor.next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.next",
    "pymongo.asynchronous.cursor.asynccursor.remove_option": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.remove_option",
    "pymongo.asynchronous.cursor.asynccursor.retrieved": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.retrieved",
    "pymongo.asynchronous.cursor.asynccursor.rewind": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.rewind",
    "pymongo.asynchronous.cursor.asynccursor.session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.session",
    "pymongo.asynchronous.cursor.asynccursor.skip": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.skip",
    "pymongo.asynchronous.cursor.asynccursor.sort": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.sort",
    "pymongo.asynchronous.cursor.asynccursor.to_list": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.to_list",
    "pymongo.asynchronous.cursor.asynccursor.where": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncCursor.where",
    "pymongo.asynchronous.cursor.asyncrawbatchcursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/cursor.html#pymongo.asynchronous.cursor.AsyncRawBatchCursor",
    "pymongo.asynchronous.database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html",
    "pymongo.asynchronous.database.asyncdatabase": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase",
    "pymongo.asynchronous.database.asyncdatabase.__getattr__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.__getattr__",
    "pymongo.asynchronous.database.asyncdatabase.__getitem__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.__getitem__",
    "pymongo.asynchronous.database.asyncdatabase.aggregate": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.aggregate",
    "pymongo.asynchronous.database.asyncdatabase.client": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.client",
    "pymongo.asynchronous.database.asyncdatabase.codec_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.codec_options",
    "pymongo.asynchronous.database.asyncdatabase.command": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.command",
    "pymongo.asynchronous.database.asyncdatabase.create_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.create_collection",
    "pymongo.asynchronous.database.asyncdatabase.cursor_command": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.cursor_command",
    "pymongo.asynchronous.database.asyncdatabase.dereference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.dereference",
    "pymongo.asynchronous.database.asyncdatabase.drop_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.drop_collection",
    "pymongo.asynchronous.database.asyncdatabase.get_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.get_collection",
    "pymongo.asynchronous.database.asyncdatabase.list_collection_names": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.list_collection_names",
    "pymongo.asynchronous.database.asyncdatabase.list_collections": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.list_collections",
    "pymongo.asynchronous.database.asyncdatabase.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.name",
    "pymongo.asynchronous.database.asyncdatabase.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.read_concern",
    "pymongo.asynchronous.database.asyncdatabase.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.read_preference",
    "pymongo.asynchronous.database.asyncdatabase.validate_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.validate_collection",
    "pymongo.asynchronous.database.asyncdatabase.watch": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.watch",
    "pymongo.asynchronous.database.asyncdatabase.with_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.with_options",
    "pymongo.asynchronous.database.asyncdatabase.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/database.html#pymongo.asynchronous.database.AsyncDatabase.write_concern",
    "pymongo.asynchronous.mongo_client": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html",
    "pymongo.asynchronous.mongo_client.asyncmongoclient": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.__getattr__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.__getattr__",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.__getitem__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.__getitem__",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.address",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.arbiters": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.arbiters",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.bulk_write": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.bulk_write",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.close",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.codec_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.codec_options",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.drop_database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.drop_database",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.get_database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.get_database",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.get_default_database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.get_default_database",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.is_mongos": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.is_mongos",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.is_primary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.is_primary",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.list_database_names": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.list_database_names",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.list_databases": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.list_databases",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.nodes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.nodes",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.options",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.primary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.primary",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.read_concern",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.read_preference",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.secondaries": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.secondaries",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.server_info": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.server_info",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.start_session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.start_session",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.topology_description": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.topology_description",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.watch": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.watch",
    "pymongo.asynchronous.mongo_client.asyncmongoclient.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/asynchronous/mongo_client.html#pymongo.asynchronous.mongo_client.AsyncMongoClient.write_concern",
    "pymongo.asyncmongoclient": "https://pymongo.readthedocs.io/en/stable/api/pymongo/index.html#pymongo.AsyncMongoClient",
    "pymongo.auth": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html",
    "pymongo.auth.mechanisms": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.auth.MECHANISMS",
    "pymongo.auth_oidc": "https://pymongo.readthedocs.io/en/stable/api/pymongo/auth_oidc.html",
    "pymongo.auth_oidc.oidccallback": "https://pymongo.readthedocs.io/en/stable/api/pymongo/auth_oidc.html#pymongo.auth_oidc.OIDCCallback",
    "pymongo.auth_oidc.oidccallback.fetch": "https://pymongo.readthedocs.io/en/stable/api/pymongo/auth_oidc.html#pymongo.auth_oidc.OIDCCallback.fetch",
    "pymongo.auth_oidc.oidccallbackcontext": "https://pymongo.readthedocs.io/en/stable/api/pymongo/auth_oidc.html#pymongo.auth_oidc.OIDCCallbackContext",
    "pymongo.auth_oidc.oidccallbackresult": "https://pymongo.readthedocs.io/en/stable/api/pymongo/auth_oidc.html#pymongo.auth_oidc.OIDCCallbackResult",
    "pymongo.auth_oidc.oidcidpinfo": "https://pymongo.readthedocs.io/en/stable/api/pymongo/auth_oidc.html#pymongo.auth_oidc.OIDCIdPInfo",
    "pymongo.change_stream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html",
    "pymongo.change_stream.changestream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.ChangeStream",
    "pymongo.change_stream.changestream.alive": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.ChangeStream.alive",
    "pymongo.change_stream.changestream.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.ChangeStream.close",
    "pymongo.change_stream.changestream.next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.ChangeStream.next",
    "pymongo.change_stream.changestream.resume_token": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.ChangeStream.resume_token",
    "pymongo.change_stream.changestream.try_next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.ChangeStream.try_next",
    "pymongo.change_stream.clusterchangestream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.ClusterChangeStream",
    "pymongo.change_stream.collectionchangestream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.CollectionChangeStream",
    "pymongo.change_stream.databasechangestream": "https://pymongo.readthedocs.io/en/stable/api/pymongo/change_stream.html#pymongo.change_stream.DatabaseChangeStream",
    "pymongo.client_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html",
    "pymongo.client_options.clientoptions": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions",
    "pymongo.client_options.clientoptions.auto_encryption_opts": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.auto_encryption_opts",
    "pymongo.client_options.clientoptions.codec_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.codec_options",
    "pymongo.client_options.clientoptions.connect": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.connect",
    "pymongo.client_options.clientoptions.direct_connection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.direct_connection",
    "pymongo.client_options.clientoptions.event_listeners": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.event_listeners",
    "pymongo.client_options.clientoptions.heartbeat_frequency": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.heartbeat_frequency",
    "pymongo.client_options.clientoptions.load_balanced": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.load_balanced",
    "pymongo.client_options.clientoptions.local_threshold_ms": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.local_threshold_ms",
    "pymongo.client_options.clientoptions.pool_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.pool_options",
    "pymongo.client_options.clientoptions.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.read_concern",
    "pymongo.client_options.clientoptions.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.read_preference",
    "pymongo.client_options.clientoptions.replica_set_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.replica_set_name",
    "pymongo.client_options.clientoptions.retry_reads": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.retry_reads",
    "pymongo.client_options.clientoptions.retry_writes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.retry_writes",
    "pymongo.client_options.clientoptions.server_monitoring_mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.server_monitoring_mode",
    "pymongo.client_options.clientoptions.server_selection_timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.server_selection_timeout",
    "pymongo.client_options.clientoptions.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.timeout",
    "pymongo.client_options.clientoptions.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_options.html#pymongo.client_options.ClientOptions.write_concern",
    "pymongo.client_session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html",
    "pymongo.client_session.clientsession": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession",
    "pymongo.client_session.clientsession.abort_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.abort_transaction",
    "pymongo.client_session.clientsession.advance_cluster_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.advance_cluster_time",
    "pymongo.client_session.clientsession.advance_operation_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.advance_operation_time",
    "pymongo.client_session.clientsession.client": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.client",
    "pymongo.client_session.clientsession.cluster_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.cluster_time",
    "pymongo.client_session.clientsession.commit_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.commit_transaction",
    "pymongo.client_session.clientsession.end_session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.end_session",
    "pymongo.client_session.clientsession.has_ended": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.has_ended",
    "pymongo.client_session.clientsession.in_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.in_transaction",
    "pymongo.client_session.clientsession.operation_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.operation_time",
    "pymongo.client_session.clientsession.options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.options",
    "pymongo.client_session.clientsession.session_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.session_id",
    "pymongo.client_session.clientsession.start_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.start_transaction",
    "pymongo.client_session.clientsession.with_transaction": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.ClientSession.with_transaction",
    "pymongo.client_session.sessionoptions": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.SessionOptions",
    "pymongo.client_session.sessionoptions.causal_consistency": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.SessionOptions.causal_consistency",
    "pymongo.client_session.sessionoptions.default_transaction_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.SessionOptions.default_transaction_options",
    "pymongo.client_session.sessionoptions.snapshot": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.SessionOptions.snapshot",
    "pymongo.client_session.transactionoptions": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.TransactionOptions",
    "pymongo.client_session.transactionoptions.max_commit_time_ms": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.TransactionOptions.max_commit_time_ms",
    "pymongo.client_session.transactionoptions.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.TransactionOptions.read_concern",
    "pymongo.client_session.transactionoptions.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.TransactionOptions.read_preference",
    "pymongo.client_session.transactionoptions.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/client_session.html#pymongo.client_session.TransactionOptions.write_concern",
    "pymongo.collation": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html",
    "pymongo.collation.collation": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.Collation",
    "pymongo.collation.collationalternate": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationAlternate",
    "pymongo.collation.collationalternate.non_ignorable": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationAlternate.NON_IGNORABLE",
    "pymongo.collation.collationalternate.shifted": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationAlternate.SHIFTED",
    "pymongo.collation.collationcasefirst": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationCaseFirst",
    "pymongo.collation.collationcasefirst.lower": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationCaseFirst.LOWER",
    "pymongo.collation.collationcasefirst.off": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationCaseFirst.OFF",
    "pymongo.collation.collationcasefirst.upper": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationCaseFirst.UPPER",
    "pymongo.collation.collationmaxvariable": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationMaxVariable",
    "pymongo.collation.collationmaxvariable.punct": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationMaxVariable.PUNCT",
    "pymongo.collation.collationmaxvariable.space": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationMaxVariable.SPACE",
    "pymongo.collation.collationstrength": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationStrength",
    "pymongo.collation.collationstrength.identical": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationStrength.IDENTICAL",
    "pymongo.collation.collationstrength.primary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationStrength.PRIMARY",
    "pymongo.collation.collationstrength.quaternary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationStrength.QUATERNARY",
    "pymongo.collation.collationstrength.secondary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationStrength.SECONDARY",
    "pymongo.collation.collationstrength.tertiary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collation.html#pymongo.collation.CollationStrength.TERTIARY",
    "pymongo.collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html",
    "pymongo.collection.collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection",
    "pymongo.collection.collection.__getattr__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.__getattr__",
    "pymongo.collection.collection.__getitem__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.__getitem__",
    "pymongo.collection.collection.aggregate": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.aggregate",
    "pymongo.collection.collection.aggregate_raw_batches": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.aggregate_raw_batches",
    "pymongo.collection.collection.bulk_write": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.bulk_write",
    "pymongo.collection.collection.codec_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.codec_options",
    "pymongo.collection.collection.count_documents": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.count_documents",
    "pymongo.collection.collection.create_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.create_index",
    "pymongo.collection.collection.create_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.create_indexes",
    "pymongo.collection.collection.create_search_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.create_search_index",
    "pymongo.collection.collection.create_search_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.create_search_indexes",
    "pymongo.collection.collection.database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.database",
    "pymongo.collection.collection.delete_many": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.delete_many",
    "pymongo.collection.collection.delete_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.delete_one",
    "pymongo.collection.collection.distinct": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.distinct",
    "pymongo.collection.collection.drop": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.drop",
    "pymongo.collection.collection.drop_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.drop_index",
    "pymongo.collection.collection.drop_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.drop_indexes",
    "pymongo.collection.collection.drop_search_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.drop_search_index",
    "pymongo.collection.collection.estimated_document_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.estimated_document_count",
    "pymongo.collection.collection.find": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.find",
    "pymongo.collection.collection.find_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.find_one",
    "pymongo.collection.collection.find_one_and_delete": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.find_one_and_delete",
    "pymongo.collection.collection.find_one_and_replace": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.find_one_and_replace",
    "pymongo.collection.collection.find_one_and_update": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.find_one_and_update",
    "pymongo.collection.collection.find_raw_batches": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.find_raw_batches",
    "pymongo.collection.collection.full_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.full_name",
    "pymongo.collection.collection.index_information": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.index_information",
    "pymongo.collection.collection.insert_many": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.insert_many",
    "pymongo.collection.collection.insert_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.insert_one",
    "pymongo.collection.collection.list_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.list_indexes",
    "pymongo.collection.collection.list_search_indexes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.list_search_indexes",
    "pymongo.collection.collection.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.name",
    "pymongo.collection.collection.options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.options",
    "pymongo.collection.collection.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.read_concern",
    "pymongo.collection.collection.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.read_preference",
    "pymongo.collection.collection.rename": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.rename",
    "pymongo.collection.collection.replace_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.replace_one",
    "pymongo.collection.collection.update_many": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.update_many",
    "pymongo.collection.collection.update_one": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.update_one",
    "pymongo.collection.collection.update_search_index": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.update_search_index",
    "pymongo.collection.collection.watch": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.watch",
    "pymongo.collection.collection.with_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.with_options",
    "pymongo.collection.collection.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.Collection.write_concern",
    "pymongo.collection.returndocument": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.ReturnDocument",
    "pymongo.collection.returndocument.after": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.ReturnDocument.AFTER",
    "pymongo.collection.returndocument.before": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.collection.ReturnDocument.BEFORE",
    "pymongo.command_cursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html",
    "pymongo.command_cursor.commandcursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor",
    "pymongo.command_cursor.commandcursor.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.address",
    "pymongo.command_cursor.commandcursor.alive": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.alive",
    "pymongo.command_cursor.commandcursor.batch_size": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.batch_size",
    "pymongo.command_cursor.commandcursor.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.close",
    "pymongo.command_cursor.commandcursor.cursor_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.cursor_id",
    "pymongo.command_cursor.commandcursor.next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.next",
    "pymongo.command_cursor.commandcursor.session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.session",
    "pymongo.command_cursor.commandcursor.to_list": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.to_list",
    "pymongo.command_cursor.commandcursor.try_next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.CommandCursor.try_next",
    "pymongo.command_cursor.rawbatchcommandcursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/command_cursor.html#pymongo.command_cursor.RawBatchCommandCursor",
    "pymongo.cursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html",
    "pymongo.cursor.cursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor",
    "pymongo.cursor.cursor.__getitem__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.__getitem__",
    "pymongo.cursor.cursor.add_option": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.add_option",
    "pymongo.cursor.cursor.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.address",
    "pymongo.cursor.cursor.alive": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.alive",
    "pymongo.cursor.cursor.allow_disk_use": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.allow_disk_use",
    "pymongo.cursor.cursor.batch_size": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.batch_size",
    "pymongo.cursor.cursor.clone": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.clone",
    "pymongo.cursor.cursor.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.close",
    "pymongo.cursor.cursor.collation": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.collation",
    "pymongo.cursor.cursor.collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.collection",
    "pymongo.cursor.cursor.comment": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.comment",
    "pymongo.cursor.cursor.cursor_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.cursor_id",
    "pymongo.cursor.cursor.distinct": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.distinct",
    "pymongo.cursor.cursor.explain": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.explain",
    "pymongo.cursor.cursor.hint": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.hint",
    "pymongo.cursor.cursor.limit": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.limit",
    "pymongo.cursor.cursor.max": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.max",
    "pymongo.cursor.cursor.max_await_time_ms": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.max_await_time_ms",
    "pymongo.cursor.cursor.max_scan": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.max_scan",
    "pymongo.cursor.cursor.max_time_ms": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.max_time_ms",
    "pymongo.cursor.cursor.min": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.min",
    "pymongo.cursor.cursor.next": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.next",
    "pymongo.cursor.cursor.remove_option": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.remove_option",
    "pymongo.cursor.cursor.retrieved": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.retrieved",
    "pymongo.cursor.cursor.rewind": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.rewind",
    "pymongo.cursor.cursor.session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.session",
    "pymongo.cursor.cursor.skip": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.skip",
    "pymongo.cursor.cursor.sort": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.sort",
    "pymongo.cursor.cursor.to_list": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.to_list",
    "pymongo.cursor.cursor.where": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.Cursor.where",
    "pymongo.cursor.cursortype": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.CursorType",
    "pymongo.cursor.cursortype.exhaust": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.CursorType.EXHAUST",
    "pymongo.cursor.cursortype.non_tailable": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.CursorType.NON_TAILABLE",
    "pymongo.cursor.cursortype.tailable": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.CursorType.TAILABLE",
    "pymongo.cursor.cursortype.tailable_await": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.CursorType.TAILABLE_AWAIT",
    "pymongo.cursor.rawbatchcursor": "https://pymongo.readthedocs.io/en/stable/api/pymongo/cursor.html#pymongo.cursor.RawBatchCursor",
    "pymongo.database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html",
    "pymongo.database.database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database",
    "pymongo.database.database.__getattr__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.__getattr__",
    "pymongo.database.database.__getitem__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.__getitem__",
    "pymongo.database.database.aggregate": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.aggregate",
    "pymongo.database.database.client": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.client",
    "pymongo.database.database.codec_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.codec_options",
    "pymongo.database.database.command": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.command",
    "pymongo.database.database.create_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.create_collection",
    "pymongo.database.database.cursor_command": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.cursor_command",
    "pymongo.database.database.dereference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.dereference",
    "pymongo.database.database.drop_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.drop_collection",
    "pymongo.database.database.get_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.get_collection",
    "pymongo.database.database.list_collection_names": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.list_collection_names",
    "pymongo.database.database.list_collections": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.list_collections",
    "pymongo.database.database.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.name",
    "pymongo.database.database.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.read_concern",
    "pymongo.database.database.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.read_preference",
    "pymongo.database.database.validate_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.validate_collection",
    "pymongo.database.database.watch": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.watch",
    "pymongo.database.database.with_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.with_options",
    "pymongo.database.database.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/database.html#pymongo.database.Database.write_concern",
    "pymongo.descending": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.DESCENDING",
    "pymongo.driver_info": "https://pymongo.readthedocs.io/en/stable/api/pymongo/driver_info.html",
    "pymongo.driver_info.driverinfo": "https://pymongo.readthedocs.io/en/stable/api/pymongo/driver_info.html#pymongo.driver_info.DriverInfo",
    "pymongo.encryption": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html",
    "pymongo.encryption.algorithm": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.Algorithm",
    "pymongo.encryption.algorithm.aead_aes_256_cbc_hmac_sha_512_deterministic": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.Algorithm.AEAD_AES_256_CBC_HMAC_SHA_512_Deterministic",
    "pymongo.encryption.algorithm.aead_aes_256_cbc_hmac_sha_512_random": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.Algorithm.AEAD_AES_256_CBC_HMAC_SHA_512_Random",
    "pymongo.encryption.algorithm.indexed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.Algorithm.INDEXED",
    "pymongo.encryption.algorithm.range": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.Algorithm.RANGE",
    "pymongo.encryption.algorithm.rangepreview": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.Algorithm.RANGEPREVIEW",
    "pymongo.encryption.algorithm.unindexed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.Algorithm.UNINDEXED",
    "pymongo.encryption.clientencryption": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption",
    "pymongo.encryption.clientencryption.add_key_alt_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.add_key_alt_name",
    "pymongo.encryption.clientencryption.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.close",
    "pymongo.encryption.clientencryption.create_data_key": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.create_data_key",
    "pymongo.encryption.clientencryption.create_encrypted_collection": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.create_encrypted_collection",
    "pymongo.encryption.clientencryption.decrypt": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.decrypt",
    "pymongo.encryption.clientencryption.delete_key": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.delete_key",
    "pymongo.encryption.clientencryption.encrypt": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.encrypt",
    "pymongo.encryption.clientencryption.encrypt_expression": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.encrypt_expression",
    "pymongo.encryption.clientencryption.get_key": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.get_key",
    "pymongo.encryption.clientencryption.get_key_by_alt_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.get_key_by_alt_name",
    "pymongo.encryption.clientencryption.get_keys": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.get_keys",
    "pymongo.encryption.clientencryption.remove_key_alt_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.remove_key_alt_name",
    "pymongo.encryption.clientencryption.rewrap_many_data_key": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.ClientEncryption.rewrap_many_data_key",
    "pymongo.encryption.querytype": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.QueryType",
    "pymongo.encryption.querytype.equality": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.QueryType.EQUALITY",
    "pymongo.encryption.querytype.range": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.QueryType.RANGE",
    "pymongo.encryption.querytype.rangepreview": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.QueryType.RANGEPREVIEW",
    "pymongo.encryption.rewrapmanydatakeyresult": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.RewrapManyDataKeyResult",
    "pymongo.encryption.rewrapmanydatakeyresult.bulk_write_result": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption.html#pymongo.encryption.RewrapManyDataKeyResult.bulk_write_result",
    "pymongo.encryption_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption_options.html",
    "pymongo.encryption_options.autoencryptionopts": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption_options.html#pymongo.encryption_options.AutoEncryptionOpts",
    "pymongo.encryption_options.rangeopts": "https://pymongo.readthedocs.io/en/stable/api/pymongo/encryption_options.html#pymongo.encryption_options.RangeOpts",
    "pymongo.errors": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html",
    "pymongo.errors.autoreconnect": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.AutoReconnect",
    "pymongo.errors.bulkwriteerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.BulkWriteError",
    "pymongo.errors.bulkwriteerror.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.BulkWriteError.timeout",
    "pymongo.errors.clientbulkwriteexception": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ClientBulkWriteException",
    "pymongo.errors.clientbulkwriteexception.error": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ClientBulkWriteException.error",
    "pymongo.errors.clientbulkwriteexception.partial_result": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ClientBulkWriteException.partial_result",
    "pymongo.errors.clientbulkwriteexception.write_concern_errors": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ClientBulkWriteException.write_concern_errors",
    "pymongo.errors.clientbulkwriteexception.write_errors": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ClientBulkWriteException.write_errors",
    "pymongo.errors.collectioninvalid": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.CollectionInvalid",
    "pymongo.errors.configurationerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ConfigurationError",
    "pymongo.errors.connectionfailure": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ConnectionFailure",
    "pymongo.errors.cursornotfound": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.CursorNotFound",
    "pymongo.errors.documenttoolarge": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.DocumentTooLarge",
    "pymongo.errors.duplicatekeyerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.DuplicateKeyError",
    "pymongo.errors.encryptedcollectionerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.EncryptedCollectionError",
    "pymongo.errors.encryptedcollectionerror.encrypted_fields": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.EncryptedCollectionError.encrypted_fields",
    "pymongo.errors.encryptionerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.EncryptionError",
    "pymongo.errors.encryptionerror.cause": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.EncryptionError.cause",
    "pymongo.errors.encryptionerror.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.EncryptionError.timeout",
    "pymongo.errors.executiontimeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ExecutionTimeout",
    "pymongo.errors.executiontimeout.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ExecutionTimeout.timeout",
    "pymongo.errors.invalidname": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.InvalidName",
    "pymongo.errors.invalidoperation": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.InvalidOperation",
    "pymongo.errors.invaliduri": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.InvalidURI",
    "pymongo.errors.networktimeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.NetworkTimeout",
    "pymongo.errors.networktimeout.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.NetworkTimeout.timeout",
    "pymongo.errors.notprimaryerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.NotPrimaryError",
    "pymongo.errors.operationfailure": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.OperationFailure",
    "pymongo.errors.operationfailure.code": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.OperationFailure.code",
    "pymongo.errors.operationfailure.details": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.OperationFailure.details",
    "pymongo.errors.operationfailure.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.OperationFailure.timeout",
    "pymongo.errors.protocolerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ProtocolError",
    "pymongo.errors.pymongoerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.PyMongoError",
    "pymongo.errors.pymongoerror.has_error_label": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.PyMongoError.has_error_label",
    "pymongo.errors.pymongoerror.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.PyMongoError.timeout",
    "pymongo.errors.serverselectiontimeouterror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ServerSelectionTimeoutError",
    "pymongo.errors.serverselectiontimeouterror.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.ServerSelectionTimeoutError.timeout",
    "pymongo.errors.waitqueuetimeouterror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.WaitQueueTimeoutError",
    "pymongo.errors.waitqueuetimeouterror.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.WaitQueueTimeoutError.timeout",
    "pymongo.errors.writeconcernerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.WriteConcernError",
    "pymongo.errors.writeerror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.WriteError",
    "pymongo.errors.wtimeouterror": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.WTimeoutError",
    "pymongo.errors.wtimeouterror.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/errors.html#pymongo.errors.WTimeoutError.timeout",
    "pymongo.event_loggers": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html",
    "pymongo.event_loggers.commandlogger": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.CommandLogger",
    "pymongo.event_loggers.commandlogger.failed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.CommandLogger.failed",
    "pymongo.event_loggers.commandlogger.started": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.CommandLogger.started",
    "pymongo.event_loggers.commandlogger.succeeded": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.CommandLogger.succeeded",
    "pymongo.event_loggers.connectionpoollogger": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger",
    "pymongo.event_loggers.connectionpoollogger.connection_check_out_failed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.connection_check_out_failed",
    "pymongo.event_loggers.connectionpoollogger.connection_check_out_started": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.connection_check_out_started",
    "pymongo.event_loggers.connectionpoollogger.connection_checked_in": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.connection_checked_in",
    "pymongo.event_loggers.connectionpoollogger.connection_checked_out": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.connection_checked_out",
    "pymongo.event_loggers.connectionpoollogger.connection_closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.connection_closed",
    "pymongo.event_loggers.connectionpoollogger.connection_created": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.connection_created",
    "pymongo.event_loggers.connectionpoollogger.connection_ready": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.connection_ready",
    "pymongo.event_loggers.connectionpoollogger.pool_cleared": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.pool_cleared",
    "pymongo.event_loggers.connectionpoollogger.pool_closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.pool_closed",
    "pymongo.event_loggers.connectionpoollogger.pool_created": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.pool_created",
    "pymongo.event_loggers.connectionpoollogger.pool_ready": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ConnectionPoolLogger.pool_ready",
    "pymongo.event_loggers.heartbeatlogger": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.HeartbeatLogger",
    "pymongo.event_loggers.heartbeatlogger.failed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.HeartbeatLogger.failed",
    "pymongo.event_loggers.heartbeatlogger.started": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.HeartbeatLogger.started",
    "pymongo.event_loggers.heartbeatlogger.succeeded": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.HeartbeatLogger.succeeded",
    "pymongo.event_loggers.serverlogger": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ServerLogger",
    "pymongo.event_loggers.serverlogger.closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ServerLogger.closed",
    "pymongo.event_loggers.serverlogger.description_changed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ServerLogger.description_changed",
    "pymongo.event_loggers.serverlogger.opened": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.ServerLogger.opened",
    "pymongo.event_loggers.topologylogger": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.TopologyLogger",
    "pymongo.event_loggers.topologylogger.closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.TopologyLogger.closed",
    "pymongo.event_loggers.topologylogger.description_changed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.TopologyLogger.description_changed",
    "pymongo.event_loggers.topologylogger.opened": "https://pymongo.readthedocs.io/en/stable/api/pymongo/event_loggers.html#pymongo.event_loggers.TopologyLogger.opened",
    "pymongo.geo2d": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.GEO2D",
    "pymongo.geosphere": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.GEOSPHERE",
    "pymongo.has_c": "https://pymongo.readthedocs.io/en/stable/api/pymongo/index.html#pymongo.has_c",
    "pymongo.hashed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.HASHED",
    "pymongo.max_supported_wire_version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/index.html#pymongo.MAX_SUPPORTED_WIRE_VERSION",
    "pymongo.min_supported_wire_version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/index.html#pymongo.MIN_SUPPORTED_WIRE_VERSION",
    "pymongo.mongo_client": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html",
    "pymongo.mongo_client.mongoclient": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient",
    "pymongo.mongo_client.mongoclient.__getattr__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.__getattr__",
    "pymongo.mongo_client.mongoclient.__getitem__": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.__getitem__",
    "pymongo.mongo_client.mongoclient.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.address",
    "pymongo.mongo_client.mongoclient.arbiters": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.arbiters",
    "pymongo.mongo_client.mongoclient.bulk_write": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.bulk_write",
    "pymongo.mongo_client.mongoclient.close": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.close",
    "pymongo.mongo_client.mongoclient.codec_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.codec_options",
    "pymongo.mongo_client.mongoclient.drop_database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.drop_database",
    "pymongo.mongo_client.mongoclient.get_database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.get_database",
    "pymongo.mongo_client.mongoclient.get_default_database": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.get_default_database",
    "pymongo.mongo_client.mongoclient.is_mongos": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.is_mongos",
    "pymongo.mongo_client.mongoclient.is_primary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.is_primary",
    "pymongo.mongo_client.mongoclient.list_database_names": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.list_database_names",
    "pymongo.mongo_client.mongoclient.list_databases": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.list_databases",
    "pymongo.mongo_client.mongoclient.nodes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.nodes",
    "pymongo.mongo_client.mongoclient.options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.options",
    "pymongo.mongo_client.mongoclient.primary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.primary",
    "pymongo.mongo_client.mongoclient.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.read_concern",
    "pymongo.mongo_client.mongoclient.read_preference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.read_preference",
    "pymongo.mongo_client.mongoclient.secondaries": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.secondaries",
    "pymongo.mongo_client.mongoclient.server_info": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.server_info",
    "pymongo.mongo_client.mongoclient.start_session": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.start_session",
    "pymongo.mongo_client.mongoclient.topology_description": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.topology_description",
    "pymongo.mongo_client.mongoclient.watch": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.watch",
    "pymongo.mongo_client.mongoclient.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/mongo_client.html#pymongo.mongo_client.MongoClient.write_concern",
    "pymongo.mongoclient": "https://pymongo.readthedocs.io/en/stable/api/pymongo/index.html#pymongo.MongoClient",
    "pymongo.monitoring": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html",
    "pymongo.monitoring.commandfailedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent",
    "pymongo.monitoring.commandfailedevent.command_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.command_name",
    "pymongo.monitoring.commandfailedevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.connection_id",
    "pymongo.monitoring.commandfailedevent.database_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.database_name",
    "pymongo.monitoring.commandfailedevent.duration_micros": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.duration_micros",
    "pymongo.monitoring.commandfailedevent.failure": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.failure",
    "pymongo.monitoring.commandfailedevent.operation_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.operation_id",
    "pymongo.monitoring.commandfailedevent.request_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.request_id",
    "pymongo.monitoring.commandfailedevent.server_connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.server_connection_id",
    "pymongo.monitoring.commandfailedevent.service_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandFailedEvent.service_id",
    "pymongo.monitoring.commandlistener": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandListener",
    "pymongo.monitoring.commandlistener.failed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandListener.failed",
    "pymongo.monitoring.commandlistener.started": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandListener.started",
    "pymongo.monitoring.commandlistener.succeeded": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandListener.succeeded",
    "pymongo.monitoring.commandstartedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent",
    "pymongo.monitoring.commandstartedevent.command": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent.command",
    "pymongo.monitoring.commandstartedevent.command_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent.command_name",
    "pymongo.monitoring.commandstartedevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent.connection_id",
    "pymongo.monitoring.commandstartedevent.database_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent.database_name",
    "pymongo.monitoring.commandstartedevent.operation_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent.operation_id",
    "pymongo.monitoring.commandstartedevent.request_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent.request_id",
    "pymongo.monitoring.commandstartedevent.server_connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent.server_connection_id",
    "pymongo.monitoring.commandstartedevent.service_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandStartedEvent.service_id",
    "pymongo.monitoring.commandsucceededevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent",
    "pymongo.monitoring.commandsucceededevent.command_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.command_name",
    "pymongo.monitoring.commandsucceededevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.connection_id",
    "pymongo.monitoring.commandsucceededevent.database_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.database_name",
    "pymongo.monitoring.commandsucceededevent.duration_micros": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.duration_micros",
    "pymongo.monitoring.commandsucceededevent.operation_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.operation_id",
    "pymongo.monitoring.commandsucceededevent.reply": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.reply",
    "pymongo.monitoring.commandsucceededevent.request_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.request_id",
    "pymongo.monitoring.commandsucceededevent.server_connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.server_connection_id",
    "pymongo.monitoring.commandsucceededevent.service_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.CommandSucceededEvent.service_id",
    "pymongo.monitoring.connectioncheckedinevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckedInEvent",
    "pymongo.monitoring.connectioncheckedinevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckedInEvent.address",
    "pymongo.monitoring.connectioncheckedinevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckedInEvent.connection_id",
    "pymongo.monitoring.connectioncheckedoutevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckedOutEvent",
    "pymongo.monitoring.connectioncheckedoutevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckedOutEvent.address",
    "pymongo.monitoring.connectioncheckedoutevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckedOutEvent.connection_id",
    "pymongo.monitoring.connectioncheckedoutevent.duration": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckedOutEvent.duration",
    "pymongo.monitoring.connectioncheckoutfailedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedEvent",
    "pymongo.monitoring.connectioncheckoutfailedevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedEvent.address",
    "pymongo.monitoring.connectioncheckoutfailedevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedEvent.connection_id",
    "pymongo.monitoring.connectioncheckoutfailedevent.duration": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedEvent.duration",
    "pymongo.monitoring.connectioncheckoutfailedevent.reason": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedEvent.reason",
    "pymongo.monitoring.connectioncheckoutfailedreason": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedReason",
    "pymongo.monitoring.connectioncheckoutfailedreason.conn_error": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedReason.CONN_ERROR",
    "pymongo.monitoring.connectioncheckoutfailedreason.pool_closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedReason.POOL_CLOSED",
    "pymongo.monitoring.connectioncheckoutfailedreason.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutFailedReason.TIMEOUT",
    "pymongo.monitoring.connectioncheckoutstartedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutStartedEvent",
    "pymongo.monitoring.connectioncheckoutstartedevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCheckOutStartedEvent.address",
    "pymongo.monitoring.connectionclosedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedEvent",
    "pymongo.monitoring.connectionclosedevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedEvent.address",
    "pymongo.monitoring.connectionclosedevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedEvent.connection_id",
    "pymongo.monitoring.connectionclosedevent.reason": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedEvent.reason",
    "pymongo.monitoring.connectionclosedreason": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedReason",
    "pymongo.monitoring.connectionclosedreason.error": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedReason.ERROR",
    "pymongo.monitoring.connectionclosedreason.idle": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedReason.IDLE",
    "pymongo.monitoring.connectionclosedreason.pool_closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedReason.POOL_CLOSED",
    "pymongo.monitoring.connectionclosedreason.stale": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionClosedReason.STALE",
    "pymongo.monitoring.connectioncreatedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCreatedEvent",
    "pymongo.monitoring.connectioncreatedevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCreatedEvent.address",
    "pymongo.monitoring.connectioncreatedevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionCreatedEvent.connection_id",
    "pymongo.monitoring.connectionpoollistener": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener",
    "pymongo.monitoring.connectionpoollistener.connection_check_out_failed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.connection_check_out_failed",
    "pymongo.monitoring.connectionpoollistener.connection_check_out_started": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.connection_check_out_started",
    "pymongo.monitoring.connectionpoollistener.connection_checked_in": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.connection_checked_in",
    "pymongo.monitoring.connectionpoollistener.connection_checked_out": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.connection_checked_out",
    "pymongo.monitoring.connectionpoollistener.connection_closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.connection_closed",
    "pymongo.monitoring.connectionpoollistener.connection_created": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.connection_created",
    "pymongo.monitoring.connectionpoollistener.connection_ready": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.connection_ready",
    "pymongo.monitoring.connectionpoollistener.pool_cleared": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.pool_cleared",
    "pymongo.monitoring.connectionpoollistener.pool_closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.pool_closed",
    "pymongo.monitoring.connectionpoollistener.pool_created": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.pool_created",
    "pymongo.monitoring.connectionpoollistener.pool_ready": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionPoolListener.pool_ready",
    "pymongo.monitoring.connectionreadyevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionReadyEvent",
    "pymongo.monitoring.connectionreadyevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionReadyEvent.address",
    "pymongo.monitoring.connectionreadyevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionReadyEvent.connection_id",
    "pymongo.monitoring.connectionreadyevent.duration": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ConnectionReadyEvent.duration",
    "pymongo.monitoring.poolclearedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolClearedEvent",
    "pymongo.monitoring.poolclearedevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolClearedEvent.address",
    "pymongo.monitoring.poolclearedevent.interrupt_connections": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolClearedEvent.interrupt_connections",
    "pymongo.monitoring.poolclearedevent.service_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolClearedEvent.service_id",
    "pymongo.monitoring.poolclosedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolClosedEvent",
    "pymongo.monitoring.poolclosedevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolClosedEvent.address",
    "pymongo.monitoring.poolcreatedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolCreatedEvent",
    "pymongo.monitoring.poolcreatedevent.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolCreatedEvent.address",
    "pymongo.monitoring.poolcreatedevent.options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.PoolCreatedEvent.options",
    "pymongo.monitoring.register": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.register",
    "pymongo.monitoring.serverclosedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerClosedEvent",
    "pymongo.monitoring.serverclosedevent.server_address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerClosedEvent.server_address",
    "pymongo.monitoring.serverclosedevent.topology_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerClosedEvent.topology_id",
    "pymongo.monitoring.serverdescriptionchangedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerDescriptionChangedEvent",
    "pymongo.monitoring.serverdescriptionchangedevent.new_description": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerDescriptionChangedEvent.new_description",
    "pymongo.monitoring.serverdescriptionchangedevent.previous_description": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerDescriptionChangedEvent.previous_description",
    "pymongo.monitoring.serverdescriptionchangedevent.server_address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerDescriptionChangedEvent.server_address",
    "pymongo.monitoring.serverdescriptionchangedevent.topology_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerDescriptionChangedEvent.topology_id",
    "pymongo.monitoring.serverheartbeatfailedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatFailedEvent",
    "pymongo.monitoring.serverheartbeatfailedevent.awaited": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatFailedEvent.awaited",
    "pymongo.monitoring.serverheartbeatfailedevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatFailedEvent.connection_id",
    "pymongo.monitoring.serverheartbeatfailedevent.duration": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatFailedEvent.duration",
    "pymongo.monitoring.serverheartbeatfailedevent.reply": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatFailedEvent.reply",
    "pymongo.monitoring.serverheartbeatlistener": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatListener",
    "pymongo.monitoring.serverheartbeatlistener.failed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatListener.failed",
    "pymongo.monitoring.serverheartbeatlistener.started": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatListener.started",
    "pymongo.monitoring.serverheartbeatlistener.succeeded": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatListener.succeeded",
    "pymongo.monitoring.serverheartbeatstartedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatStartedEvent",
    "pymongo.monitoring.serverheartbeatstartedevent.awaited": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatStartedEvent.awaited",
    "pymongo.monitoring.serverheartbeatstartedevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatStartedEvent.connection_id",
    "pymongo.monitoring.serverheartbeatsucceededevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatSucceededEvent",
    "pymongo.monitoring.serverheartbeatsucceededevent.awaited": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatSucceededEvent.awaited",
    "pymongo.monitoring.serverheartbeatsucceededevent.connection_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatSucceededEvent.connection_id",
    "pymongo.monitoring.serverheartbeatsucceededevent.duration": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatSucceededEvent.duration",
    "pymongo.monitoring.serverheartbeatsucceededevent.reply": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerHeartbeatSucceededEvent.reply",
    "pymongo.monitoring.serverlistener": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerListener",
    "pymongo.monitoring.serverlistener.closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerListener.closed",
    "pymongo.monitoring.serverlistener.description_changed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerListener.description_changed",
    "pymongo.monitoring.serverlistener.opened": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerListener.opened",
    "pymongo.monitoring.serveropeningevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerOpeningEvent",
    "pymongo.monitoring.serveropeningevent.server_address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerOpeningEvent.server_address",
    "pymongo.monitoring.serveropeningevent.topology_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.ServerOpeningEvent.topology_id",
    "pymongo.monitoring.topologyclosedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyClosedEvent",
    "pymongo.monitoring.topologyclosedevent.topology_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyClosedEvent.topology_id",
    "pymongo.monitoring.topologydescriptionchangedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyDescriptionChangedEvent",
    "pymongo.monitoring.topologydescriptionchangedevent.new_description": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyDescriptionChangedEvent.new_description",
    "pymongo.monitoring.topologydescriptionchangedevent.previous_description": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyDescriptionChangedEvent.previous_description",
    "pymongo.monitoring.topologydescriptionchangedevent.topology_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyDescriptionChangedEvent.topology_id",
    "pymongo.monitoring.topologylistener": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyListener",
    "pymongo.monitoring.topologylistener.closed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyListener.closed",
    "pymongo.monitoring.topologylistener.description_changed": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyListener.description_changed",
    "pymongo.monitoring.topologylistener.opened": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyListener.opened",
    "pymongo.monitoring.topologyopenedevent": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyOpenedEvent",
    "pymongo.monitoring.topologyopenedevent.topology_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/monitoring.html#pymongo.monitoring.TopologyOpenedEvent.topology_id",
    "pymongo.operations": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html",
    "pymongo.operations.deletemany": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.DeleteMany",
    "pymongo.operations.deleteone": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.DeleteOne",
    "pymongo.operations.indexmodel": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.IndexModel",
    "pymongo.operations.indexmodel.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.IndexModel.document",
    "pymongo.operations.insertone": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.InsertOne",
    "pymongo.operations.replaceone": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.ReplaceOne",
    "pymongo.operations.searchindexmodel": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.SearchIndexModel",
    "pymongo.operations.searchindexmodel.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.SearchIndexModel.document",
    "pymongo.operations.updatemany": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.UpdateMany",
    "pymongo.operations.updateone": "https://pymongo.readthedocs.io/en/stable/api/pymongo/operations.html#pymongo.operations.UpdateOne",
    "pymongo.pool": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html",
    "pymongo.pool.pooloptions": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions",
    "pymongo.pool.pooloptions.appname": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.appname",
    "pymongo.pool.pooloptions.connect_timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.connect_timeout",
    "pymongo.pool.pooloptions.driver": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.driver",
    "pymongo.pool.pooloptions.load_balanced": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.load_balanced",
    "pymongo.pool.pooloptions.max_connecting": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.max_connecting",
    "pymongo.pool.pooloptions.max_idle_time_seconds": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.max_idle_time_seconds",
    "pymongo.pool.pooloptions.max_pool_size": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.max_pool_size",
    "pymongo.pool.pooloptions.metadata": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.metadata",
    "pymongo.pool.pooloptions.min_pool_size": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.min_pool_size",
    "pymongo.pool.pooloptions.non_default_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.non_default_options",
    "pymongo.pool.pooloptions.server_api": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.server_api",
    "pymongo.pool.pooloptions.socket_timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.socket_timeout",
    "pymongo.pool.pooloptions.tls_allow_invalid_hostnames": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.tls_allow_invalid_hostnames",
    "pymongo.pool.pooloptions.wait_queue_timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/pool.html#pymongo.pool.PoolOptions.wait_queue_timeout",
    "pymongo.read_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_concern.html",
    "pymongo.read_concern.readconcern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_concern.html#pymongo.read_concern.ReadConcern",
    "pymongo.read_concern.readconcern.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_concern.html#pymongo.read_concern.ReadConcern.document",
    "pymongo.read_concern.readconcern.level": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_concern.html#pymongo.read_concern.ReadConcern.level",
    "pymongo.read_concern.readconcern.ok_for_legacy": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_concern.html#pymongo.read_concern.ReadConcern.ok_for_legacy",
    "pymongo.read_preferences": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html",
    "pymongo.read_preferences.nearest": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest",
    "pymongo.read_preferences.nearest.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest.document",
    "pymongo.read_preferences.nearest.hedge": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest.hedge",
    "pymongo.read_preferences.nearest.max_staleness": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest.max_staleness",
    "pymongo.read_preferences.nearest.min_wire_version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest.min_wire_version",
    "pymongo.read_preferences.nearest.mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest.mode",
    "pymongo.read_preferences.nearest.mongos_mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest.mongos_mode",
    "pymongo.read_preferences.nearest.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest.name",
    "pymongo.read_preferences.nearest.tag_sets": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Nearest.tag_sets",
    "pymongo.read_preferences.primary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Primary",
    "pymongo.read_preferences.primary.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Primary.document",
    "pymongo.read_preferences.primary.mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Primary.mode",
    "pymongo.read_preferences.primary.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Primary.name",
    "pymongo.read_preferences.primarypreferred": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred",
    "pymongo.read_preferences.primarypreferred.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred.document",
    "pymongo.read_preferences.primarypreferred.hedge": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred.hedge",
    "pymongo.read_preferences.primarypreferred.max_staleness": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred.max_staleness",
    "pymongo.read_preferences.primarypreferred.min_wire_version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred.min_wire_version",
    "pymongo.read_preferences.primarypreferred.mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred.mode",
    "pymongo.read_preferences.primarypreferred.mongos_mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred.mongos_mode",
    "pymongo.read_preferences.primarypreferred.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred.name",
    "pymongo.read_preferences.primarypreferred.tag_sets": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.PrimaryPreferred.tag_sets",
    "pymongo.read_preferences.readpreference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.ReadPreference",
    "pymongo.read_preferences.readpreference.nearest": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.ReadPreference.NEAREST",
    "pymongo.read_preferences.readpreference.primary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.ReadPreference.PRIMARY",
    "pymongo.read_preferences.readpreference.primary_preferred": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.ReadPreference.PRIMARY_PREFERRED",
    "pymongo.read_preferences.readpreference.secondary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.ReadPreference.SECONDARY",
    "pymongo.read_preferences.readpreference.secondary_preferred": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.ReadPreference.SECONDARY_PREFERRED",
    "pymongo.read_preferences.secondary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary",
    "pymongo.read_preferences.secondary.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary.document",
    "pymongo.read_preferences.secondary.hedge": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary.hedge",
    "pymongo.read_preferences.secondary.max_staleness": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary.max_staleness",
    "pymongo.read_preferences.secondary.min_wire_version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary.min_wire_version",
    "pymongo.read_preferences.secondary.mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary.mode",
    "pymongo.read_preferences.secondary.mongos_mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary.mongos_mode",
    "pymongo.read_preferences.secondary.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary.name",
    "pymongo.read_preferences.secondary.tag_sets": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.Secondary.tag_sets",
    "pymongo.read_preferences.secondarypreferred": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred",
    "pymongo.read_preferences.secondarypreferred.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred.document",
    "pymongo.read_preferences.secondarypreferred.hedge": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred.hedge",
    "pymongo.read_preferences.secondarypreferred.max_staleness": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred.max_staleness",
    "pymongo.read_preferences.secondarypreferred.min_wire_version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred.min_wire_version",
    "pymongo.read_preferences.secondarypreferred.mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred.mode",
    "pymongo.read_preferences.secondarypreferred.mongos_mode": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred.mongos_mode",
    "pymongo.read_preferences.secondarypreferred.name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred.name",
    "pymongo.read_preferences.secondarypreferred.tag_sets": "https://pymongo.readthedocs.io/en/stable/api/pymongo/read_preferences.html#pymongo.read_preferences.SecondaryPreferred.tag_sets",
    "pymongo.readpreference": "https://pymongo.readthedocs.io/en/stable/api/pymongo/index.html#pymongo.ReadPreference",
    "pymongo.results": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html",
    "pymongo.results.bulkwriteresult": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult",
    "pymongo.results.bulkwriteresult.acknowledged": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult.acknowledged",
    "pymongo.results.bulkwriteresult.bulk_api_result": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult.bulk_api_result",
    "pymongo.results.bulkwriteresult.deleted_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult.deleted_count",
    "pymongo.results.bulkwriteresult.inserted_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult.inserted_count",
    "pymongo.results.bulkwriteresult.matched_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult.matched_count",
    "pymongo.results.bulkwriteresult.modified_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult.modified_count",
    "pymongo.results.bulkwriteresult.upserted_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult.upserted_count",
    "pymongo.results.bulkwriteresult.upserted_ids": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.BulkWriteResult.upserted_ids",
    "pymongo.results.clientbulkwriteresult": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult",
    "pymongo.results.clientbulkwriteresult.acknowledged": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.acknowledged",
    "pymongo.results.clientbulkwriteresult.bulk_api_result": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.bulk_api_result",
    "pymongo.results.clientbulkwriteresult.delete_results": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.delete_results",
    "pymongo.results.clientbulkwriteresult.deleted_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.deleted_count",
    "pymongo.results.clientbulkwriteresult.has_verbose_results": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.has_verbose_results",
    "pymongo.results.clientbulkwriteresult.insert_results": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.insert_results",
    "pymongo.results.clientbulkwriteresult.inserted_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.inserted_count",
    "pymongo.results.clientbulkwriteresult.matched_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.matched_count",
    "pymongo.results.clientbulkwriteresult.modified_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.modified_count",
    "pymongo.results.clientbulkwriteresult.update_results": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.update_results",
    "pymongo.results.clientbulkwriteresult.upserted_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.ClientBulkWriteResult.upserted_count",
    "pymongo.results.deleteresult": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.DeleteResult",
    "pymongo.results.deleteresult.acknowledged": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.DeleteResult.acknowledged",
    "pymongo.results.deleteresult.deleted_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.DeleteResult.deleted_count",
    "pymongo.results.deleteresult.raw_result": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.DeleteResult.raw_result",
    "pymongo.results.insertmanyresult": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.InsertManyResult",
    "pymongo.results.insertmanyresult.acknowledged": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.InsertManyResult.acknowledged",
    "pymongo.results.insertmanyresult.inserted_ids": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.InsertManyResult.inserted_ids",
    "pymongo.results.insertoneresult": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.InsertOneResult",
    "pymongo.results.insertoneresult.acknowledged": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.InsertOneResult.acknowledged",
    "pymongo.results.insertoneresult.inserted_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.InsertOneResult.inserted_id",
    "pymongo.results.updateresult": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.UpdateResult",
    "pymongo.results.updateresult.acknowledged": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.UpdateResult.acknowledged",
    "pymongo.results.updateresult.did_upsert": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.UpdateResult.did_upsert",
    "pymongo.results.updateresult.matched_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.UpdateResult.matched_count",
    "pymongo.results.updateresult.modified_count": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.UpdateResult.modified_count",
    "pymongo.results.updateresult.raw_result": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.UpdateResult.raw_result",
    "pymongo.results.updateresult.upserted_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/results.html#pymongo.results.UpdateResult.upserted_id",
    "pymongo.server_api": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_api.html",
    "pymongo.server_api.serverapi": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_api.html#pymongo.server_api.ServerApi",
    "pymongo.server_api.serverapi.deprecation_errors": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_api.html#pymongo.server_api.ServerApi.deprecation_errors",
    "pymongo.server_api.serverapi.strict": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_api.html#pymongo.server_api.ServerApi.strict",
    "pymongo.server_api.serverapi.version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_api.html#pymongo.server_api.ServerApi.version",
    "pymongo.server_api.serverapiversion": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_api.html#pymongo.server_api.ServerApiVersion",
    "pymongo.server_api.serverapiversion.v1": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_api.html#pymongo.server_api.ServerApiVersion.V1",
    "pymongo.server_description": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html",
    "pymongo.server_description.serverdescription": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription",
    "pymongo.server_description.serverdescription.address": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.address",
    "pymongo.server_description.serverdescription.all_hosts": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.all_hosts",
    "pymongo.server_description.serverdescription.error": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.error",
    "pymongo.server_description.serverdescription.min_round_trip_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.min_round_trip_time",
    "pymongo.server_description.serverdescription.primary": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.primary",
    "pymongo.server_description.serverdescription.replica_set_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.replica_set_name",
    "pymongo.server_description.serverdescription.retryable_reads_supported": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.retryable_reads_supported",
    "pymongo.server_description.serverdescription.retryable_writes_supported": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.retryable_writes_supported",
    "pymongo.server_description.serverdescription.round_trip_time": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.round_trip_time",
    "pymongo.server_description.serverdescription.server_type": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.server_type",
    "pymongo.server_description.serverdescription.server_type_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/server_description.html#pymongo.server_description.ServerDescription.server_type_name",
    "pymongo.text": "https://pymongo.readthedocs.io/en/stable/api/pymongo/collection.html#pymongo.TEXT",
    "pymongo.timeout": "https://pymongo.readthedocs.io/en/stable/api/pymongo/index.html#pymongo.timeout",
    "pymongo.topology_description": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html",
    "pymongo.topology_description.topologydescription": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription",
    "pymongo.topology_description.topologydescription.apply_selector": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.apply_selector",
    "pymongo.topology_description.topologydescription.check_compatible": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.check_compatible",
    "pymongo.topology_description.topologydescription.common_wire_version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.common_wire_version",
    "pymongo.topology_description.topologydescription.has_known_servers": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.has_known_servers",
    "pymongo.topology_description.topologydescription.has_readable_server": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.has_readable_server",
    "pymongo.topology_description.topologydescription.has_writable_server": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.has_writable_server",
    "pymongo.topology_description.topologydescription.known_servers": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.known_servers",
    "pymongo.topology_description.topologydescription.logical_session_timeout_minutes": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.logical_session_timeout_minutes",
    "pymongo.topology_description.topologydescription.max_election_id": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.max_election_id",
    "pymongo.topology_description.topologydescription.max_set_version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.max_set_version",
    "pymongo.topology_description.topologydescription.readable_servers": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.readable_servers",
    "pymongo.topology_description.topologydescription.replica_set_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.replica_set_name",
    "pymongo.topology_description.topologydescription.reset": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.reset",
    "pymongo.topology_description.topologydescription.reset_server": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.reset_server",
    "pymongo.topology_description.topologydescription.server_descriptions": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.server_descriptions",
    "pymongo.topology_description.topologydescription.topology_type": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.topology_type",
    "pymongo.topology_description.topologydescription.topology_type_name": "https://pymongo.readthedocs.io/en/stable/api/pymongo/topology_description.html#pymongo.topology_description.TopologyDescription.topology_type_name",
    "pymongo.uri_parser": "https://pymongo.readthedocs.io/en/stable/api/pymongo/uri_parser.html",
    "pymongo.uri_parser.parse_host": "https://pymongo.readthedocs.io/en/stable/api/pymongo/uri_parser.html#pymongo.uri_parser.parse_host",
    "pymongo.uri_parser.parse_ipv6_literal_host": "https://pymongo.readthedocs.io/en/stable/api/pymongo/uri_parser.html#pymongo.uri_parser.parse_ipv6_literal_host",
    "pymongo.uri_parser.parse_uri": "https://pymongo.readthedocs.io/en/stable/api/pymongo/uri_parser.html#pymongo.uri_parser.parse_uri",
    "pymongo.uri_parser.parse_userinfo": "https://pymongo.readthedocs.io/en/stable/api/pymongo/uri_parser.html#pymongo.uri_parser.parse_userinfo",
    "pymongo.uri_parser.split_hosts": "https://pymongo.readthedocs.io/en/stable/api/pymongo/uri_parser.html#pymongo.uri_parser.split_hosts",
    "pymongo.uri_parser.split_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/uri_parser.html#pymongo.uri_parser.split_options",
    "pymongo.uri_parser.validate_options": "https://pymongo.readthedocs.io/en/stable/api/pymongo/uri_parser.html#pymongo.uri_parser.validate_options",
    "pymongo.version": "https://pymongo.readthedocs.io/en/stable/api/pymongo/index.html#pymongo.version",
    "pymongo.write_concern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/write_concern.html",
    "pymongo.write_concern.validate_boolean": "https://pymongo.readthedocs.io/en/stable/api/pymongo/write_concern.html#pymongo.write_concern.validate_boolean",
    "pymongo.write_concern.writeconcern": "https://pymongo.readthedocs.io/en/stable/api/pymongo/write_concern.html#pymongo.write_concern.WriteConcern",
    "pymongo.write_concern.writeconcern.acknowledged": "https://pymongo.readthedocs.io/en/stable/api/pymongo/write_concern.html#pymongo.write_concern.WriteConcern.acknowledged",
    "pymongo.write_concern.writeconcern.document": "https://pymongo.readthedocs.io/en/stable/api/pymongo/write_concern.html#pymongo.write_concern.WriteConcern.document",
    "pymongo.write_concern.writeconcern.is_server_default": "https://pymongo.readthedocs.io/en/stable/api/pymongo/write_concern.html#pymongo.write_concern.WriteConcern.is_server_default",
}
