VERSION = "2.3.7"

# fmt: off
MAPPING = {
    "pymssql": "https://pymssql.readthedocs.io/en/latest/",
    "pymssql.__full_version__": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.__full_version__",
    "pymssql.__version__": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.__version__",
    "pymssql.apilevel": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.apilevel",
    "pymssql.columnswithoutnameserror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.ColumnsWithoutNamesError",
    "pymssql.connection": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Connection",
    "pymssql.connection.autocommit": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Connection.autocommit",
    "pymssql.connection.bulk_copy": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Connection.bulk_copy",
    "pymssql.connection.close": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Connection.close",
    "pymssql.connection.commit": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Connection.commit",
    "pymssql.connection.cursor": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Connection.cursor",
    "pymssql.connection.rollback": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Connection.rollback",
    "pymssql.cursor": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor",
    "pymssql.cursor.__iter__": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.__iter__",
    "pymssql.cursor.close": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.close",
    "pymssql.cursor.connection": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.connection",
    "pymssql.cursor.execute": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.execute",
    "pymssql.cursor.executemany": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.executemany",
    "pymssql.cursor.fetchall": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.fetchall",
    "pymssql.cursor.fetchmany": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.fetchmany",
    "pymssql.cursor.fetchone": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.fetchone",
    "pymssql.cursor.lastrowid": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.lastrowid",
    "pymssql.cursor.next": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.next",
    "pymssql.cursor.nextset": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.nextset",
    "pymssql.cursor.rowcount": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.rowcount",
    "pymssql.cursor.rownumber": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.rownumber",
    "pymssql.cursor.setinputsizes": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.setinputsizes",
    "pymssql.cursor.setoutputsize": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Cursor.setoutputsize",
    "pymssql.databaseerror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.DatabaseError",
    "pymssql.dataerror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.DataError",
    "pymssql.error": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Error",
    "pymssql.get_dbversion": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.get_dbversion",
    "pymssql.get_max_connections": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.get_max_connections",
    "pymssql.integrityerror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.IntegrityError",
    "pymssql.interfaceerror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.InterfaceError",
    "pymssql.internalerror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.InternalError",
    "pymssql.notsupportederror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.NotSupportedError",
    "pymssql.operationalerror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.OperationalError",
    "pymssql.paramstyle": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.paramstyle",
    "pymssql.programmingerror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.ProgrammingError",
    "pymssql.set_max_connections": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.set_max_connections",
    "pymssql.set_wait_callback": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.set_wait_callback",
    "pymssql.standarderror": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.StandardError",
    "pymssql.threadsafety": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.threadsafety",
    "pymssql.version": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.VERSION",
    "pymssql.version_info": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.version_info",
    "pymssql.warning": "https://pymssql.readthedocs.io/en/latest/ref/pymssql.html#pymssql.Warning",
}
