VERSION = "6.1.0"

# fmt: off
MAPPING = {
    "pynamodb": "https://pynamodb.readthedocs.io/en/stable/",
    "pynamodb.attributes": "https://pynamodb.readthedocs.io/en/stable/api.html#module-pynamodb.attributes",
    "pynamodb.attributes.attribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.Attribute",
    "pynamodb.attributes.attribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.Attribute.deserialize",
    "pynamodb.attributes.attribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.Attribute.serialize",
    "pynamodb.attributes.attributecontainer": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.AttributeContainer",
    "pynamodb.attributes.attributecontainer.from_dynamodb_dict": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.AttributeContainer.from_dynamodb_dict",
    "pynamodb.attributes.attributecontainer.from_simple_dict": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.AttributeContainer.from_simple_dict",
    "pynamodb.attributes.attributecontainer.get_attributes": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.AttributeContainer.get_attributes",
    "pynamodb.attributes.attributecontainer.to_dynamodb_dict": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.AttributeContainer.to_dynamodb_dict",
    "pynamodb.attributes.attributecontainer.to_simple_dict": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.AttributeContainer.to_simple_dict",
    "pynamodb.attributes.binaryattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BinaryAttribute",
    "pynamodb.attributes.binaryattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BinaryAttribute.deserialize",
    "pynamodb.attributes.binaryattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BinaryAttribute.serialize",
    "pynamodb.attributes.binarysetattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BinarySetAttribute",
    "pynamodb.attributes.binarysetattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BinarySetAttribute.deserialize",
    "pynamodb.attributes.binarysetattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BinarySetAttribute.serialize",
    "pynamodb.attributes.booleanattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BooleanAttribute",
    "pynamodb.attributes.booleanattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BooleanAttribute.deserialize",
    "pynamodb.attributes.booleanattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.BooleanAttribute.serialize",
    "pynamodb.attributes.discriminatorattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.DiscriminatorAttribute",
    "pynamodb.attributes.discriminatorattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.DiscriminatorAttribute.deserialize",
    "pynamodb.attributes.discriminatorattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.DiscriminatorAttribute.serialize",
    "pynamodb.attributes.dynamicmapattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.DynamicMapAttribute",
    "pynamodb.attributes.dynamicmapattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.DynamicMapAttribute.deserialize",
    "pynamodb.attributes.dynamicmapattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.DynamicMapAttribute.serialize",
    "pynamodb.attributes.jsonattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.JSONAttribute",
    "pynamodb.attributes.jsonattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.JSONAttribute.deserialize",
    "pynamodb.attributes.jsonattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.JSONAttribute.serialize",
    "pynamodb.attributes.listattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.ListAttribute",
    "pynamodb.attributes.listattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.ListAttribute.deserialize",
    "pynamodb.attributes.listattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.ListAttribute.serialize",
    "pynamodb.attributes.mapattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.MapAttribute",
    "pynamodb.attributes.mapattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.MapAttribute.deserialize",
    "pynamodb.attributes.mapattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.MapAttribute.serialize",
    "pynamodb.attributes.nullattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NullAttribute",
    "pynamodb.attributes.nullattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NullAttribute.deserialize",
    "pynamodb.attributes.nullattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NullAttribute.serialize",
    "pynamodb.attributes.numberattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NumberAttribute",
    "pynamodb.attributes.numberattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NumberAttribute.deserialize",
    "pynamodb.attributes.numberattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NumberAttribute.serialize",
    "pynamodb.attributes.numbersetattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NumberSetAttribute",
    "pynamodb.attributes.numbersetattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NumberSetAttribute.deserialize",
    "pynamodb.attributes.numbersetattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.NumberSetAttribute.serialize",
    "pynamodb.attributes.ttlattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.TTLAttribute",
    "pynamodb.attributes.ttlattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.TTLAttribute.deserialize",
    "pynamodb.attributes.ttlattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.TTLAttribute.serialize",
    "pynamodb.attributes.unicodeattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.UnicodeAttribute",
    "pynamodb.attributes.unicodesetattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.UnicodeSetAttribute",
    "pynamodb.attributes.unicodesetattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.UnicodeSetAttribute.deserialize",
    "pynamodb.attributes.unicodesetattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.UnicodeSetAttribute.serialize",
    "pynamodb.attributes.utcdatetimeattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.UTCDateTimeAttribute",
    "pynamodb.attributes.utcdatetimeattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.UTCDateTimeAttribute.deserialize",
    "pynamodb.attributes.utcdatetimeattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.UTCDateTimeAttribute.serialize",
    "pynamodb.attributes.versionattribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.VersionAttribute",
    "pynamodb.attributes.versionattribute.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.VersionAttribute.deserialize",
    "pynamodb.attributes.versionattribute.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.attributes.VersionAttribute.serialize",
    "pynamodb.connection": "https://pynamodb.readthedocs.io/en/stable/api.html#module-pynamodb.connection",
    "pynamodb.connection.connection": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection",
    "pynamodb.connection.connection.add_meta_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.add_meta_table",
    "pynamodb.connection.connection.batch_get_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.batch_get_item",
    "pynamodb.connection.connection.batch_write_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.batch_write_item",
    "pynamodb.connection.connection.client": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.client",
    "pynamodb.connection.connection.create_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.create_table",
    "pynamodb.connection.connection.delete_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.delete_item",
    "pynamodb.connection.connection.delete_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.delete_table",
    "pynamodb.connection.connection.describe_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.describe_table",
    "pynamodb.connection.connection.dispatch": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.dispatch",
    "pynamodb.connection.connection.get_attribute_type": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_attribute_type",
    "pynamodb.connection.connection.get_consumed_capacity_map": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_consumed_capacity_map",
    "pynamodb.connection.connection.get_exclusive_start_key_map": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_exclusive_start_key_map",
    "pynamodb.connection.connection.get_identifier_map": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_identifier_map",
    "pynamodb.connection.connection.get_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_item",
    "pynamodb.connection.connection.get_item_attribute_map": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_item_attribute_map",
    "pynamodb.connection.connection.get_item_collection_map": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_item_collection_map",
    "pynamodb.connection.connection.get_meta_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_meta_table",
    "pynamodb.connection.connection.get_return_values_map": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_return_values_map",
    "pynamodb.connection.connection.get_return_values_on_condition_failure_map": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.get_return_values_on_condition_failure_map",
    "pynamodb.connection.connection.list_tables": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.list_tables",
    "pynamodb.connection.connection.parse_attribute": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.parse_attribute",
    "pynamodb.connection.connection.put_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.put_item",
    "pynamodb.connection.connection.query": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.query",
    "pynamodb.connection.connection.scan": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.scan",
    "pynamodb.connection.connection.session": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.session",
    "pynamodb.connection.connection.transact_get_items": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.transact_get_items",
    "pynamodb.connection.connection.transact_write_items": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.transact_write_items",
    "pynamodb.connection.connection.update_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.update_item",
    "pynamodb.connection.connection.update_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.update_table",
    "pynamodb.connection.connection.update_time_to_live": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.Connection.update_time_to_live",
    "pynamodb.connection.tableconnection": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection",
    "pynamodb.connection.tableconnection.batch_get_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.batch_get_item",
    "pynamodb.connection.tableconnection.batch_write_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.batch_write_item",
    "pynamodb.connection.tableconnection.create_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.create_table",
    "pynamodb.connection.tableconnection.delete_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.delete_item",
    "pynamodb.connection.tableconnection.delete_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.delete_table",
    "pynamodb.connection.tableconnection.describe_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.describe_table",
    "pynamodb.connection.tableconnection.get_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.get_item",
    "pynamodb.connection.tableconnection.get_meta_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.get_meta_table",
    "pynamodb.connection.tableconnection.put_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.put_item",
    "pynamodb.connection.tableconnection.query": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.query",
    "pynamodb.connection.tableconnection.scan": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.scan",
    "pynamodb.connection.tableconnection.update_item": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.update_item",
    "pynamodb.connection.tableconnection.update_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.update_table",
    "pynamodb.connection.tableconnection.update_time_to_live": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.connection.TableConnection.update_time_to_live",
    "pynamodb.exceptions": "https://pynamodb.readthedocs.io/en/stable/api.html",
    "pynamodb.exceptions.attributedeserializationerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.AttributeDeserializationError",
    "pynamodb.exceptions.attributenullerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.AttributeNullError",
    "pynamodb.exceptions.cancellationreason": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.CancellationReason",
    "pynamodb.exceptions.deleteerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.DeleteError",
    "pynamodb.exceptions.doesnotexist": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.DoesNotExist",
    "pynamodb.exceptions.geterror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.GetError",
    "pynamodb.exceptions.invalidstateerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.InvalidStateError",
    "pynamodb.exceptions.puterror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.PutError",
    "pynamodb.exceptions.pynamodbconnectionerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.PynamoDBConnectionError",
    "pynamodb.exceptions.pynamodbexception": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.PynamoDBException",
    "pynamodb.exceptions.pynamodbexception.cause_response_code": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.PynamoDBException.cause_response_code",
    "pynamodb.exceptions.pynamodbexception.cause_response_message": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.PynamoDBException.cause_response_message",
    "pynamodb.exceptions.queryerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.QueryError",
    "pynamodb.exceptions.scanerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.ScanError",
    "pynamodb.exceptions.tabledoesnotexist": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.TableDoesNotExist",
    "pynamodb.exceptions.tableerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.TableError",
    "pynamodb.exceptions.transactgeterror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.TransactGetError",
    "pynamodb.exceptions.transactgeterror.cancellation_reasons": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.TransactGetError.cancellation_reasons",
    "pynamodb.exceptions.transactwriteerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.TransactWriteError",
    "pynamodb.exceptions.transactwriteerror.cancellation_reasons": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.TransactWriteError.cancellation_reasons",
    "pynamodb.exceptions.updateerror": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.exceptions.UpdateError",
    "pynamodb.indexes": "https://pynamodb.readthedocs.io/en/stable/api.html#module-pynamodb.indexes",
    "pynamodb.indexes.allprojection": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.AllProjection",
    "pynamodb.indexes.globalsecondaryindex": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.GlobalSecondaryIndex",
    "pynamodb.indexes.includeprojection": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.IncludeProjection",
    "pynamodb.indexes.index": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.Index",
    "pynamodb.indexes.index.count": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.Index.count",
    "pynamodb.indexes.index.query": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.Index.query",
    "pynamodb.indexes.index.scan": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.Index.scan",
    "pynamodb.indexes.keysonlyprojection": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.KeysOnlyProjection",
    "pynamodb.indexes.localsecondaryindex": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.LocalSecondaryIndex",
    "pynamodb.indexes.projection": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.indexes.Projection",
    "pynamodb.models": "https://pynamodb.readthedocs.io/en/stable/api.html#module-pynamodb.models",
    "pynamodb.models.batchwrite": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.BatchWrite",
    "pynamodb.models.batchwrite.commit": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.BatchWrite.commit",
    "pynamodb.models.batchwrite.delete": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.BatchWrite.delete",
    "pynamodb.models.batchwrite.save": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.BatchWrite.save",
    "pynamodb.models.metamodel": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.MetaModel",
    "pynamodb.models.metaprotocol": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.MetaProtocol",
    "pynamodb.models.model": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model",
    "pynamodb.models.model.batch_get": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.batch_get",
    "pynamodb.models.model.batch_write": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.batch_write",
    "pynamodb.models.model.count": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.count",
    "pynamodb.models.model.create_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.create_table",
    "pynamodb.models.model.delete": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.delete",
    "pynamodb.models.model.delete_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.delete_table",
    "pynamodb.models.model.describe_table": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.describe_table",
    "pynamodb.models.model.deserialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.deserialize",
    "pynamodb.models.model.doesnotexist": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.DoesNotExist",
    "pynamodb.models.model.exists": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.exists",
    "pynamodb.models.model.from_raw_data": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.from_raw_data",
    "pynamodb.models.model.get": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.get",
    "pynamodb.models.model.query": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.query",
    "pynamodb.models.model.refresh": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.refresh",
    "pynamodb.models.model.save": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.save",
    "pynamodb.models.model.scan": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.scan",
    "pynamodb.models.model.serialize": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.serialize",
    "pynamodb.models.model.update": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.update",
    "pynamodb.models.model.update_ttl": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.models.Model.update_ttl",
    "pynamodb.pagination": "https://pynamodb.readthedocs.io/en/stable/api.html#module-pynamodb.pagination",
    "pynamodb.pagination.pageiterator": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.pagination.PageIterator",
    "pynamodb.pagination.ratelimiter": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.pagination.RateLimiter",
    "pynamodb.pagination.ratelimiter.acquire": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.pagination.RateLimiter.acquire",
    "pynamodb.pagination.ratelimiter.consume": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.pagination.RateLimiter.consume",
    "pynamodb.pagination.ratelimiter.rate_limit": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.pagination.RateLimiter.rate_limit",
    "pynamodb.pagination.resultiterator": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.pagination.ResultIterator",
    "pynamodb.transactions": "https://pynamodb.readthedocs.io/en/stable/api.html#module-pynamodb.transactions",
    "pynamodb.transactions.transactget": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.transactions.TransactGet",
    "pynamodb.transactions.transactget.get": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.transactions.TransactGet.get",
    "pynamodb.transactions.transaction": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.transactions.Transaction",
    "pynamodb.transactions.transactwrite": "https://pynamodb.readthedocs.io/en/stable/api.html#pynamodb.transactions.TransactWrite",
}
