VERSION = "7.5.0"

# fmt: off
MAPPING = {
    "pynetbox": "https://pynetbox.readthedocs.io/en/latest/",
    "pynetbox.core.api": "https://pynetbox.readthedocs.io/en/latest/index.html",
    "pynetbox.core.api.api": "https://pynetbox.readthedocs.io/en/latest/index.html#pynetbox.core.api.Api",
    "pynetbox.core.api.api.create_token": "https://pynetbox.readthedocs.io/en/latest/index.html#pynetbox.core.api.Api.create_token",
    "pynetbox.core.api.api.openapi": "https://pynetbox.readthedocs.io/en/latest/index.html#pynetbox.core.api.Api.openapi",
    "pynetbox.core.api.api.status": "https://pynetbox.readthedocs.io/en/latest/index.html#pynetbox.core.api.Api.status",
    "pynetbox.core.api.api.version": "https://pynetbox.readthedocs.io/en/latest/index.html#pynetbox.core.api.Api.version",
    "pynetbox.core.app": "https://pynetbox.readthedocs.io/en/latest/index.html",
    "pynetbox.core.app.app": "https://pynetbox.readthedocs.io/en/latest/index.html#pynetbox.core.app.App",
    "pynetbox.core.app.app.config": "https://pynetbox.readthedocs.io/en/latest/index.html#pynetbox.core.app.App.config",
    "pynetbox.core.endpoint": "https://pynetbox.readthedocs.io/en/latest/endpoint.html",
    "pynetbox.core.endpoint.detailendpoint": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.DetailEndpoint",
    "pynetbox.core.endpoint.detailendpoint.create": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.DetailEndpoint.create",
    "pynetbox.core.endpoint.detailendpoint.list": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.DetailEndpoint.list",
    "pynetbox.core.endpoint.endpoint": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint",
    "pynetbox.core.endpoint.endpoint.all": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint.all",
    "pynetbox.core.endpoint.endpoint.choices": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint.choices",
    "pynetbox.core.endpoint.endpoint.count": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint.count",
    "pynetbox.core.endpoint.endpoint.create": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint.create",
    "pynetbox.core.endpoint.endpoint.delete": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint.delete",
    "pynetbox.core.endpoint.endpoint.filter": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint.filter",
    "pynetbox.core.endpoint.endpoint.get": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint.get",
    "pynetbox.core.endpoint.endpoint.update": "https://pynetbox.readthedocs.io/en/latest/endpoint.html#pynetbox.core.endpoint.Endpoint.update",
    "pynetbox.core.query": "https://pynetbox.readthedocs.io/en/latest/request.html",
    "pynetbox.core.query.allocationerror": "https://pynetbox.readthedocs.io/en/latest/request.html#pynetbox.core.query.AllocationError",
    "pynetbox.core.query.contenterror": "https://pynetbox.readthedocs.io/en/latest/request.html#pynetbox.core.query.ContentError",
    "pynetbox.core.query.requesterror": "https://pynetbox.readthedocs.io/en/latest/request.html#pynetbox.core.query.RequestError",
    "pynetbox.core.response": "https://pynetbox.readthedocs.io/en/latest/response.html",
    "pynetbox.core.response.record": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.Record",
    "pynetbox.core.response.record.delete": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.Record.delete",
    "pynetbox.core.response.record.full_details": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.Record.full_details",
    "pynetbox.core.response.record.save": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.Record.save",
    "pynetbox.core.response.record.serialize": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.Record.serialize",
    "pynetbox.core.response.record.update": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.Record.update",
    "pynetbox.core.response.record.updates": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.Record.updates",
    "pynetbox.core.response.recordset": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.RecordSet",
    "pynetbox.core.response.recordset.delete": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.RecordSet.delete",
    "pynetbox.core.response.recordset.update": "https://pynetbox.readthedocs.io/en/latest/response.html#pynetbox.core.response.RecordSet.update",
    "pynetbox.models": "https://pynetbox.readthedocs.io/en/latest/IPAM.html",
    "pynetbox.models.ipam": "https://pynetbox.readthedocs.io/en/latest/IPAM.html",
    "pynetbox.models.ipam.prefixes": "https://pynetbox.readthedocs.io/en/latest/IPAM.html#pynetbox.models.ipam.Prefixes",
    "pynetbox.models.ipam.prefixes.available_ips": "https://pynetbox.readthedocs.io/en/latest/IPAM.html#pynetbox.models.ipam.Prefixes.available_ips",
    "pynetbox.models.ipam.prefixes.available_prefixes": "https://pynetbox.readthedocs.io/en/latest/IPAM.html#pynetbox.models.ipam.Prefixes.available_prefixes",
    "pynetbox.models.ipam.vlangroups": "https://pynetbox.readthedocs.io/en/latest/IPAM.html#pynetbox.models.ipam.VlanGroups",
    "pynetbox.models.ipam.vlangroups.available_vlans": "https://pynetbox.readthedocs.io/en/latest/IPAM.html#pynetbox.models.ipam.VlanGroups.available_vlans",
}
