VERSION = "7.2.12"

# fmt: off
MAPPING = {
    "pyngrok": "https://pyngrok.readthedocs.io/en/latest/",
    "pyngrok.agent": "https://pyngrok.readthedocs.io/en/latest/api.html#module-pyngrok.agent",
    "pyngrok.agent.capturedrequest": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.CapturedRequest",
    "pyngrok.agent.capturedrequest.data": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.CapturedRequest.data",
    "pyngrok.agent.capturedrequest.id": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.CapturedRequest.id",
    "pyngrok.agent.delete_requests": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.delete_requests",
    "pyngrok.agent.get_agent_status": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.get_agent_status",
    "pyngrok.agent.get_request": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.get_request",
    "pyngrok.agent.get_requests": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.get_requests",
    "pyngrok.agent.ngrokagent": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.NgrokAgent",
    "pyngrok.agent.ngrokagent.agent_version": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.NgrokAgent.agent_version",
    "pyngrok.agent.ngrokagent.data": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.NgrokAgent.data",
    "pyngrok.agent.ngrokagent.session": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.NgrokAgent.session",
    "pyngrok.agent.ngrokagent.status": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.NgrokAgent.status",
    "pyngrok.agent.ngrokagent.uri": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.NgrokAgent.uri",
    "pyngrok.agent.replay_request": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.agent.replay_request",
    "pyngrok.conf": "https://pyngrok.readthedocs.io/en/latest/api.html#module-pyngrok.conf",
    "pyngrok.conf.get_config_path": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.get_config_path",
    "pyngrok.conf.get_default": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.get_default",
    "pyngrok.conf.pyngrokconfig": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig",
    "pyngrok.conf.pyngrokconfig.api_key": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.api_key",
    "pyngrok.conf.pyngrokconfig.auth_token": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.auth_token",
    "pyngrok.conf.pyngrokconfig.config_path": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.config_path",
    "pyngrok.conf.pyngrokconfig.config_version": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.config_version",
    "pyngrok.conf.pyngrokconfig.log_event_callback": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.log_event_callback",
    "pyngrok.conf.pyngrokconfig.max_logs": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.max_logs",
    "pyngrok.conf.pyngrokconfig.monitor_thread": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.monitor_thread",
    "pyngrok.conf.pyngrokconfig.ngrok_path": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.ngrok_path",
    "pyngrok.conf.pyngrokconfig.ngrok_version": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.ngrok_version",
    "pyngrok.conf.pyngrokconfig.region": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.region",
    "pyngrok.conf.pyngrokconfig.request_timeout": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.request_timeout",
    "pyngrok.conf.pyngrokconfig.start_new_session": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.start_new_session",
    "pyngrok.conf.pyngrokconfig.startup_timeout": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.PyngrokConfig.startup_timeout",
    "pyngrok.conf.set_default": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.conf.set_default",
    "pyngrok.exception": "https://pyngrok.readthedocs.io/en/latest/api.html#module-pyngrok.exception",
    "pyngrok.exception.pyngrokerror": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokError",
    "pyngrok.exception.pyngrokngrokerror": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokError",
    "pyngrok.exception.pyngrokngrokerror.ngrok_error": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokError.ngrok_error",
    "pyngrok.exception.pyngrokngrokerror.ngrok_logs": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokError.ngrok_logs",
    "pyngrok.exception.pyngrokngrokhttperror": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokHTTPError",
    "pyngrok.exception.pyngrokngrokhttperror.body": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokHTTPError.body",
    "pyngrok.exception.pyngrokngrokhttperror.headers": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokHTTPError.headers",
    "pyngrok.exception.pyngrokngrokhttperror.message": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokHTTPError.message",
    "pyngrok.exception.pyngrokngrokhttperror.status_code": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokHTTPError.status_code",
    "pyngrok.exception.pyngrokngrokhttperror.url": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokHTTPError.url",
    "pyngrok.exception.pyngrokngrokinstallerror": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokInstallError",
    "pyngrok.exception.pyngrokngrokurlerror": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokURLError",
    "pyngrok.exception.pyngrokngrokurlerror.reason": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokNgrokURLError.reason",
    "pyngrok.exception.pyngroksecurityerror": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.exception.PyngrokSecurityError",
    "pyngrok.installer": "https://pyngrok.readthedocs.io/en/latest/api.html#module-pyngrok.installer",
    "pyngrok.installer._download_file": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer._download_file",
    "pyngrok.installer._install_ngrok_zip": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer._install_ngrok_zip",
    "pyngrok.installer.get_arch": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.get_arch",
    "pyngrok.installer.get_default_config": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.get_default_config",
    "pyngrok.installer.get_default_ngrok_dir": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.get_default_ngrok_dir",
    "pyngrok.installer.get_ngrok_bin": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.get_ngrok_bin",
    "pyngrok.installer.get_ngrok_cdn_url": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.get_ngrok_cdn_url",
    "pyngrok.installer.get_ngrok_config": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.get_ngrok_config",
    "pyngrok.installer.get_system": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.get_system",
    "pyngrok.installer.install_default_config": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.install_default_config",
    "pyngrok.installer.install_ngrok": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.install_ngrok",
    "pyngrok.installer.validate_config": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.installer.validate_config",
    "pyngrok.log": "https://pyngrok.readthedocs.io/en/latest/api.html#module-pyngrok.log",
    "pyngrok.log.ngroklog": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.log.NgrokLog",
    "pyngrok.log.ngroklog.addr": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.log.NgrokLog.addr",
    "pyngrok.log.ngroklog.err": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.log.NgrokLog.err",
    "pyngrok.log.ngroklog.line": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.log.NgrokLog.line",
    "pyngrok.log.ngroklog.lvl": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.log.NgrokLog.lvl",
    "pyngrok.log.ngroklog.msg": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.log.NgrokLog.msg",
    "pyngrok.log.ngroklog.obj": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.log.NgrokLog.obj",
    "pyngrok.log.ngroklog.t": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.log.NgrokLog.t",
    "pyngrok.ngrok": "https://pyngrok.readthedocs.io/en/latest/api.html#module-pyngrok.ngrok",
    "pyngrok.ngrok.api": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.api",
    "pyngrok.ngrok.api_request": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.api_request",
    "pyngrok.ngrok.connect": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.connect",
    "pyngrok.ngrok.disconnect": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.disconnect",
    "pyngrok.ngrok.get_ngrok_process": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.get_ngrok_process",
    "pyngrok.ngrok.get_tunnels": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.get_tunnels",
    "pyngrok.ngrok.get_version": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.get_version",
    "pyngrok.ngrok.install_ngrok": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.install_ngrok",
    "pyngrok.ngrok.kill": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.kill",
    "pyngrok.ngrok.main": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.main",
    "pyngrok.ngrok.ngrokapiresponse": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokApiResponse",
    "pyngrok.ngrok.ngrokapiresponse.data": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokApiResponse.data",
    "pyngrok.ngrok.ngrokapiresponse.from_body": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokApiResponse.from_body",
    "pyngrok.ngrok.ngrokapiresponse.status": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokApiResponse.status",
    "pyngrok.ngrok.ngroktunnel": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel",
    "pyngrok.ngrok.ngroktunnel.api_url": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.api_url",
    "pyngrok.ngrok.ngroktunnel.config": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.config",
    "pyngrok.ngrok.ngroktunnel.data": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.data",
    "pyngrok.ngrok.ngroktunnel.id": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.id",
    "pyngrok.ngrok.ngroktunnel.metrics": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.metrics",
    "pyngrok.ngrok.ngroktunnel.name": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.name",
    "pyngrok.ngrok.ngroktunnel.proto": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.proto",
    "pyngrok.ngrok.ngroktunnel.public_url": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.public_url",
    "pyngrok.ngrok.ngroktunnel.pyngrok_config": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.pyngrok_config",
    "pyngrok.ngrok.ngroktunnel.refresh_metrics": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.refresh_metrics",
    "pyngrok.ngrok.ngroktunnel.uri": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.NgrokTunnel.uri",
    "pyngrok.ngrok.run": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.run",
    "pyngrok.ngrok.set_api_key": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.set_api_key",
    "pyngrok.ngrok.set_auth_token": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.set_auth_token",
    "pyngrok.ngrok.update": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.ngrok.update",
    "pyngrok.process": "https://pyngrok.readthedocs.io/en/latest/api.html#module-pyngrok.process",
    "pyngrok.process._start_process": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process._start_process",
    "pyngrok.process._validate_path": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process._validate_path",
    "pyngrok.process.capture_run_process": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.capture_run_process",
    "pyngrok.process.get_process": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.get_process",
    "pyngrok.process.is_process_running": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.is_process_running",
    "pyngrok.process.kill_process": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.kill_process",
    "pyngrok.process.ngrokprocess": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess",
    "pyngrok.process.ngrokprocess._log_line": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess._log_line",
    "pyngrok.process.ngrokprocess._log_startup_line": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess._log_startup_line",
    "pyngrok.process.ngrokprocess.api_url": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess.api_url",
    "pyngrok.process.ngrokprocess.healthy": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess.healthy",
    "pyngrok.process.ngrokprocess.logs": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess.logs",
    "pyngrok.process.ngrokprocess.proc": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess.proc",
    "pyngrok.process.ngrokprocess.pyngrok_config": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess.pyngrok_config",
    "pyngrok.process.ngrokprocess.start_monitor_thread": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess.start_monitor_thread",
    "pyngrok.process.ngrokprocess.startup_error": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess.startup_error",
    "pyngrok.process.ngrokprocess.stop_monitor_thread": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.NgrokProcess.stop_monitor_thread",
    "pyngrok.process.run_process": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.run_process",
    "pyngrok.process.set_api_key": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.set_api_key",
    "pyngrok.process.set_auth_token": "https://pyngrok.readthedocs.io/en/latest/api.html#pyngrok.process.set_auth_token",
}
