VERSION = "1.8.1"

# fmt: off
MAPPING = {
    "pynput": "https://pynput.readthedocs.io/en/latest/",
    "pynput._util": "https://pynput.readthedocs.io/en/latest/private.html",
    "pynput._util.abstractlistener": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener",
    "pynput._util.abstractlistener.__init__": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.__init__",
    "pynput._util.abstractlistener._emitter": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener._emitter",
    "pynput._util.abstractlistener._handled_exceptions": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener._HANDLED_EXCEPTIONS",
    "pynput._util.abstractlistener._mark_ready": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener._mark_ready",
    "pynput._util.abstractlistener._run": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener._run",
    "pynput._util.abstractlistener._stop_platform": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener._stop_platform",
    "pynput._util.abstractlistener.join": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.join",
    "pynput._util.abstractlistener.run": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.run",
    "pynput._util.abstractlistener.running": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.running",
    "pynput._util.abstractlistener.stop": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.stop",
    "pynput._util.abstractlistener.stopexception": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.StopException",
    "pynput._util.abstractlistener.stopexception.__weakref__": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.StopException.__weakref__",
    "pynput._util.abstractlistener.suppress": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.suppress",
    "pynput._util.abstractlistener.wait": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.AbstractListener.wait",
    "pynput._util.backend": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.backend",
    "pynput._util.events": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.Events",
    "pynput._util.events.__init__": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.Events.__init__",
    "pynput._util.events.__weakref__": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.Events.__weakref__",
    "pynput._util.events._event_mapper": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.Events._event_mapper",
    "pynput._util.events._listener": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.Events._Listener",
    "pynput._util.events.get": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.Events.get",
    "pynput._util.notifiermixin": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.NotifierMixin",
    "pynput._util.notifiermixin.__weakref__": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.NotifierMixin.__weakref__",
    "pynput._util.notifiermixin._add_listener": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.NotifierMixin._add_listener",
    "pynput._util.notifiermixin._emit": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.NotifierMixin._emit",
    "pynput._util.notifiermixin._listeners": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.NotifierMixin._listeners",
    "pynput._util.notifiermixin._receiver": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.NotifierMixin._receiver",
    "pynput._util.notifiermixin._remove_listener": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.NotifierMixin._remove_listener",
    "pynput._util.prefix": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.prefix",
    "pynput._util.resolutions": "https://pynput.readthedocs.io/en/latest/private.html#pynput._util.RESOLUTIONS",
    "pynput.keyboard": "https://pynput.readthedocs.io/en/latest/keyboard.html",
    "pynput.keyboard.controller": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller",
    "pynput.keyboard.controller.alt_gr_pressed": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.alt_gr_pressed",
    "pynput.keyboard.controller.alt_pressed": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.alt_pressed",
    "pynput.keyboard.controller.ctrl_pressed": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.ctrl_pressed",
    "pynput.keyboard.controller.invalidcharacterexception": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.InvalidCharacterException",
    "pynput.keyboard.controller.invalidkeyexception": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.InvalidKeyException",
    "pynput.keyboard.controller.modifiers": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.modifiers",
    "pynput.keyboard.controller.press": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.press",
    "pynput.keyboard.controller.pressed": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.pressed",
    "pynput.keyboard.controller.release": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.release",
    "pynput.keyboard.controller.shift_pressed": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.shift_pressed",
    "pynput.keyboard.controller.tap": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.tap",
    "pynput.keyboard.controller.touch": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.touch",
    "pynput.keyboard.controller.type": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Controller.type",
    "pynput.keyboard.key": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key",
    "pynput.keyboard.key.alt": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.alt",
    "pynput.keyboard.key.alt_gr": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.alt_gr",
    "pynput.keyboard.key.alt_l": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.alt_l",
    "pynput.keyboard.key.alt_r": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.alt_r",
    "pynput.keyboard.key.backspace": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.backspace",
    "pynput.keyboard.key.caps_lock": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.caps_lock",
    "pynput.keyboard.key.cmd": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.cmd",
    "pynput.keyboard.key.cmd_l": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.cmd_l",
    "pynput.keyboard.key.cmd_r": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.cmd_r",
    "pynput.keyboard.key.ctrl": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.ctrl",
    "pynput.keyboard.key.ctrl_l": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.ctrl_l",
    "pynput.keyboard.key.ctrl_r": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.ctrl_r",
    "pynput.keyboard.key.delete": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.delete",
    "pynput.keyboard.key.down": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.down",
    "pynput.keyboard.key.end": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.end",
    "pynput.keyboard.key.enter": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.enter",
    "pynput.keyboard.key.esc": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.esc",
    "pynput.keyboard.key.f1": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.f1",
    "pynput.keyboard.key.home": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.home",
    "pynput.keyboard.key.insert": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.insert",
    "pynput.keyboard.key.left": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.left",
    "pynput.keyboard.key.media_next": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.media_next",
    "pynput.keyboard.key.media_play_pause": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.media_play_pause",
    "pynput.keyboard.key.media_previous": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.media_previous",
    "pynput.keyboard.key.media_volume_down": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.media_volume_down",
    "pynput.keyboard.key.media_volume_mute": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.media_volume_mute",
    "pynput.keyboard.key.media_volume_up": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.media_volume_up",
    "pynput.keyboard.key.menu": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.menu",
    "pynput.keyboard.key.num_lock": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.num_lock",
    "pynput.keyboard.key.page_down": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.page_down",
    "pynput.keyboard.key.page_up": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.page_up",
    "pynput.keyboard.key.pause": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.pause",
    "pynput.keyboard.key.print_screen": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.print_screen",
    "pynput.keyboard.key.right": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.right",
    "pynput.keyboard.key.scroll_lock": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.scroll_lock",
    "pynput.keyboard.key.shift": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.shift",
    "pynput.keyboard.key.shift_l": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.shift_l",
    "pynput.keyboard.key.shift_r": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.shift_r",
    "pynput.keyboard.key.space": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.space",
    "pynput.keyboard.key.tab": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.tab",
    "pynput.keyboard.key.up": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Key.up",
    "pynput.keyboard.keycode": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.KeyCode",
    "pynput.keyboard.keycode.from_char": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.KeyCode.from_char",
    "pynput.keyboard.keycode.from_dead": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.KeyCode.from_dead",
    "pynput.keyboard.keycode.from_vk": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.KeyCode.from_vk",
    "pynput.keyboard.keycode.join": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.KeyCode.join",
    "pynput.keyboard.listener": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Listener",
    "pynput.keyboard.listener.__init__": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Listener.__init__",
    "pynput.keyboard.listener.running": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Listener.running",
    "pynput.keyboard.listener.start": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Listener.start",
    "pynput.keyboard.listener.stop": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Listener.stop",
    "pynput.keyboard.listener.wait": "https://pynput.readthedocs.io/en/latest/keyboard.html#pynput.keyboard.Listener.wait",
    "pynput.mouse": "https://pynput.readthedocs.io/en/latest/mouse.html",
    "pynput.mouse.controller": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Controller",
    "pynput.mouse.controller.click": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Controller.click",
    "pynput.mouse.controller.move": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Controller.move",
    "pynput.mouse.controller.position": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Controller.position",
    "pynput.mouse.controller.press": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Controller.press",
    "pynput.mouse.controller.release": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Controller.release",
    "pynput.mouse.controller.scroll": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Controller.scroll",
    "pynput.mouse.listener": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Listener",
    "pynput.mouse.listener.__init__": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Listener.__init__",
    "pynput.mouse.listener.running": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Listener.running",
    "pynput.mouse.listener.start": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Listener.start",
    "pynput.mouse.listener.stop": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Listener.stop",
    "pynput.mouse.listener.wait": "https://pynput.readthedocs.io/en/latest/mouse.html#pynput.mouse.Listener.wait",
}
