VERSION = "2.0.5"

# fmt: off
MAPPING = {
    "pyod": "https://pyod.readthedocs.io/en/latest/",
    "pyod.models": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models",
    "pyod.models.abod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.abod",
    "pyod.models.abod.abod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD",
    "pyod.models.abod.abod.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.compute_rejection_stats",
    "pyod.models.abod.abod.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.decision_function",
    "pyod.models.abod.abod.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.fit",
    "pyod.models.abod.abod.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.fit_predict",
    "pyod.models.abod.abod.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.fit_predict_score",
    "pyod.models.abod.abod.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.predict",
    "pyod.models.abod.abod.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.predict_confidence",
    "pyod.models.abod.abod.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.predict_proba",
    "pyod.models.abod.abod.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.abod.ABOD.predict_with_rejection",
    "pyod.models.ae1svm": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.ae1svm",
    "pyod.models.ae1svm.ae1svm": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM",
    "pyod.models.ae1svm.ae1svm.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.compute_rejection_stats",
    "pyod.models.ae1svm.ae1svm.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.decision_function",
    "pyod.models.ae1svm.ae1svm.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.fit",
    "pyod.models.ae1svm.ae1svm.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.fit_predict",
    "pyod.models.ae1svm.ae1svm.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.fit_predict_score",
    "pyod.models.ae1svm.ae1svm.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.predict",
    "pyod.models.ae1svm.ae1svm.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.predict_confidence",
    "pyod.models.ae1svm.ae1svm.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.predict_proba",
    "pyod.models.ae1svm.ae1svm.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ae1svm.AE1SVM.predict_with_rejection",
    "pyod.models.alad": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.alad",
    "pyod.models.alad.alad": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD",
    "pyod.models.alad.alad.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.compute_rejection_stats",
    "pyod.models.alad.alad.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.decision_function",
    "pyod.models.alad.alad.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.fit",
    "pyod.models.alad.alad.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.fit_predict",
    "pyod.models.alad.alad.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.fit_predict_score",
    "pyod.models.alad.alad.plot_learning_curves": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.plot_learning_curves",
    "pyod.models.alad.alad.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.predict",
    "pyod.models.alad.alad.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.predict_confidence",
    "pyod.models.alad.alad.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.predict_proba",
    "pyod.models.alad.alad.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.alad.ALAD.predict_with_rejection",
    "pyod.models.anogan": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.anogan",
    "pyod.models.anogan.anogan": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN",
    "pyod.models.anogan.anogan.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.compute_rejection_stats",
    "pyod.models.anogan.anogan.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.decision_function",
    "pyod.models.anogan.anogan.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.fit",
    "pyod.models.anogan.anogan.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.fit_predict",
    "pyod.models.anogan.anogan.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.fit_predict_score",
    "pyod.models.anogan.anogan.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.get_params",
    "pyod.models.anogan.anogan.plot_learning_curves": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.plot_learning_curves",
    "pyod.models.anogan.anogan.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.predict",
    "pyod.models.anogan.anogan.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.predict_confidence",
    "pyod.models.anogan.anogan.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.predict_proba",
    "pyod.models.anogan.anogan.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.predict_with_rejection",
    "pyod.models.anogan.anogan.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.anogan.AnoGAN.set_params",
    "pyod.models.auto_encoder": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.auto_encoder",
    "pyod.models.auto_encoder.autoencoder": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder",
    "pyod.models.auto_encoder.autoencoder.build_model": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.build_model",
    "pyod.models.auto_encoder.autoencoder.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.compute_rejection_stats",
    "pyod.models.auto_encoder.autoencoder.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.decision_function",
    "pyod.models.auto_encoder.autoencoder.evaluate": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.evaluate",
    "pyod.models.auto_encoder.autoencoder.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.fit",
    "pyod.models.auto_encoder.autoencoder.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.fit_predict",
    "pyod.models.auto_encoder.autoencoder.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.fit_predict_score",
    "pyod.models.auto_encoder.autoencoder.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.predict",
    "pyod.models.auto_encoder.autoencoder.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.predict_confidence",
    "pyod.models.auto_encoder.autoencoder.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.predict_proba",
    "pyod.models.auto_encoder.autoencoder.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.predict_with_rejection",
    "pyod.models.auto_encoder.autoencoder.save": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.save",
    "pyod.models.auto_encoder.autoencoder.train": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.train",
    "pyod.models.auto_encoder.autoencoder.training_forward": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.training_forward",
    "pyod.models.auto_encoder.autoencoder.training_prepare": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.auto_encoder.AutoEncoder.training_prepare",
    "pyod.models.base": "https://pyod.readthedocs.io/en/latest/api_cc.html",
    "pyod.models.base.basedetector": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector",
    "pyod.models.base.basedetector.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.compute_rejection_stats",
    "pyod.models.base.basedetector.decision_function": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.decision_function",
    "pyod.models.base.basedetector.fit": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.fit",
    "pyod.models.base.basedetector.fit_predict": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.fit_predict",
    "pyod.models.base.basedetector.fit_predict_score": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.fit_predict_score",
    "pyod.models.base.basedetector.get_params": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.get_params",
    "pyod.models.base.basedetector.predict": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.predict",
    "pyod.models.base.basedetector.predict_confidence": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.predict_confidence",
    "pyod.models.base.basedetector.predict_proba": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.predict_proba",
    "pyod.models.base.basedetector.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.predict_with_rejection",
    "pyod.models.base.basedetector.set_params": "https://pyod.readthedocs.io/en/latest/api_cc.html#pyod.models.base.BaseDetector.set_params",
    "pyod.models.cblof": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.cblof",
    "pyod.models.cblof.cblof": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF",
    "pyod.models.cblof.cblof.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.compute_rejection_stats",
    "pyod.models.cblof.cblof.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.decision_function",
    "pyod.models.cblof.cblof.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.fit",
    "pyod.models.cblof.cblof.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.fit_predict",
    "pyod.models.cblof.cblof.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.fit_predict_score",
    "pyod.models.cblof.cblof.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.predict",
    "pyod.models.cblof.cblof.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.predict_confidence",
    "pyod.models.cblof.cblof.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.predict_proba",
    "pyod.models.cblof.cblof.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cblof.CBLOF.predict_with_rejection",
    "pyod.models.cd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.cd",
    "pyod.models.cd.cd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD",
    "pyod.models.cd.cd.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.compute_rejection_stats",
    "pyod.models.cd.cd.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.decision_function",
    "pyod.models.cd.cd.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.fit",
    "pyod.models.cd.cd.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.fit_predict",
    "pyod.models.cd.cd.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.fit_predict_score",
    "pyod.models.cd.cd.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.predict",
    "pyod.models.cd.cd.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.predict_confidence",
    "pyod.models.cd.cd.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.predict_proba",
    "pyod.models.cd.cd.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cd.CD.predict_with_rejection",
    "pyod.models.cof": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.cof",
    "pyod.models.cof.cof": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF",
    "pyod.models.cof.cof.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.compute_rejection_stats",
    "pyod.models.cof.cof.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.decision_function",
    "pyod.models.cof.cof.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.fit",
    "pyod.models.cof.cof.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.fit_predict",
    "pyod.models.cof.cof.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.fit_predict_score",
    "pyod.models.cof.cof.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.predict",
    "pyod.models.cof.cof.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.predict_confidence",
    "pyod.models.cof.cof.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.predict_proba",
    "pyod.models.cof.cof.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.cof.COF.predict_with_rejection",
    "pyod.models.combination": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.combination",
    "pyod.models.combination.aom": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.combination.aom",
    "pyod.models.combination.average": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.combination.average",
    "pyod.models.combination.majority_vote": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.combination.majority_vote",
    "pyod.models.combination.maximization": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.combination.maximization",
    "pyod.models.combination.median": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.combination.median",
    "pyod.models.combination.moa": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.combination.moa",
    "pyod.models.copod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.copod",
    "pyod.models.copod.copod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD",
    "pyod.models.copod.copod.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.compute_rejection_stats",
    "pyod.models.copod.copod.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.decision_function",
    "pyod.models.copod.copod.explain_outlier": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.explain_outlier",
    "pyod.models.copod.copod.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.fit",
    "pyod.models.copod.copod.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.fit_predict",
    "pyod.models.copod.copod.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.fit_predict_score",
    "pyod.models.copod.copod.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.get_params",
    "pyod.models.copod.copod.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.predict",
    "pyod.models.copod.copod.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.predict_confidence",
    "pyod.models.copod.copod.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.predict_proba",
    "pyod.models.copod.copod.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.predict_with_rejection",
    "pyod.models.copod.copod.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.COPOD.set_params",
    "pyod.models.copod.skew": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.copod.skew",
    "pyod.models.deep_svdd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.deep_svdd",
    "pyod.models.deep_svdd.deepsvdd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD",
    "pyod.models.deep_svdd.deepsvdd.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.compute_rejection_stats",
    "pyod.models.deep_svdd.deepsvdd.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.decision_function",
    "pyod.models.deep_svdd.deepsvdd.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.fit",
    "pyod.models.deep_svdd.deepsvdd.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.fit_predict",
    "pyod.models.deep_svdd.deepsvdd.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.fit_predict_score",
    "pyod.models.deep_svdd.deepsvdd.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.get_params",
    "pyod.models.deep_svdd.deepsvdd.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.predict",
    "pyod.models.deep_svdd.deepsvdd.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.predict_confidence",
    "pyod.models.deep_svdd.deepsvdd.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.predict_proba",
    "pyod.models.deep_svdd.deepsvdd.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.predict_with_rejection",
    "pyod.models.deep_svdd.deepsvdd.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.deep_svdd.DeepSVDD.set_params",
    "pyod.models.devnet": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.devnet",
    "pyod.models.devnet.devnet": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet",
    "pyod.models.devnet.devnet.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.compute_rejection_stats",
    "pyod.models.devnet.devnet.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.decision_function",
    "pyod.models.devnet.devnet.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.fit",
    "pyod.models.devnet.devnet.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.fit_predict",
    "pyod.models.devnet.devnet.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.fit_predict_score",
    "pyod.models.devnet.devnet.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.get_params",
    "pyod.models.devnet.devnet.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.predict",
    "pyod.models.devnet.devnet.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.predict_confidence",
    "pyod.models.devnet.devnet.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.predict_proba",
    "pyod.models.devnet.devnet.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.predict_with_rejection",
    "pyod.models.devnet.devnet.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.devnet.DevNet.set_params",
    "pyod.models.dif": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.dif",
    "pyod.models.dif.dif": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF",
    "pyod.models.dif.dif.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.compute_rejection_stats",
    "pyod.models.dif.dif.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.decision_function",
    "pyod.models.dif.dif.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.fit",
    "pyod.models.dif.dif.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.fit_predict",
    "pyod.models.dif.dif.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.fit_predict_score",
    "pyod.models.dif.dif.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.get_params",
    "pyod.models.dif.dif.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.predict",
    "pyod.models.dif.dif.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.predict_confidence",
    "pyod.models.dif.dif.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.predict_proba",
    "pyod.models.dif.dif.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.predict_with_rejection",
    "pyod.models.dif.dif.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.dif.DIF.set_params",
    "pyod.models.ecod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.ecod",
    "pyod.models.ecod.ecod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD",
    "pyod.models.ecod.ecod.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.compute_rejection_stats",
    "pyod.models.ecod.ecod.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.decision_function",
    "pyod.models.ecod.ecod.explain_outlier": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.explain_outlier",
    "pyod.models.ecod.ecod.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.fit",
    "pyod.models.ecod.ecod.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.fit_predict",
    "pyod.models.ecod.ecod.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.fit_predict_score",
    "pyod.models.ecod.ecod.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.get_params",
    "pyod.models.ecod.ecod.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.predict",
    "pyod.models.ecod.ecod.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.predict_confidence",
    "pyod.models.ecod.ecod.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.predict_proba",
    "pyod.models.ecod.ecod.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.predict_with_rejection",
    "pyod.models.ecod.ecod.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.ECOD.set_params",
    "pyod.models.ecod.skew": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ecod.skew",
    "pyod.models.feature_bagging": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.feature_bagging",
    "pyod.models.feature_bagging.featurebagging": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging",
    "pyod.models.feature_bagging.featurebagging.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.compute_rejection_stats",
    "pyod.models.feature_bagging.featurebagging.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.decision_function",
    "pyod.models.feature_bagging.featurebagging.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.fit",
    "pyod.models.feature_bagging.featurebagging.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.fit_predict",
    "pyod.models.feature_bagging.featurebagging.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.fit_predict_score",
    "pyod.models.feature_bagging.featurebagging.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.get_params",
    "pyod.models.feature_bagging.featurebagging.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.predict",
    "pyod.models.feature_bagging.featurebagging.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.predict_confidence",
    "pyod.models.feature_bagging.featurebagging.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.predict_proba",
    "pyod.models.feature_bagging.featurebagging.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.predict_with_rejection",
    "pyod.models.feature_bagging.featurebagging.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.feature_bagging.FeatureBagging.set_params",
    "pyod.models.gmm": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.gmm",
    "pyod.models.gmm.gmm": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM",
    "pyod.models.gmm.gmm.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.compute_rejection_stats",
    "pyod.models.gmm.gmm.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.decision_function",
    "pyod.models.gmm.gmm.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.fit",
    "pyod.models.gmm.gmm.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.fit_predict",
    "pyod.models.gmm.gmm.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.fit_predict_score",
    "pyod.models.gmm.gmm.precisions_": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.precisions_",
    "pyod.models.gmm.gmm.precisions_cholesky_": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.precisions_cholesky_",
    "pyod.models.gmm.gmm.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.predict",
    "pyod.models.gmm.gmm.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.predict_confidence",
    "pyod.models.gmm.gmm.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.predict_proba",
    "pyod.models.gmm.gmm.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.gmm.GMM.predict_with_rejection",
    "pyod.models.hbos": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.hbos",
    "pyod.models.hbos.hbos": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS",
    "pyod.models.hbos.hbos.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.compute_rejection_stats",
    "pyod.models.hbos.hbos.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.decision_function",
    "pyod.models.hbos.hbos.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.fit",
    "pyod.models.hbos.hbos.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.fit_predict",
    "pyod.models.hbos.hbos.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.fit_predict_score",
    "pyod.models.hbos.hbos.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.get_params",
    "pyod.models.hbos.hbos.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.predict",
    "pyod.models.hbos.hbos.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.predict_confidence",
    "pyod.models.hbos.hbos.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.predict_proba",
    "pyod.models.hbos.hbos.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.predict_with_rejection",
    "pyod.models.hbos.hbos.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.hbos.HBOS.set_params",
    "pyod.models.iforest": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.iforest",
    "pyod.models.iforest.iforest": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest",
    "pyod.models.iforest.iforest.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.compute_rejection_stats",
    "pyod.models.iforest.iforest.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.decision_function",
    "pyod.models.iforest.iforest.feature_importances_": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.feature_importances_",
    "pyod.models.iforest.iforest.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.fit",
    "pyod.models.iforest.iforest.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.fit_predict",
    "pyod.models.iforest.iforest.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.fit_predict_score",
    "pyod.models.iforest.iforest.max_samples_": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.max_samples_",
    "pyod.models.iforest.iforest.n_features_in_": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.n_features_in_",
    "pyod.models.iforest.iforest.offset_": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.offset_",
    "pyod.models.iforest.iforest.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.predict",
    "pyod.models.iforest.iforest.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.predict_confidence",
    "pyod.models.iforest.iforest.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.predict_proba",
    "pyod.models.iforest.iforest.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.iforest.IForest.predict_with_rejection",
    "pyod.models.inne": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.inne",
    "pyod.models.inne.inne": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE",
    "pyod.models.inne.inne.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.compute_rejection_stats",
    "pyod.models.inne.inne.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.decision_function",
    "pyod.models.inne.inne.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.fit",
    "pyod.models.inne.inne.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.fit_predict",
    "pyod.models.inne.inne.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.fit_predict_score",
    "pyod.models.inne.inne.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.get_params",
    "pyod.models.inne.inne.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.predict",
    "pyod.models.inne.inne.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.predict_confidence",
    "pyod.models.inne.inne.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.predict_proba",
    "pyod.models.inne.inne.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.predict_with_rejection",
    "pyod.models.inne.inne.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.inne.INNE.set_params",
    "pyod.models.kde": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.kde",
    "pyod.models.kde.kde": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE",
    "pyod.models.kde.kde.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.compute_rejection_stats",
    "pyod.models.kde.kde.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.decision_function",
    "pyod.models.kde.kde.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.fit",
    "pyod.models.kde.kde.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.fit_predict",
    "pyod.models.kde.kde.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.fit_predict_score",
    "pyod.models.kde.kde.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.get_params",
    "pyod.models.kde.kde.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.predict",
    "pyod.models.kde.kde.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.predict_confidence",
    "pyod.models.kde.kde.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.predict_proba",
    "pyod.models.kde.kde.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.predict_with_rejection",
    "pyod.models.kde.kde.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kde.KDE.set_params",
    "pyod.models.knn": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.knn",
    "pyod.models.knn.knn": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN",
    "pyod.models.knn.knn.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.compute_rejection_stats",
    "pyod.models.knn.knn.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.decision_function",
    "pyod.models.knn.knn.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.fit",
    "pyod.models.knn.knn.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.fit_predict",
    "pyod.models.knn.knn.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.fit_predict_score",
    "pyod.models.knn.knn.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.get_params",
    "pyod.models.knn.knn.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.predict",
    "pyod.models.knn.knn.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.predict_confidence",
    "pyod.models.knn.knn.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.predict_proba",
    "pyod.models.knn.knn.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.predict_with_rejection",
    "pyod.models.knn.knn.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.knn.KNN.set_params",
    "pyod.models.kpca": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.kpca",
    "pyod.models.kpca.kpca": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA",
    "pyod.models.kpca.kpca.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.compute_rejection_stats",
    "pyod.models.kpca.kpca.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.decision_function",
    "pyod.models.kpca.kpca.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.fit",
    "pyod.models.kpca.kpca.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.fit_predict",
    "pyod.models.kpca.kpca.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.fit_predict_score",
    "pyod.models.kpca.kpca.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.get_params",
    "pyod.models.kpca.kpca.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.predict",
    "pyod.models.kpca.kpca.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.predict_confidence",
    "pyod.models.kpca.kpca.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.predict_proba",
    "pyod.models.kpca.kpca.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.predict_with_rejection",
    "pyod.models.kpca.kpca.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.kpca.KPCA.set_params",
    "pyod.models.lmdd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.lmdd",
    "pyod.models.lmdd.lmdd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD",
    "pyod.models.lmdd.lmdd.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.compute_rejection_stats",
    "pyod.models.lmdd.lmdd.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.decision_function",
    "pyod.models.lmdd.lmdd.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.fit",
    "pyod.models.lmdd.lmdd.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.fit_predict",
    "pyod.models.lmdd.lmdd.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.fit_predict_score",
    "pyod.models.lmdd.lmdd.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.get_params",
    "pyod.models.lmdd.lmdd.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.predict",
    "pyod.models.lmdd.lmdd.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.predict_confidence",
    "pyod.models.lmdd.lmdd.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.predict_proba",
    "pyod.models.lmdd.lmdd.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.predict_with_rejection",
    "pyod.models.lmdd.lmdd.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lmdd.LMDD.set_params",
    "pyod.models.loci": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.loci",
    "pyod.models.loci.loci": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI",
    "pyod.models.loci.loci.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.compute_rejection_stats",
    "pyod.models.loci.loci.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.decision_function",
    "pyod.models.loci.loci.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.fit",
    "pyod.models.loci.loci.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.fit_predict",
    "pyod.models.loci.loci.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.fit_predict_score",
    "pyod.models.loci.loci.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.get_params",
    "pyod.models.loci.loci.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.predict",
    "pyod.models.loci.loci.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.predict_confidence",
    "pyod.models.loci.loci.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.predict_proba",
    "pyod.models.loci.loci.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.predict_with_rejection",
    "pyod.models.loci.loci.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loci.LOCI.set_params",
    "pyod.models.loda": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.loda",
    "pyod.models.loda.loda": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA",
    "pyod.models.loda.loda.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.compute_rejection_stats",
    "pyod.models.loda.loda.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.decision_function",
    "pyod.models.loda.loda.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.fit",
    "pyod.models.loda.loda.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.fit_predict",
    "pyod.models.loda.loda.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.fit_predict_score",
    "pyod.models.loda.loda.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.get_params",
    "pyod.models.loda.loda.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.predict",
    "pyod.models.loda.loda.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.predict_confidence",
    "pyod.models.loda.loda.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.predict_proba",
    "pyod.models.loda.loda.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.predict_with_rejection",
    "pyod.models.loda.loda.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.loda.LODA.set_params",
    "pyod.models.lof": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.lof",
    "pyod.models.lof.lof": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF",
    "pyod.models.lof.lof.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.compute_rejection_stats",
    "pyod.models.lof.lof.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.decision_function",
    "pyod.models.lof.lof.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.fit",
    "pyod.models.lof.lof.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.fit_predict",
    "pyod.models.lof.lof.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.fit_predict_score",
    "pyod.models.lof.lof.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.get_params",
    "pyod.models.lof.lof.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.predict",
    "pyod.models.lof.lof.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.predict_confidence",
    "pyod.models.lof.lof.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.predict_proba",
    "pyod.models.lof.lof.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.predict_with_rejection",
    "pyod.models.lof.lof.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lof.LOF.set_params",
    "pyod.models.lscp": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.lscp",
    "pyod.models.lscp.lscp": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP",
    "pyod.models.lscp.lscp.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.compute_rejection_stats",
    "pyod.models.lscp.lscp.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.decision_function",
    "pyod.models.lscp.lscp.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.fit",
    "pyod.models.lscp.lscp.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.fit_predict",
    "pyod.models.lscp.lscp.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.fit_predict_score",
    "pyod.models.lscp.lscp.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.get_params",
    "pyod.models.lscp.lscp.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.predict",
    "pyod.models.lscp.lscp.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.predict_confidence",
    "pyod.models.lscp.lscp.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.predict_proba",
    "pyod.models.lscp.lscp.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.predict_with_rejection",
    "pyod.models.lscp.lscp.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lscp.LSCP.set_params",
    "pyod.models.lunar": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.lunar",
    "pyod.models.lunar.lunar": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR",
    "pyod.models.lunar.lunar.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.compute_rejection_stats",
    "pyod.models.lunar.lunar.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.decision_function",
    "pyod.models.lunar.lunar.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.fit",
    "pyod.models.lunar.lunar.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.fit_predict",
    "pyod.models.lunar.lunar.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.fit_predict_score",
    "pyod.models.lunar.lunar.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.get_params",
    "pyod.models.lunar.lunar.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.predict",
    "pyod.models.lunar.lunar.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.predict_confidence",
    "pyod.models.lunar.lunar.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.predict_proba",
    "pyod.models.lunar.lunar.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.predict_with_rejection",
    "pyod.models.lunar.lunar.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.lunar.LUNAR.set_params",
    "pyod.models.mad": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.mad",
    "pyod.models.mad.mad": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD",
    "pyod.models.mad.mad.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.compute_rejection_stats",
    "pyod.models.mad.mad.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.decision_function",
    "pyod.models.mad.mad.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.fit",
    "pyod.models.mad.mad.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.fit_predict",
    "pyod.models.mad.mad.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.fit_predict_score",
    "pyod.models.mad.mad.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.get_params",
    "pyod.models.mad.mad.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.predict",
    "pyod.models.mad.mad.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.predict_confidence",
    "pyod.models.mad.mad.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.predict_proba",
    "pyod.models.mad.mad.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.predict_with_rejection",
    "pyod.models.mad.mad.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mad.MAD.set_params",
    "pyod.models.mcd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.mcd",
    "pyod.models.mcd.mcd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD",
    "pyod.models.mcd.mcd.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.compute_rejection_stats",
    "pyod.models.mcd.mcd.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.decision_function",
    "pyod.models.mcd.mcd.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.fit",
    "pyod.models.mcd.mcd.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.fit_predict",
    "pyod.models.mcd.mcd.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.fit_predict_score",
    "pyod.models.mcd.mcd.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.get_params",
    "pyod.models.mcd.mcd.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.predict",
    "pyod.models.mcd.mcd.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.predict_confidence",
    "pyod.models.mcd.mcd.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.predict_proba",
    "pyod.models.mcd.mcd.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.predict_with_rejection",
    "pyod.models.mcd.mcd.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mcd.MCD.set_params",
    "pyod.models.mo_gaal": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.mo_gaal",
    "pyod.models.mo_gaal.mo_gaal": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL",
    "pyod.models.mo_gaal.mo_gaal.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.compute_rejection_stats",
    "pyod.models.mo_gaal.mo_gaal.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.decision_function",
    "pyod.models.mo_gaal.mo_gaal.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.fit",
    "pyod.models.mo_gaal.mo_gaal.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.fit_predict",
    "pyod.models.mo_gaal.mo_gaal.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.fit_predict_score",
    "pyod.models.mo_gaal.mo_gaal.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.get_params",
    "pyod.models.mo_gaal.mo_gaal.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.predict",
    "pyod.models.mo_gaal.mo_gaal.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.predict_confidence",
    "pyod.models.mo_gaal.mo_gaal.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.predict_proba",
    "pyod.models.mo_gaal.mo_gaal.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.predict_with_rejection",
    "pyod.models.mo_gaal.mo_gaal.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.mo_gaal.MO_GAAL.set_params",
    "pyod.models.ocsvm": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.ocsvm",
    "pyod.models.ocsvm.ocsvm": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM",
    "pyod.models.ocsvm.ocsvm.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.compute_rejection_stats",
    "pyod.models.ocsvm.ocsvm.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.decision_function",
    "pyod.models.ocsvm.ocsvm.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.fit",
    "pyod.models.ocsvm.ocsvm.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.fit_predict",
    "pyod.models.ocsvm.ocsvm.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.fit_predict_score",
    "pyod.models.ocsvm.ocsvm.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.get_params",
    "pyod.models.ocsvm.ocsvm.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.predict",
    "pyod.models.ocsvm.ocsvm.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.predict_confidence",
    "pyod.models.ocsvm.ocsvm.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.predict_proba",
    "pyod.models.ocsvm.ocsvm.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.predict_with_rejection",
    "pyod.models.ocsvm.ocsvm.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.ocsvm.OCSVM.set_params",
    "pyod.models.pca": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.pca",
    "pyod.models.pca.pca": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA",
    "pyod.models.pca.pca.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.compute_rejection_stats",
    "pyod.models.pca.pca.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.decision_function",
    "pyod.models.pca.pca.explained_variance_": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.explained_variance_",
    "pyod.models.pca.pca.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.fit",
    "pyod.models.pca.pca.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.fit_predict",
    "pyod.models.pca.pca.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.fit_predict_score",
    "pyod.models.pca.pca.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.get_params",
    "pyod.models.pca.pca.noise_variance_": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.noise_variance_",
    "pyod.models.pca.pca.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.predict",
    "pyod.models.pca.pca.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.predict_confidence",
    "pyod.models.pca.pca.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.predict_proba",
    "pyod.models.pca.pca.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.predict_with_rejection",
    "pyod.models.pca.pca.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.pca.PCA.set_params",
    "pyod.models.qmcd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.qmcd",
    "pyod.models.qmcd.qmcd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD",
    "pyod.models.qmcd.qmcd.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.compute_rejection_stats",
    "pyod.models.qmcd.qmcd.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.decision_function",
    "pyod.models.qmcd.qmcd.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.fit",
    "pyod.models.qmcd.qmcd.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.fit_predict",
    "pyod.models.qmcd.qmcd.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.fit_predict_score",
    "pyod.models.qmcd.qmcd.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.get_params",
    "pyod.models.qmcd.qmcd.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.predict",
    "pyod.models.qmcd.qmcd.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.predict_confidence",
    "pyod.models.qmcd.qmcd.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.predict_proba",
    "pyod.models.qmcd.qmcd.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.predict_with_rejection",
    "pyod.models.qmcd.qmcd.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.qmcd.QMCD.set_params",
    "pyod.models.rgraph": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.rgraph",
    "pyod.models.rgraph.rgraph": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph",
    "pyod.models.rgraph.rgraph.active_support_elastic_net": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.active_support_elastic_net",
    "pyod.models.rgraph.rgraph.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.compute_rejection_stats",
    "pyod.models.rgraph.rgraph.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.decision_function",
    "pyod.models.rgraph.rgraph.elastic_net_subspace_clustering": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.elastic_net_subspace_clustering",
    "pyod.models.rgraph.rgraph.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.fit",
    "pyod.models.rgraph.rgraph.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.fit_predict",
    "pyod.models.rgraph.rgraph.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.fit_predict_score",
    "pyod.models.rgraph.rgraph.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.get_params",
    "pyod.models.rgraph.rgraph.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.predict",
    "pyod.models.rgraph.rgraph.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.predict_confidence",
    "pyod.models.rgraph.rgraph.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.predict_proba",
    "pyod.models.rgraph.rgraph.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.predict_with_rejection",
    "pyod.models.rgraph.rgraph.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rgraph.RGraph.set_params",
    "pyod.models.rod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.rod",
    "pyod.models.rod.rod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD",
    "pyod.models.rod.rod.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.compute_rejection_stats",
    "pyod.models.rod.rod.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.decision_function",
    "pyod.models.rod.rod.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.fit",
    "pyod.models.rod.rod.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.fit_predict",
    "pyod.models.rod.rod.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.fit_predict_score",
    "pyod.models.rod.rod.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.get_params",
    "pyod.models.rod.rod.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.predict",
    "pyod.models.rod.rod.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.predict_confidence",
    "pyod.models.rod.rod.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.predict_proba",
    "pyod.models.rod.rod.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.predict_with_rejection",
    "pyod.models.rod.rod.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.rod.ROD.set_params",
    "pyod.models.sampling": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.sampling",
    "pyod.models.sampling.sampling": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling",
    "pyod.models.sampling.sampling.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.compute_rejection_stats",
    "pyod.models.sampling.sampling.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.decision_function",
    "pyod.models.sampling.sampling.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.fit",
    "pyod.models.sampling.sampling.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.fit_predict",
    "pyod.models.sampling.sampling.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.fit_predict_score",
    "pyod.models.sampling.sampling.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.get_params",
    "pyod.models.sampling.sampling.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.predict",
    "pyod.models.sampling.sampling.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.predict_confidence",
    "pyod.models.sampling.sampling.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.predict_proba",
    "pyod.models.sampling.sampling.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.predict_with_rejection",
    "pyod.models.sampling.sampling.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sampling.Sampling.set_params",
    "pyod.models.so_gaal": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.so_gaal",
    "pyod.models.so_gaal.so_gaal": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL",
    "pyod.models.so_gaal.so_gaal.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.compute_rejection_stats",
    "pyod.models.so_gaal.so_gaal.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.decision_function",
    "pyod.models.so_gaal.so_gaal.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.fit",
    "pyod.models.so_gaal.so_gaal.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.fit_predict",
    "pyod.models.so_gaal.so_gaal.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.fit_predict_score",
    "pyod.models.so_gaal.so_gaal.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.get_params",
    "pyod.models.so_gaal.so_gaal.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.predict",
    "pyod.models.so_gaal.so_gaal.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.predict_confidence",
    "pyod.models.so_gaal.so_gaal.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.predict_proba",
    "pyod.models.so_gaal.so_gaal.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.predict_with_rejection",
    "pyod.models.so_gaal.so_gaal.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.so_gaal.SO_GAAL.set_params",
    "pyod.models.sod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.sod",
    "pyod.models.sod.sod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD",
    "pyod.models.sod.sod.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.compute_rejection_stats",
    "pyod.models.sod.sod.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.decision_function",
    "pyod.models.sod.sod.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.fit",
    "pyod.models.sod.sod.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.fit_predict",
    "pyod.models.sod.sod.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.fit_predict_score",
    "pyod.models.sod.sod.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.get_params",
    "pyod.models.sod.sod.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.predict",
    "pyod.models.sod.sod.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.predict_confidence",
    "pyod.models.sod.sod.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.predict_proba",
    "pyod.models.sod.sod.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.predict_with_rejection",
    "pyod.models.sod.sod.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sod.SOD.set_params",
    "pyod.models.sos": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.sos",
    "pyod.models.sos.sos": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS",
    "pyod.models.sos.sos.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.compute_rejection_stats",
    "pyod.models.sos.sos.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.decision_function",
    "pyod.models.sos.sos.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.fit",
    "pyod.models.sos.sos.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.fit_predict",
    "pyod.models.sos.sos.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.fit_predict_score",
    "pyod.models.sos.sos.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.get_params",
    "pyod.models.sos.sos.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.predict",
    "pyod.models.sos.sos.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.predict_confidence",
    "pyod.models.sos.sos.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.predict_proba",
    "pyod.models.sos.sos.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.predict_with_rejection",
    "pyod.models.sos.sos.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.sos.SOS.set_params",
    "pyod.models.suod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.suod",
    "pyod.models.suod.suod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD",
    "pyod.models.suod.suod.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.compute_rejection_stats",
    "pyod.models.suod.suod.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.decision_function",
    "pyod.models.suod.suod.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.fit",
    "pyod.models.suod.suod.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.fit_predict",
    "pyod.models.suod.suod.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.fit_predict_score",
    "pyod.models.suod.suod.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.get_params",
    "pyod.models.suod.suod.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.predict",
    "pyod.models.suod.suod.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.predict_confidence",
    "pyod.models.suod.suod.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.predict_proba",
    "pyod.models.suod.suod.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.predict_with_rejection",
    "pyod.models.suod.suod.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.suod.SUOD.set_params",
    "pyod.models.thresholds": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.thresholds",
    "pyod.models.thresholds.aucp": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.AUCP",
    "pyod.models.thresholds.boot": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.BOOT",
    "pyod.models.thresholds.chau": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.CHAU",
    "pyod.models.thresholds.clf": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.CLF",
    "pyod.models.thresholds.clust": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.CLUST",
    "pyod.models.thresholds.cpd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.CPD",
    "pyod.models.thresholds.decomp": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.DECOMP",
    "pyod.models.thresholds.dsn": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.DSN",
    "pyod.models.thresholds.eb": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.EB",
    "pyod.models.thresholds.fgd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.FGD",
    "pyod.models.thresholds.filter": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.FILTER",
    "pyod.models.thresholds.fwfm": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.FWFM",
    "pyod.models.thresholds.gesd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.GESD",
    "pyod.models.thresholds.hist": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.HIST",
    "pyod.models.thresholds.iqr": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.IQR",
    "pyod.models.thresholds.karch": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.KARCH",
    "pyod.models.thresholds.mad": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.MAD",
    "pyod.models.thresholds.mcst": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.MCST",
    "pyod.models.thresholds.meta": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.META",
    "pyod.models.thresholds.moll": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.MOLL",
    "pyod.models.thresholds.mtt": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.MTT",
    "pyod.models.thresholds.ocsvm": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.OCSVM",
    "pyod.models.thresholds.qmcd": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.QMCD",
    "pyod.models.thresholds.regr": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.REGR",
    "pyod.models.thresholds.vae": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.VAE",
    "pyod.models.thresholds.wind": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.WIND",
    "pyod.models.thresholds.yj": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.YJ",
    "pyod.models.thresholds.zscore": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.thresholds.ZSCORE",
    "pyod.models.vae": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.vae",
    "pyod.models.vae.vae": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE",
    "pyod.models.vae.vae.build_model": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.build_model",
    "pyod.models.vae.vae.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.compute_rejection_stats",
    "pyod.models.vae.vae.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.decision_function",
    "pyod.models.vae.vae.decision_function_update": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.decision_function_update",
    "pyod.models.vae.vae.epoch_update": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.epoch_update",
    "pyod.models.vae.vae.evaluate": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.evaluate",
    "pyod.models.vae.vae.evaluating_forward": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.evaluating_forward",
    "pyod.models.vae.vae.evaluating_prepare": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.evaluating_prepare",
    "pyod.models.vae.vae.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.fit",
    "pyod.models.vae.vae.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.fit_predict",
    "pyod.models.vae.vae.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.fit_predict_score",
    "pyod.models.vae.vae.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.get_params",
    "pyod.models.vae.vae.load": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.load",
    "pyod.models.vae.vae.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.predict",
    "pyod.models.vae.vae.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.predict_confidence",
    "pyod.models.vae.vae.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.predict_proba",
    "pyod.models.vae.vae.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.predict_with_rejection",
    "pyod.models.vae.vae.save": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.save",
    "pyod.models.vae.vae.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.set_params",
    "pyod.models.vae.vae.train": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.train",
    "pyod.models.vae.vae.training_forward": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.training_forward",
    "pyod.models.vae.vae.training_prepare": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.vae.VAE.training_prepare",
    "pyod.models.xgbod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#module-pyod.models.xgbod",
    "pyod.models.xgbod.xgbod": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD",
    "pyod.models.xgbod.xgbod.compute_rejection_stats": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.compute_rejection_stats",
    "pyod.models.xgbod.xgbod.decision_function": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.decision_function",
    "pyod.models.xgbod.xgbod.fit": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.fit",
    "pyod.models.xgbod.xgbod.fit_predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.fit_predict",
    "pyod.models.xgbod.xgbod.fit_predict_score": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.fit_predict_score",
    "pyod.models.xgbod.xgbod.get_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.get_params",
    "pyod.models.xgbod.xgbod.predict": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.predict",
    "pyod.models.xgbod.xgbod.predict_confidence": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.predict_confidence",
    "pyod.models.xgbod.xgbod.predict_proba": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.predict_proba",
    "pyod.models.xgbod.xgbod.predict_with_rejection": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.predict_with_rejection",
    "pyod.models.xgbod.xgbod.set_params": "https://pyod.readthedocs.io/en/latest/pyod.models.html#pyod.models.xgbod.XGBOD.set_params",
    "pyod.utils": "https://pyod.readthedocs.io/en/latest/pyod.utils.html",
    "pyod.utils.data": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#module-pyod.utils.data",
    "pyod.utils.data.check_consistent_shape": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.data.check_consistent_shape",
    "pyod.utils.data.evaluate_print": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.data.evaluate_print",
    "pyod.utils.data.generate_data": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.data.generate_data",
    "pyod.utils.data.generate_data_categorical": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.data.generate_data_categorical",
    "pyod.utils.data.generate_data_clusters": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.data.generate_data_clusters",
    "pyod.utils.data.get_outliers_inliers": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.data.get_outliers_inliers",
    "pyod.utils.example": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#module-pyod.utils.example",
    "pyod.utils.example.data_visualize": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.example.data_visualize",
    "pyod.utils.example.visualize": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.example.visualize",
    "pyod.utils.stat_models": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#module-pyod.utils.stat_models",
    "pyod.utils.stat_models.column_ecdf": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.stat_models.column_ecdf",
    "pyod.utils.stat_models.ecdf_terminate_equals_inplace": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.stat_models.ecdf_terminate_equals_inplace",
    "pyod.utils.stat_models.pairwise_distances_no_broadcast": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.stat_models.pairwise_distances_no_broadcast",
    "pyod.utils.stat_models.pearsonr_mat": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.stat_models.pearsonr_mat",
    "pyod.utils.stat_models.wpearsonr": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.stat_models.wpearsonr",
    "pyod.utils.utility": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#module-pyod.utils.utility",
    "pyod.utils.utility.argmaxn": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.argmaxn",
    "pyod.utils.utility.check_detector": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.check_detector",
    "pyod.utils.utility.check_parameter": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.check_parameter",
    "pyod.utils.utility.generate_bagging_indices": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.generate_bagging_indices",
    "pyod.utils.utility.generate_indices": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.generate_indices",
    "pyod.utils.utility.get_diff_elements": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.get_diff_elements",
    "pyod.utils.utility.get_intersection": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.get_intersection",
    "pyod.utils.utility.get_label_n": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.get_label_n",
    "pyod.utils.utility.get_list_diff": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.get_list_diff",
    "pyod.utils.utility.get_optimal_n_bins": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.get_optimal_n_bins",
    "pyod.utils.utility.invert_order": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.invert_order",
    "pyod.utils.utility.precision_n_scores": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.precision_n_scores",
    "pyod.utils.utility.score_to_label": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.score_to_label",
    "pyod.utils.utility.standardizer": "https://pyod.readthedocs.io/en/latest/pyod.utils.html#pyod.utils.utility.standardizer",
}
