VERSION = "0.10.0"

# fmt: off
MAPPING = {
    "pyorc": "https://pyorc.readthedocs.io/en/stable/",
    "pyorc.array": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Array",
    "pyorc.bigint": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.BigInt",
    "pyorc.binary": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Binary",
    "pyorc.boolean": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Boolean",
    "pyorc.char": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Char",
    "pyorc.column": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Column",
    "pyorc.column.statistics": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Column.statistics",
    "pyorc.compressionkind": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionKind",
    "pyorc.compressionkind.lz4": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionKind.LZ4",
    "pyorc.compressionkind.lzo": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionKind.LZO",
    "pyorc.compressionkind.none": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionKind.NONE",
    "pyorc.compressionkind.snappy": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionKind.SNAPPY",
    "pyorc.compressionkind.zlib": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionKind.ZLIB",
    "pyorc.compressionkind.zstd": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionKind.ZSTD",
    "pyorc.compressionstrategy": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionStrategy",
    "pyorc.compressionstrategy.compression": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionStrategy.COMPRESSION",
    "pyorc.compressionstrategy.speed": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.CompressionStrategy.SPEED",
    "pyorc.date": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Date",
    "pyorc.decimal": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Decimal",
    "pyorc.double": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Double",
    "pyorc.float": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Float",
    "pyorc.int": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Int",
    "pyorc.map": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Map",
    "pyorc.orcconverter": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.ORCConverter",
    "pyorc.orcconverter.from_orc": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.ORCConverter.from_orc",
    "pyorc.orcconverter.to_orc": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.ORCConverter.to_orc",
    "pyorc.predicate": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Predicate",
    "pyorc.predicate.__and__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Predicate.__and__",
    "pyorc.predicate.__invert__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Predicate.__invert__",
    "pyorc.predicate.__or__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Predicate.__or__",
    "pyorc.predicatecolumn": "https://pyorc.readthedocs.io/en/stable/api.html",
    "pyorc.predicatecolumn.__eq__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.PredicateColumn.__eq__",
    "pyorc.predicatecolumn.__ge__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.PredicateColumn.__ge__",
    "pyorc.predicatecolumn.__gt__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.PredicateColumn.__gt__",
    "pyorc.predicatecolumn.__le__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.PredicateColumn.__le__",
    "pyorc.predicatecolumn.__lt__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.PredicateColumn.__lt__",
    "pyorc.predicatecolumn.__ne__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.PredicateColumn.__ne__",
    "pyorc.reader": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader",
    "pyorc.reader.__getitem__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.__getitem__",
    "pyorc.reader.__len__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.__len__",
    "pyorc.reader.__next__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.__next__",
    "pyorc.reader.bytes_lengths": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.bytes_lengths",
    "pyorc.reader.compression": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.compression",
    "pyorc.reader.compression_block_size": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.compression_block_size",
    "pyorc.reader.current_row": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.current_row",
    "pyorc.reader.format_version": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.format_version",
    "pyorc.reader.iter_stripes": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.iter_stripes",
    "pyorc.reader.num_of_stripes": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.num_of_stripes",
    "pyorc.reader.read": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.read",
    "pyorc.reader.read_stripe": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.read_stripe",
    "pyorc.reader.row_index_stride": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.row_index_stride",
    "pyorc.reader.schema": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.schema",
    "pyorc.reader.seek": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.seek",
    "pyorc.reader.selected_schema": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.selected_schema",
    "pyorc.reader.software_version": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.software_version",
    "pyorc.reader.user_metadata": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.user_metadata",
    "pyorc.reader.writer_id": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.writer_id",
    "pyorc.reader.writer_version": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Reader.writer_version",
    "pyorc.smallint": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.SmallInt",
    "pyorc.string": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.String",
    "pyorc.stripe": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe",
    "pyorc.stripe.__getitem__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.__getitem__",
    "pyorc.stripe.__len__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.__len__",
    "pyorc.stripe.__next__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.__next__",
    "pyorc.stripe.bloom_filter_columns": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.bloom_filter_columns",
    "pyorc.stripe.bytes_length": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.bytes_length",
    "pyorc.stripe.bytes_offset": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.bytes_offset",
    "pyorc.stripe.current_row": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.current_row",
    "pyorc.stripe.read": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.read",
    "pyorc.stripe.row_offset": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.row_offset",
    "pyorc.stripe.seek": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.seek",
    "pyorc.stripe.writer_timezone": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Stripe.writer_timezone",
    "pyorc.struct": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Struct",
    "pyorc.structrepr": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.StructRepr",
    "pyorc.structrepr.dict": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.StructRepr.DICT",
    "pyorc.structrepr.tuple": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.StructRepr.TUPLE",
    "pyorc.timestamp": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Timestamp",
    "pyorc.timestampinstant": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TimestampInstant",
    "pyorc.tinyint": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TinyInt",
    "pyorc.typedescription": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeDescription",
    "pyorc.typedescription.attributes": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeDescription.attributes",
    "pyorc.typedescription.column_id": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeDescription.column_id",
    "pyorc.typedescription.find_column_id": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeDescription.find_column_id",
    "pyorc.typedescription.from_string": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeDescription.from_string",
    "pyorc.typedescription.kind": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeDescription.kind",
    "pyorc.typedescription.set_attributes": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeDescription.set_attributes",
    "pyorc.typekind": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind",
    "pyorc.typekind.binary": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.BINARY",
    "pyorc.typekind.boolean": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.BOOLEAN",
    "pyorc.typekind.byte": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.BYTE",
    "pyorc.typekind.char": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.CHAR",
    "pyorc.typekind.date": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.DATE",
    "pyorc.typekind.decimal": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.DECIMAL",
    "pyorc.typekind.double": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.DOUBLE",
    "pyorc.typekind.float": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.FLOAT",
    "pyorc.typekind.has_value": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.has_value",
    "pyorc.typekind.int": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.INT",
    "pyorc.typekind.list": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.LIST",
    "pyorc.typekind.long": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.LONG",
    "pyorc.typekind.map": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.MAP",
    "pyorc.typekind.short": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.SHORT",
    "pyorc.typekind.string": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.STRING",
    "pyorc.typekind.struct": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.STRUCT",
    "pyorc.typekind.timestamp": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.TIMESTAMP",
    "pyorc.typekind.timestamp_instant": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.TIMESTAMP_INSTANT",
    "pyorc.typekind.union": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.UNION",
    "pyorc.typekind.varchar": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.TypeKind.VARCHAR",
    "pyorc.union": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Union",
    "pyorc.varchar": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.VarChar",
    "pyorc.writer": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer",
    "pyorc.writer.__enter__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.__enter__",
    "pyorc.writer.__exit__": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.__exit__",
    "pyorc.writer.close": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.close",
    "pyorc.writer.current_row": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.current_row",
    "pyorc.writer.schema": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.schema",
    "pyorc.writer.set_user_metadata": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.set_user_metadata",
    "pyorc.writer.write": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.write",
    "pyorc.writer.write_intermediate_footer": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.write_intermediate_footer",
    "pyorc.writer.writerows": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.Writer.writerows",
    "pyorc.writerversion": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion",
    "pyorc.writerversion.hive_12055": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.HIVE_12055",
    "pyorc.writerversion.hive_13083": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.HIVE_13083",
    "pyorc.writerversion.hive_4243": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.HIVE_4243",
    "pyorc.writerversion.hive_8732": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.HIVE_8732",
    "pyorc.writerversion.orc_101": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.ORC_101",
    "pyorc.writerversion.orc_135": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.ORC_135",
    "pyorc.writerversion.orc_14": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.ORC_14",
    "pyorc.writerversion.orc_203": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.ORC_203",
    "pyorc.writerversion.orc_517": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.ORC_517",
    "pyorc.writerversion.original": "https://pyorc.readthedocs.io/en/stable/api.html#pyorc.WriterVersion.ORIGINAL",
}
