VERSION = "0.17.0"

# fmt: off
MAPPING = {
    "pypac": "https://pypac.readthedocs.io/en/latest/",
    "pypac.api": "https://pypac.readthedocs.io/en/latest/api.html#module-pypac.api",
    "pypac.collect_pac_urls": "https://pypac.readthedocs.io/en/latest/api.html#pypac.collect_pac_urls",
    "pypac.download_pac": "https://pypac.readthedocs.io/en/latest/api.html#pypac.download_pac",
    "pypac.get_pac": "https://pypac.readthedocs.io/en/latest/api.html#pypac.get_pac",
    "pypac.os_settings": "https://pypac.readthedocs.io/en/latest/api.html#module-pypac.os_settings",
    "pypac.os_settings.autoconfig_url_from_preferences": "https://pypac.readthedocs.io/en/latest/api.html#pypac.os_settings.autoconfig_url_from_preferences",
    "pypac.os_settings.autoconfig_url_from_registry": "https://pypac.readthedocs.io/en/latest/api.html#pypac.os_settings.autoconfig_url_from_registry",
    "pypac.os_settings.file_url_to_local_path": "https://pypac.readthedocs.io/en/latest/api.html#pypac.os_settings.file_url_to_local_path",
    "pypac.os_settings.notdarwinerror": "https://pypac.readthedocs.io/en/latest/api.html#pypac.os_settings.NotDarwinError",
    "pypac.os_settings.notwindowserror": "https://pypac.readthedocs.io/en/latest/api.html#pypac.os_settings.NotWindowsError",
    "pypac.os_settings.on_darwin": "https://pypac.readthedocs.io/en/latest/api.html#pypac.os_settings.ON_DARWIN",
    "pypac.os_settings.on_windows": "https://pypac.readthedocs.io/en/latest/api.html#pypac.os_settings.ON_WINDOWS",
    "pypac.pac_context_for_url": "https://pypac.readthedocs.io/en/latest/api.html#pypac.pac_context_for_url",
    "pypac.pacsession": "https://pypac.readthedocs.io/en/latest/api.html#pypac.PACSession",
    "pypac.pacsession.do_proxy_failover": "https://pypac.readthedocs.io/en/latest/api.html#pypac.PACSession.do_proxy_failover",
    "pypac.pacsession.get_pac": "https://pypac.readthedocs.io/en/latest/api.html#pypac.PACSession.get_pac",
    "pypac.pacsession.pac_enabled": "https://pypac.readthedocs.io/en/latest/api.html#pypac.PACSession.pac_enabled",
    "pypac.pacsession.proxy_auth": "https://pypac.readthedocs.io/en/latest/api.html#pypac.PACSession.proxy_auth",
    "pypac.pacsession.request": "https://pypac.readthedocs.io/en/latest/api.html#pypac.PACSession.request",
    "pypac.parser": "https://pypac.readthedocs.io/en/latest/api.html#module-pypac.parser",
    "pypac.parser.malformedpacerror": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser.MalformedPacError",
    "pypac.parser.pacfile": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser.PACFile",
    "pypac.parser.pacfile.find_proxy_for_url": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser.PACFile.find_proxy_for_url",
    "pypac.parser.parse_pac_value": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser.parse_pac_value",
    "pypac.parser.proxy_url": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser.proxy_url",
    "pypac.parser_functions": "https://pypac.readthedocs.io/en/latest/api.html#module-pypac.parser_functions",
    "pypac.parser_functions.alert": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.alert",
    "pypac.parser_functions.daterange": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.dateRange",
    "pypac.parser_functions.dnsdomainis": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.dnsDomainIs",
    "pypac.parser_functions.dnsdomainlevels": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.dnsDomainLevels",
    "pypac.parser_functions.dnsresolve": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.dnsResolve",
    "pypac.parser_functions.isinnet": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.isInNet",
    "pypac.parser_functions.isplainhostname": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.isPlainHostName",
    "pypac.parser_functions.isresolvable": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.isResolvable",
    "pypac.parser_functions.localhostordomainis": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.localHostOrDomainIs",
    "pypac.parser_functions.myipaddress": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.myIpAddress",
    "pypac.parser_functions.shexpmatch": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.shExpMatch",
    "pypac.parser_functions.timerange": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.timeRange",
    "pypac.parser_functions.weekdayrange": "https://pypac.readthedocs.io/en/latest/api.html#pypac.parser_functions.weekdayRange",
    "pypac.resolver": "https://pypac.readthedocs.io/en/latest/api.html#module-pypac.resolver",
    "pypac.resolver.add_proxy_auth": "https://pypac.readthedocs.io/en/latest/api.html#pypac.resolver.add_proxy_auth",
    "pypac.resolver.proxy_parameter_for_requests": "https://pypac.readthedocs.io/en/latest/api.html#pypac.resolver.proxy_parameter_for_requests",
    "pypac.resolver.proxyconfigexhaustederror": "https://pypac.readthedocs.io/en/latest/api.html#pypac.resolver.ProxyConfigExhaustedError",
    "pypac.resolver.proxyresolver": "https://pypac.readthedocs.io/en/latest/api.html#pypac.resolver.ProxyResolver",
    "pypac.wpad": "https://pypac.readthedocs.io/en/latest/api.html#module-pypac.wpad",
    "pypac.wpad.proxy_urls_from_dns": "https://pypac.readthedocs.io/en/latest/api.html#pypac.wpad.proxy_urls_from_dns",
    "pypac.wpad.wpad_search_urls": "https://pypac.readthedocs.io/en/latest/api.html#pypac.wpad.wpad_search_urls",
}
