VERSION = "5.8.0"

# fmt: off
MAPPING = {
    "pypdf": "https://pypdf.readthedocs.io/en/stable/",
    "pypdf._doc_common": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html",
    "pypdf._doc_common.pdfdoccommon": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon",
    "pypdf._doc_common.pdfdoccommon.attachment_list": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.attachment_list",
    "pypdf._doc_common.pdfdoccommon.attachments": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.attachments",
    "pypdf._doc_common.pdfdoccommon.decode_permissions": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.decode_permissions",
    "pypdf._doc_common.pdfdoccommon.flattened_pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.flattened_pages",
    "pypdf._doc_common.pdfdoccommon.get_destination_page_number": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_destination_page_number",
    "pypdf._doc_common.pdfdoccommon.get_fields": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_fields",
    "pypdf._doc_common.pdfdoccommon.get_form_text_fields": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_form_text_fields",
    "pypdf._doc_common.pdfdoccommon.get_named_dest_root": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_named_dest_root",
    "pypdf._doc_common.pdfdoccommon.get_num_pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_num_pages",
    "pypdf._doc_common.pdfdoccommon.get_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_object",
    "pypdf._doc_common.pdfdoccommon.get_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_page",
    "pypdf._doc_common.pdfdoccommon.get_page_number": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_page_number",
    "pypdf._doc_common.pdfdoccommon.get_pages_showing_field": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.get_pages_showing_field",
    "pypdf._doc_common.pdfdoccommon.is_encrypted": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.is_encrypted",
    "pypdf._doc_common.pdfdoccommon.metadata": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.metadata",
    "pypdf._doc_common.pdfdoccommon.named_destinations": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.named_destinations",
    "pypdf._doc_common.pdfdoccommon.open_destination": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.open_destination",
    "pypdf._doc_common.pdfdoccommon.outline": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.outline",
    "pypdf._doc_common.pdfdoccommon.page_labels": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.page_labels",
    "pypdf._doc_common.pdfdoccommon.page_layout": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.page_layout",
    "pypdf._doc_common.pdfdoccommon.page_mode": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.page_mode",
    "pypdf._doc_common.pdfdoccommon.pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.pages",
    "pypdf._doc_common.pdfdoccommon.pdf_header": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.pdf_header",
    "pypdf._doc_common.pdfdoccommon.remove_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.remove_page",
    "pypdf._doc_common.pdfdoccommon.root_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.root_object",
    "pypdf._doc_common.pdfdoccommon.strict": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.strict",
    "pypdf._doc_common.pdfdoccommon.threads": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.threads",
    "pypdf._doc_common.pdfdoccommon.user_access_permissions": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.user_access_permissions",
    "pypdf._doc_common.pdfdoccommon.viewer_preferences": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.viewer_preferences",
    "pypdf._doc_common.pdfdoccommon.xfa": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.xfa",
    "pypdf._doc_common.pdfdoccommon.xmp_metadata": "https://pypdf.readthedocs.io/en/stable/modules/PdfDocCommon.html#pypdf._doc_common.PdfDocCommon.xmp_metadata",
    "pypdf._page": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html",
    "pypdf._page.imagefile": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.ImageFile",
    "pypdf._page.imagefile.data": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.ImageFile.data",
    "pypdf._page.imagefile.image": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.ImageFile.image",
    "pypdf._page.imagefile.indirect_reference": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.ImageFile.indirect_reference",
    "pypdf._page.imagefile.name": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.ImageFile.name",
    "pypdf._page.imagefile.replace": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.ImageFile.replace",
    "pypdf._page.pageobject": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject",
    "pypdf._page.pageobject.add_transformation": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.add_transformation",
    "pypdf._page.pageobject.annotations": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.annotations",
    "pypdf._page.pageobject.artbox": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.artbox",
    "pypdf._page.pageobject.bleedbox": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.bleedbox",
    "pypdf._page.pageobject.compress_content_streams": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.compress_content_streams",
    "pypdf._page.pageobject.create_blank_page": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.create_blank_page",
    "pypdf._page.pageobject.cropbox": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.cropbox",
    "pypdf._page.pageobject.extract_text": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.extract_text",
    "pypdf._page.pageobject.extract_xform_text": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.extract_xform_text",
    "pypdf._page.pageobject.get_contents": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.get_contents",
    "pypdf._page.pageobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.hash_bin",
    "pypdf._page.pageobject.hash_value_data": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.hash_value_data",
    "pypdf._page.pageobject.images": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.images",
    "pypdf._page.pageobject.mediabox": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.mediabox",
    "pypdf._page.pageobject.merge_page": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.merge_page",
    "pypdf._page.pageobject.merge_rotated_page": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.merge_rotated_page",
    "pypdf._page.pageobject.merge_scaled_page": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.merge_scaled_page",
    "pypdf._page.pageobject.merge_transformed_page": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.merge_transformed_page",
    "pypdf._page.pageobject.merge_translated_page": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.merge_translated_page",
    "pypdf._page.pageobject.original_page": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.original_page",
    "pypdf._page.pageobject.page_number": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.page_number",
    "pypdf._page.pageobject.replace_contents": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.replace_contents",
    "pypdf._page.pageobject.rotate": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.rotate",
    "pypdf._page.pageobject.rotation": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.rotation",
    "pypdf._page.pageobject.scale": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.scale",
    "pypdf._page.pageobject.scale_by": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.scale_by",
    "pypdf._page.pageobject.scale_to": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.scale_to",
    "pypdf._page.pageobject.transfer_rotation_to_content": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.transfer_rotation_to_content",
    "pypdf._page.pageobject.trimbox": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.trimbox",
    "pypdf._page.pageobject.user_unit": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.PageObject.user_unit",
    "pypdf._page.virtuallistimages": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.VirtualListImages",
    "pypdf._page.virtuallistimages.items": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.VirtualListImages.items",
    "pypdf._page.virtuallistimages.keys": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf._page.VirtualListImages.keys",
    "pypdf._protocols": "https://pypdf.readthedocs.io/en/stable/modules/generic.html",
    "pypdf._protocols.pdfcommondocprotocol": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfCommonDocProtocol",
    "pypdf._protocols.pdfcommondocprotocol.get_object": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfCommonDocProtocol.get_object",
    "pypdf._protocols.pdfcommondocprotocol.pages": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfCommonDocProtocol.pages",
    "pypdf._protocols.pdfcommondocprotocol.pdf_header": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfCommonDocProtocol.pdf_header",
    "pypdf._protocols.pdfcommondocprotocol.root_object": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfCommonDocProtocol.root_object",
    "pypdf._protocols.pdfcommondocprotocol.strict": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfCommonDocProtocol.strict",
    "pypdf._protocols.pdfobjectprotocol": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfObjectProtocol",
    "pypdf._protocols.pdfobjectprotocol.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfObjectProtocol.clone",
    "pypdf._protocols.pdfobjectprotocol.get_object": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfObjectProtocol.get_object",
    "pypdf._protocols.pdfobjectprotocol.hash_value": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfObjectProtocol.hash_value",
    "pypdf._protocols.pdfobjectprotocol.indirect_reference": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfObjectProtocol.indirect_reference",
    "pypdf._protocols.pdfobjectprotocol.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfObjectProtocol.write_to_stream",
    "pypdf._protocols.pdfreaderprotocol": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfReaderProtocol",
    "pypdf._protocols.pdfreaderprotocol.trailer": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfReaderProtocol.trailer",
    "pypdf._protocols.pdfreaderprotocol.xref": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfReaderProtocol.xref",
    "pypdf._protocols.pdfwriterprotocol": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfWriterProtocol",
    "pypdf._protocols.pdfwriterprotocol.incremental": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfWriterProtocol.incremental",
    "pypdf._protocols.pdfwriterprotocol.write": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.PdfWriterProtocol.write",
    "pypdf._protocols.xmpinformationprotocol": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf._protocols.XmpInformationProtocol",
    "pypdf.annotations": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html",
    "pypdf.annotations.annotationdictionary": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.AnnotationDictionary",
    "pypdf.annotations.annotationdictionary.flags": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.AnnotationDictionary.flags",
    "pypdf.annotations.ellipse": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.Ellipse",
    "pypdf.annotations.freetext": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.FreeText",
    "pypdf.annotations.highlight": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.Highlight",
    "pypdf.annotations.line": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.Line",
    "pypdf.annotations.link": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.Link",
    "pypdf.annotations.markupannotation": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.MarkupAnnotation",
    "pypdf.annotations.polygon": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.Polygon",
    "pypdf.annotations.polyline": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.PolyLine",
    "pypdf.annotations.popup": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.Popup",
    "pypdf.annotations.rectangle": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.Rectangle",
    "pypdf.annotations.text": "https://pypdf.readthedocs.io/en/stable/modules/annotations.html#pypdf.annotations.Text",
    "pypdf.constants": "https://pypdf.readthedocs.io/en/stable/modules/constants.html",
    "pypdf.constants.annotationflag": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag",
    "pypdf.constants.annotationflag.hidden": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.HIDDEN",
    "pypdf.constants.annotationflag.invisible": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.INVISIBLE",
    "pypdf.constants.annotationflag.locked": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.LOCKED",
    "pypdf.constants.annotationflag.locked_contents": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.LOCKED_CONTENTS",
    "pypdf.constants.annotationflag.no_rotate": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.NO_ROTATE",
    "pypdf.constants.annotationflag.no_view": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.NO_VIEW",
    "pypdf.constants.annotationflag.no_zoom": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.NO_ZOOM",
    "pypdf.constants.annotationflag.print": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.PRINT",
    "pypdf.constants.annotationflag.read_only": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.READ_ONLY",
    "pypdf.constants.annotationflag.toggle_no_view": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.AnnotationFlag.TOGGLE_NO_VIEW",
    "pypdf.constants.fielddictionaryattributes": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes",
    "pypdf.constants.fielddictionaryattributes.ff": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.Ff",
    "pypdf.constants.fielddictionaryattributes.ffbits": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits",
    "pypdf.constants.fielddictionaryattributes.ffbits.comb": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Comb",
    "pypdf.constants.fielddictionaryattributes.ffbits.combo": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Combo",
    "pypdf.constants.fielddictionaryattributes.ffbits.commitonselchange": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.CommitOnSelChange",
    "pypdf.constants.fielddictionaryattributes.ffbits.donotscroll": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.DoNotScroll",
    "pypdf.constants.fielddictionaryattributes.ffbits.donotspellcheck": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.DoNotSpellCheck",
    "pypdf.constants.fielddictionaryattributes.ffbits.edit": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Edit",
    "pypdf.constants.fielddictionaryattributes.ffbits.fileselect": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.FileSelect",
    "pypdf.constants.fielddictionaryattributes.ffbits.multiline": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Multiline",
    "pypdf.constants.fielddictionaryattributes.ffbits.multiselect": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.MultiSelect",
    "pypdf.constants.fielddictionaryattributes.ffbits.noexport": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.NoExport",
    "pypdf.constants.fielddictionaryattributes.ffbits.notoggletooff": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.NoToggleToOff",
    "pypdf.constants.fielddictionaryattributes.ffbits.password": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Password",
    "pypdf.constants.fielddictionaryattributes.ffbits.pushbutton": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Pushbutton",
    "pypdf.constants.fielddictionaryattributes.ffbits.radio": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Radio",
    "pypdf.constants.fielddictionaryattributes.ffbits.radiosinunison": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.RadiosInUnison",
    "pypdf.constants.fielddictionaryattributes.ffbits.readonly": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.ReadOnly",
    "pypdf.constants.fielddictionaryattributes.ffbits.required": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Required",
    "pypdf.constants.fielddictionaryattributes.ffbits.richtext": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.RichText",
    "pypdf.constants.fielddictionaryattributes.ffbits.sort": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.FieldDictionaryAttributes.FfBits.Sort",
    "pypdf.constants.imagetype": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.ImageType",
    "pypdf.constants.imagetype.all": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.ImageType.ALL",
    "pypdf.constants.imagetype.drawing_images": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.ImageType.DRAWING_IMAGES",
    "pypdf.constants.imagetype.images": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.ImageType.IMAGES",
    "pypdf.constants.imagetype.inline_images": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.ImageType.INLINE_IMAGES",
    "pypdf.constants.imagetype.none": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.ImageType.NONE",
    "pypdf.constants.imagetype.xobject_images": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.ImageType.XOBJECT_IMAGES",
    "pypdf.constants.pagelabelstyle": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.PageLabelStyle",
    "pypdf.constants.pagelabelstyle.decimal": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.PageLabelStyle.DECIMAL",
    "pypdf.constants.pagelabelstyle.lowercase_letter": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.PageLabelStyle.LOWERCASE_LETTER",
    "pypdf.constants.pagelabelstyle.lowercase_roman": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.PageLabelStyle.LOWERCASE_ROMAN",
    "pypdf.constants.pagelabelstyle.uppercase_letter": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.PageLabelStyle.UPPERCASE_LETTER",
    "pypdf.constants.pagelabelstyle.uppercase_roman": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.PageLabelStyle.UPPERCASE_ROMAN",
    "pypdf.constants.useraccesspermissions": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions",
    "pypdf.constants.useraccesspermissions.add_or_modify": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.ADD_OR_MODIFY",
    "pypdf.constants.useraccesspermissions.all": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.all",
    "pypdf.constants.useraccesspermissions.assemble_doc": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.ASSEMBLE_DOC",
    "pypdf.constants.useraccesspermissions.extract": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.EXTRACT",
    "pypdf.constants.useraccesspermissions.extract_text_and_graphics": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.EXTRACT_TEXT_AND_GRAPHICS",
    "pypdf.constants.useraccesspermissions.fill_form_fields": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.FILL_FORM_FIELDS",
    "pypdf.constants.useraccesspermissions.from_dict": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.from_dict",
    "pypdf.constants.useraccesspermissions.modify": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.MODIFY",
    "pypdf.constants.useraccesspermissions.print": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.PRINT",
    "pypdf.constants.useraccesspermissions.print_to_representation": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.PRINT_TO_REPRESENTATION",
    "pypdf.constants.useraccesspermissions.r1": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R1",
    "pypdf.constants.useraccesspermissions.r13": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R13",
    "pypdf.constants.useraccesspermissions.r14": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R14",
    "pypdf.constants.useraccesspermissions.r15": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R15",
    "pypdf.constants.useraccesspermissions.r16": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R16",
    "pypdf.constants.useraccesspermissions.r17": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R17",
    "pypdf.constants.useraccesspermissions.r18": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R18",
    "pypdf.constants.useraccesspermissions.r19": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R19",
    "pypdf.constants.useraccesspermissions.r2": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R2",
    "pypdf.constants.useraccesspermissions.r20": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R20",
    "pypdf.constants.useraccesspermissions.r21": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R21",
    "pypdf.constants.useraccesspermissions.r22": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R22",
    "pypdf.constants.useraccesspermissions.r23": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R23",
    "pypdf.constants.useraccesspermissions.r24": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R24",
    "pypdf.constants.useraccesspermissions.r25": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R25",
    "pypdf.constants.useraccesspermissions.r26": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R26",
    "pypdf.constants.useraccesspermissions.r27": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R27",
    "pypdf.constants.useraccesspermissions.r28": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R28",
    "pypdf.constants.useraccesspermissions.r29": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R29",
    "pypdf.constants.useraccesspermissions.r30": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R30",
    "pypdf.constants.useraccesspermissions.r31": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R31",
    "pypdf.constants.useraccesspermissions.r32": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R32",
    "pypdf.constants.useraccesspermissions.r7": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R7",
    "pypdf.constants.useraccesspermissions.r8": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.R8",
    "pypdf.constants.useraccesspermissions.to_dict": "https://pypdf.readthedocs.io/en/stable/modules/constants.html#pypdf.constants.UserAccessPermissions.to_dict",
    "pypdf.documentinformation": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation",
    "pypdf.documentinformation.author": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.author",
    "pypdf.documentinformation.author_raw": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.author_raw",
    "pypdf.documentinformation.creation_date": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.creation_date",
    "pypdf.documentinformation.creation_date_raw": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.creation_date_raw",
    "pypdf.documentinformation.creator": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.creator",
    "pypdf.documentinformation.creator_raw": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.creator_raw",
    "pypdf.documentinformation.keywords": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.keywords",
    "pypdf.documentinformation.keywords_raw": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.keywords_raw",
    "pypdf.documentinformation.modification_date": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.modification_date",
    "pypdf.documentinformation.modification_date_raw": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.modification_date_raw",
    "pypdf.documentinformation.producer": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.producer",
    "pypdf.documentinformation.producer_raw": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.producer_raw",
    "pypdf.documentinformation.subject": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.subject",
    "pypdf.documentinformation.subject_raw": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.subject_raw",
    "pypdf.documentinformation.title": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.title",
    "pypdf.documentinformation.title_raw": "https://pypdf.readthedocs.io/en/stable/modules/DocumentInformation.html#pypdf.DocumentInformation.title_raw",
    "pypdf.errors": "https://pypdf.readthedocs.io/en/stable/modules/errors.html",
    "pypdf.errors.dependencyerror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.DependencyError",
    "pypdf.errors.deprecationerror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.DeprecationError",
    "pypdf.errors.emptyfileerror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.EmptyFileError",
    "pypdf.errors.emptyimagedataerror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.EmptyImageDataError",
    "pypdf.errors.filenotdecryptederror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.FileNotDecryptedError",
    "pypdf.errors.pagesizenotdefinederror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.PageSizeNotDefinedError",
    "pypdf.errors.parseerror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.ParseError",
    "pypdf.errors.pdfreaderror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.PdfReadError",
    "pypdf.errors.pdfreadwarning": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.PdfReadWarning",
    "pypdf.errors.pdfstreamerror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.PdfStreamError",
    "pypdf.errors.pypdferror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.PyPdfError",
    "pypdf.errors.wrongpassworderror": "https://pypdf.readthedocs.io/en/stable/modules/errors.html#pypdf.errors.WrongPasswordError",
    "pypdf.generic": "https://pypdf.readthedocs.io/en/stable/modules/generic.html",
    "pypdf.generic.annotationbuilder": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder",
    "pypdf.generic.annotationbuilder.default_fit": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.DEFAULT_FIT",
    "pypdf.generic.annotationbuilder.ellipse": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.ellipse",
    "pypdf.generic.annotationbuilder.free_text": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.free_text",
    "pypdf.generic.annotationbuilder.highlight": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.highlight",
    "pypdf.generic.annotationbuilder.line": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.line",
    "pypdf.generic.annotationbuilder.link": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.link",
    "pypdf.generic.annotationbuilder.polygon": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.polygon",
    "pypdf.generic.annotationbuilder.polyline": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.polyline",
    "pypdf.generic.annotationbuilder.popup": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.popup",
    "pypdf.generic.annotationbuilder.rectangle": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.rectangle",
    "pypdf.generic.annotationbuilder.text": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.AnnotationBuilder.text",
    "pypdf.generic.arrayobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ArrayObject",
    "pypdf.generic.arrayobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ArrayObject.clone",
    "pypdf.generic.arrayobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ArrayObject.hash_bin",
    "pypdf.generic.arrayobject.items": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ArrayObject.items",
    "pypdf.generic.arrayobject.read_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ArrayObject.read_from_stream",
    "pypdf.generic.arrayobject.replicate": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ArrayObject.replicate",
    "pypdf.generic.arrayobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ArrayObject.write_to_stream",
    "pypdf.generic.booleanobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.BooleanObject",
    "pypdf.generic.booleanobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.BooleanObject.clone",
    "pypdf.generic.booleanobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.BooleanObject.hash_bin",
    "pypdf.generic.booleanobject.read_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.BooleanObject.read_from_stream",
    "pypdf.generic.booleanobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.BooleanObject.write_to_stream",
    "pypdf.generic.bytestringobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ByteStringObject",
    "pypdf.generic.bytestringobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ByteStringObject.clone",
    "pypdf.generic.bytestringobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ByteStringObject.hash_bin",
    "pypdf.generic.bytestringobject.original_bytes": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ByteStringObject.original_bytes",
    "pypdf.generic.bytestringobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ByteStringObject.write_to_stream",
    "pypdf.generic.contentstream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ContentStream",
    "pypdf.generic.contentstream.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ContentStream.clone",
    "pypdf.generic.contentstream.get_data": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ContentStream.get_data",
    "pypdf.generic.contentstream.isolate_graphics_state": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ContentStream.isolate_graphics_state",
    "pypdf.generic.contentstream.operations": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ContentStream.operations",
    "pypdf.generic.contentstream.replicate": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ContentStream.replicate",
    "pypdf.generic.contentstream.set_data": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ContentStream.set_data",
    "pypdf.generic.contentstream.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ContentStream.write_to_stream",
    "pypdf.generic.create_string_object": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.create_string_object",
    "pypdf.generic.decode_pdfdocencoding": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.decode_pdfdocencoding",
    "pypdf.generic.decodedstreamobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DecodedStreamObject",
    "pypdf.generic.destination": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination",
    "pypdf.generic.destination.bottom": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.bottom",
    "pypdf.generic.destination.color": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.color",
    "pypdf.generic.destination.dest_array": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.dest_array",
    "pypdf.generic.destination.font_format": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.font_format",
    "pypdf.generic.destination.left": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.left",
    "pypdf.generic.destination.node": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.node",
    "pypdf.generic.destination.outline_count": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.outline_count",
    "pypdf.generic.destination.page": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.page",
    "pypdf.generic.destination.right": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.right",
    "pypdf.generic.destination.title": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.title",
    "pypdf.generic.destination.top": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.top",
    "pypdf.generic.destination.typ": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.typ",
    "pypdf.generic.destination.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.write_to_stream",
    "pypdf.generic.destination.zoom": "https://pypdf.readthedocs.io/en/stable/modules/Destination.html#pypdf.generic.Destination.zoom",
    "pypdf.generic.dictionaryobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject",
    "pypdf.generic.dictionaryobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.clone",
    "pypdf.generic.dictionaryobject.get_inherited": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.get_inherited",
    "pypdf.generic.dictionaryobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.hash_bin",
    "pypdf.generic.dictionaryobject.raw_get": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.raw_get",
    "pypdf.generic.dictionaryobject.read_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.read_from_stream",
    "pypdf.generic.dictionaryobject.replicate": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.replicate",
    "pypdf.generic.dictionaryobject.setdefault": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.setdefault",
    "pypdf.generic.dictionaryobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.write_to_stream",
    "pypdf.generic.dictionaryobject.xmp_metadata": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.DictionaryObject.xmp_metadata",
    "pypdf.generic.embeddedfile": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile",
    "pypdf.generic.embeddedfile.alternative_name": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.alternative_name",
    "pypdf.generic.embeddedfile.associated_file_relationship": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.associated_file_relationship",
    "pypdf.generic.embeddedfile.checksum": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.checksum",
    "pypdf.generic.embeddedfile.content": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.content",
    "pypdf.generic.embeddedfile.creation_date": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.creation_date",
    "pypdf.generic.embeddedfile.description": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.description",
    "pypdf.generic.embeddedfile.modification_date": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.modification_date",
    "pypdf.generic.embeddedfile.size": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.size",
    "pypdf.generic.embeddedfile.subtype": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EmbeddedFile.subtype",
    "pypdf.generic.encode_pdfdocencoding": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.encode_pdfdocencoding",
    "pypdf.generic.encodedstreamobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EncodedStreamObject",
    "pypdf.generic.encodedstreamobject.get_data": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EncodedStreamObject.get_data",
    "pypdf.generic.encodedstreamobject.set_data": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.EncodedStreamObject.set_data",
    "pypdf.generic.field": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field",
    "pypdf.generic.field.additional_actions": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.additional_actions",
    "pypdf.generic.field.alternate_name": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.alternate_name",
    "pypdf.generic.field.default_value": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.default_value",
    "pypdf.generic.field.field_type": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.field_type",
    "pypdf.generic.field.flags": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.flags",
    "pypdf.generic.field.kids": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.kids",
    "pypdf.generic.field.mapping_name": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.mapping_name",
    "pypdf.generic.field.name": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.name",
    "pypdf.generic.field.parent": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.parent",
    "pypdf.generic.field.value": "https://pypdf.readthedocs.io/en/stable/modules/Field.html#pypdf.generic.Field.value",
    "pypdf.generic.fit": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit",
    "pypdf.generic.fit.fit": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit.fit",
    "pypdf.generic.fit.fit_box": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit.fit_box",
    "pypdf.generic.fit.fit_box_horizontally": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit.fit_box_horizontally",
    "pypdf.generic.fit.fit_box_vertically": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit.fit_box_vertically",
    "pypdf.generic.fit.fit_horizontally": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit.fit_horizontally",
    "pypdf.generic.fit.fit_rectangle": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit.fit_rectangle",
    "pypdf.generic.fit.fit_vertically": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit.fit_vertically",
    "pypdf.generic.fit.xyz": "https://pypdf.readthedocs.io/en/stable/modules/Fit.html#pypdf.generic.Fit.xyz",
    "pypdf.generic.floatobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.FloatObject",
    "pypdf.generic.floatobject.as_numeric": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.FloatObject.as_numeric",
    "pypdf.generic.floatobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.FloatObject.clone",
    "pypdf.generic.floatobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.FloatObject.hash_bin",
    "pypdf.generic.floatobject.myrepr": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.FloatObject.myrepr",
    "pypdf.generic.floatobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.FloatObject.write_to_stream",
    "pypdf.generic.hex_to_rgb": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.hex_to_rgb",
    "pypdf.generic.indirectobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.IndirectObject",
    "pypdf.generic.indirectobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.IndirectObject.clone",
    "pypdf.generic.indirectobject.get_object": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.IndirectObject.get_object",
    "pypdf.generic.indirectobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.IndirectObject.hash_bin",
    "pypdf.generic.indirectobject.indirect_reference": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.IndirectObject.indirect_reference",
    "pypdf.generic.indirectobject.read_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.IndirectObject.read_from_stream",
    "pypdf.generic.indirectobject.replicate": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.IndirectObject.replicate",
    "pypdf.generic.indirectobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.IndirectObject.write_to_stream",
    "pypdf.generic.is_null_or_none": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.is_null_or_none",
    "pypdf.generic.nameobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject",
    "pypdf.generic.nameobject.charsets": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.CHARSETS",
    "pypdf.generic.nameobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.clone",
    "pypdf.generic.nameobject.delimiter_pattern": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.delimiter_pattern",
    "pypdf.generic.nameobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.hash_bin",
    "pypdf.generic.nameobject.prefix": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.prefix",
    "pypdf.generic.nameobject.read_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.read_from_stream",
    "pypdf.generic.nameobject.renumber": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.renumber",
    "pypdf.generic.nameobject.renumber_table": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.renumber_table",
    "pypdf.generic.nameobject.surfix": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.surfix",
    "pypdf.generic.nameobject.unnumber": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.unnumber",
    "pypdf.generic.nameobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NameObject.write_to_stream",
    "pypdf.generic.nullobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NullObject",
    "pypdf.generic.nullobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NullObject.clone",
    "pypdf.generic.nullobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NullObject.hash_bin",
    "pypdf.generic.nullobject.read_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NullObject.read_from_stream",
    "pypdf.generic.nullobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NullObject.write_to_stream",
    "pypdf.generic.numberobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NumberObject",
    "pypdf.generic.numberobject.as_numeric": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NumberObject.as_numeric",
    "pypdf.generic.numberobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NumberObject.clone",
    "pypdf.generic.numberobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NumberObject.hash_bin",
    "pypdf.generic.numberobject.numberpattern": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NumberObject.NumberPattern",
    "pypdf.generic.numberobject.read_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NumberObject.read_from_stream",
    "pypdf.generic.numberobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.NumberObject.write_to_stream",
    "pypdf.generic.outlinefontflag": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.OutlineFontFlag",
    "pypdf.generic.outlinefontflag.bold": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.OutlineFontFlag.bold",
    "pypdf.generic.outlinefontflag.italic": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.OutlineFontFlag.italic",
    "pypdf.generic.outlineitem": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.OutlineItem",
    "pypdf.generic.outlineitem.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.OutlineItem.write_to_stream",
    "pypdf.generic.pdfobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject",
    "pypdf.generic.pdfobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.clone",
    "pypdf.generic.pdfobject.get_object": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.get_object",
    "pypdf.generic.pdfobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.hash_bin",
    "pypdf.generic.pdfobject.hash_func": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.hash_func",
    "pypdf.generic.pdfobject.hash_value": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.hash_value",
    "pypdf.generic.pdfobject.hash_value_data": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.hash_value_data",
    "pypdf.generic.pdfobject.indirect_reference": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.indirect_reference",
    "pypdf.generic.pdfobject.replicate": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.replicate",
    "pypdf.generic.pdfobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.PdfObject.write_to_stream",
    "pypdf.generic.read_hex_string_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.read_hex_string_from_stream",
    "pypdf.generic.read_object": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.read_object",
    "pypdf.generic.read_string_from_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.read_string_from_stream",
    "pypdf.generic.rectangleobject": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject",
    "pypdf.generic.rectangleobject.bottom": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.bottom",
    "pypdf.generic.rectangleobject.height": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.height",
    "pypdf.generic.rectangleobject.left": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.left",
    "pypdf.generic.rectangleobject.lower_left": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.lower_left",
    "pypdf.generic.rectangleobject.lower_right": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.lower_right",
    "pypdf.generic.rectangleobject.right": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.right",
    "pypdf.generic.rectangleobject.scale": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.scale",
    "pypdf.generic.rectangleobject.top": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.top",
    "pypdf.generic.rectangleobject.upper_left": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.upper_left",
    "pypdf.generic.rectangleobject.upper_right": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.upper_right",
    "pypdf.generic.rectangleobject.width": "https://pypdf.readthedocs.io/en/stable/modules/RectangleObject.html#pypdf.generic.RectangleObject.width",
    "pypdf.generic.streamobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject",
    "pypdf.generic.streamobject.decode_as_image": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.decode_as_image",
    "pypdf.generic.streamobject.flate_encode": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.flate_encode",
    "pypdf.generic.streamobject.get_data": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.get_data",
    "pypdf.generic.streamobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.hash_bin",
    "pypdf.generic.streamobject.hash_value_data": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.hash_value_data",
    "pypdf.generic.streamobject.initialize_from_dictionary": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.initialize_from_dictionary",
    "pypdf.generic.streamobject.initializefromdictionary": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.initializeFromDictionary",
    "pypdf.generic.streamobject.replicate": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.replicate",
    "pypdf.generic.streamobject.set_data": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.set_data",
    "pypdf.generic.streamobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.StreamObject.write_to_stream",
    "pypdf.generic.textstringobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject",
    "pypdf.generic.textstringobject.autodetect_pdfdocencoding": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.autodetect_pdfdocencoding",
    "pypdf.generic.textstringobject.autodetect_utf16": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.autodetect_utf16",
    "pypdf.generic.textstringobject.clone": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.clone",
    "pypdf.generic.textstringobject.get_encoded_bytes": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.get_encoded_bytes",
    "pypdf.generic.textstringobject.get_original_bytes": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.get_original_bytes",
    "pypdf.generic.textstringobject.hash_bin": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.hash_bin",
    "pypdf.generic.textstringobject.original_bytes": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.original_bytes",
    "pypdf.generic.textstringobject.utf16_bom": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.utf16_bom",
    "pypdf.generic.textstringobject.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TextStringObject.write_to_stream",
    "pypdf.generic.treeobject": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject",
    "pypdf.generic.treeobject.add_child": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.add_child",
    "pypdf.generic.treeobject.children": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.children",
    "pypdf.generic.treeobject.empty_tree": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.empty_tree",
    "pypdf.generic.treeobject.has_children": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.has_children",
    "pypdf.generic.treeobject.inc_parent_counter_default": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.inc_parent_counter_default",
    "pypdf.generic.treeobject.inc_parent_counter_outline": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.inc_parent_counter_outline",
    "pypdf.generic.treeobject.insert_child": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.insert_child",
    "pypdf.generic.treeobject.remove_child": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.remove_child",
    "pypdf.generic.treeobject.remove_from_tree": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.TreeObject.remove_from_tree",
    "pypdf.generic.viewerpreferences": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ViewerPreferences",
    "pypdf.generic.viewerpreferences.print_scaling": "https://pypdf.readthedocs.io/en/stable/modules/generic.html#pypdf.generic.ViewerPreferences.PRINT_SCALING",
    "pypdf.mult": "https://pypdf.readthedocs.io/en/stable/modules/PageObject.html#pypdf.mult",
    "pypdf.objectdeletionflag": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag",
    "pypdf.objectdeletionflag.all_annotations": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.ALL_ANNOTATIONS",
    "pypdf.objectdeletionflag.attachments": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.ATTACHMENTS",
    "pypdf.objectdeletionflag.drawing_images": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.DRAWING_IMAGES",
    "pypdf.objectdeletionflag.images": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.IMAGES",
    "pypdf.objectdeletionflag.inline_images": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.INLINE_IMAGES",
    "pypdf.objectdeletionflag.links": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.LINKS",
    "pypdf.objectdeletionflag.none": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.NONE",
    "pypdf.objectdeletionflag.objects_3d": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.OBJECTS_3D",
    "pypdf.objectdeletionflag.text": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.TEXT",
    "pypdf.objectdeletionflag.xobject_images": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.ObjectDeletionFlag.XOBJECT_IMAGES",
    "pypdf.pagerange": "https://pypdf.readthedocs.io/en/stable/modules/PageRange.html#pypdf.PageRange",
    "pypdf.pagerange.indices": "https://pypdf.readthedocs.io/en/stable/modules/PageRange.html#pypdf.PageRange.indices",
    "pypdf.pagerange.to_slice": "https://pypdf.readthedocs.io/en/stable/modules/PageRange.html#pypdf.PageRange.to_slice",
    "pypdf.pagerange.valid": "https://pypdf.readthedocs.io/en/stable/modules/PageRange.html#pypdf.PageRange.valid",
    "pypdf.papersize": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize",
    "pypdf.papersize.a0": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A0",
    "pypdf.papersize.a1": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A1",
    "pypdf.papersize.a2": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A2",
    "pypdf.papersize.a3": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A3",
    "pypdf.papersize.a4": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A4",
    "pypdf.papersize.a5": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A5",
    "pypdf.papersize.a6": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A6",
    "pypdf.papersize.a7": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A7",
    "pypdf.papersize.a8": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.A8",
    "pypdf.papersize.c4": "https://pypdf.readthedocs.io/en/stable/modules/PaperSize.html#pypdf.PaperSize.C4",
    "pypdf.passwordtype": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PasswordType",
    "pypdf.passwordtype.not_decrypted": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PasswordType.NOT_DECRYPTED",
    "pypdf.passwordtype.owner_password": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PasswordType.OWNER_PASSWORD",
    "pypdf.passwordtype.user_password": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PasswordType.USER_PASSWORD",
    "pypdf.pdfreader": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader",
    "pypdf.pdfreader.add_form_topname": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.add_form_topname",
    "pypdf.pdfreader.attachment_list": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.attachment_list",
    "pypdf.pdfreader.attachments": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.attachments",
    "pypdf.pdfreader.cache_get_indirect_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.cache_get_indirect_object",
    "pypdf.pdfreader.cache_indirect_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.cache_indirect_object",
    "pypdf.pdfreader.close": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.close",
    "pypdf.pdfreader.decode_permissions": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.decode_permissions",
    "pypdf.pdfreader.decrypt": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.decrypt",
    "pypdf.pdfreader.flattened_pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.flattened_pages",
    "pypdf.pdfreader.get_destination_page_number": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_destination_page_number",
    "pypdf.pdfreader.get_fields": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_fields",
    "pypdf.pdfreader.get_form_text_fields": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_form_text_fields",
    "pypdf.pdfreader.get_named_dest_root": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_named_dest_root",
    "pypdf.pdfreader.get_num_pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_num_pages",
    "pypdf.pdfreader.get_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_object",
    "pypdf.pdfreader.get_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_page",
    "pypdf.pdfreader.get_page_number": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_page_number",
    "pypdf.pdfreader.get_pages_showing_field": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.get_pages_showing_field",
    "pypdf.pdfreader.is_encrypted": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.is_encrypted",
    "pypdf.pdfreader.metadata": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.metadata",
    "pypdf.pdfreader.named_destinations": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.named_destinations",
    "pypdf.pdfreader.open_destination": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.open_destination",
    "pypdf.pdfreader.outline": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.outline",
    "pypdf.pdfreader.page_labels": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.page_labels",
    "pypdf.pdfreader.page_layout": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.page_layout",
    "pypdf.pdfreader.page_mode": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.page_mode",
    "pypdf.pdfreader.pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.pages",
    "pypdf.pdfreader.pdf_header": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.pdf_header",
    "pypdf.pdfreader.read": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.read",
    "pypdf.pdfreader.read_object_header": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.read_object_header",
    "pypdf.pdfreader.remove_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.remove_page",
    "pypdf.pdfreader.rename_form_topname": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.rename_form_topname",
    "pypdf.pdfreader.resolved_objects": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.resolved_objects",
    "pypdf.pdfreader.root_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.root_object",
    "pypdf.pdfreader.strict": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.strict",
    "pypdf.pdfreader.threads": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.threads",
    "pypdf.pdfreader.user_access_permissions": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.user_access_permissions",
    "pypdf.pdfreader.viewer_preferences": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.viewer_preferences",
    "pypdf.pdfreader.xfa": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.xfa",
    "pypdf.pdfreader.xmp_metadata": "https://pypdf.readthedocs.io/en/stable/modules/PdfReader.html#pypdf.PdfReader.xmp_metadata",
    "pypdf.pdfwriter": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter",
    "pypdf.pdfwriter.add_annotation": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_annotation",
    "pypdf.pdfwriter.add_attachment": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_attachment",
    "pypdf.pdfwriter.add_blank_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_blank_page",
    "pypdf.pdfwriter.add_filtered_articles": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_filtered_articles",
    "pypdf.pdfwriter.add_js": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_js",
    "pypdf.pdfwriter.add_metadata": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_metadata",
    "pypdf.pdfwriter.add_named_destination": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_named_destination",
    "pypdf.pdfwriter.add_named_destination_array": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_named_destination_array",
    "pypdf.pdfwriter.add_named_destination_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_named_destination_object",
    "pypdf.pdfwriter.add_outline": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_outline",
    "pypdf.pdfwriter.add_outline_item": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_outline_item",
    "pypdf.pdfwriter.add_outline_item_destination": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_outline_item_destination",
    "pypdf.pdfwriter.add_outline_item_dict": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_outline_item_dict",
    "pypdf.pdfwriter.add_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_page",
    "pypdf.pdfwriter.add_uri": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.add_uri",
    "pypdf.pdfwriter.append": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.append",
    "pypdf.pdfwriter.append_pages_from_reader": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.append_pages_from_reader",
    "pypdf.pdfwriter.attachment_list": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.attachment_list",
    "pypdf.pdfwriter.attachments": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.attachments",
    "pypdf.pdfwriter.clean_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.clean_page",
    "pypdf.pdfwriter.clone_document_from_reader": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.clone_document_from_reader",
    "pypdf.pdfwriter.clone_reader_document_root": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.clone_reader_document_root",
    "pypdf.pdfwriter.close": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.close",
    "pypdf.pdfwriter.compress_identical_objects": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.compress_identical_objects",
    "pypdf.pdfwriter.create_viewer_preferences": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.create_viewer_preferences",
    "pypdf.pdfwriter.decode_permissions": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.decode_permissions",
    "pypdf.pdfwriter.encrypt": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.encrypt",
    "pypdf.pdfwriter.ffbits_nul": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.FFBITS_NUL",
    "pypdf.pdfwriter.find_bookmark": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.find_bookmark",
    "pypdf.pdfwriter.find_outline_item": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.find_outline_item",
    "pypdf.pdfwriter.flattened_pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.flattened_pages",
    "pypdf.pdfwriter.generate_file_identifiers": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.generate_file_identifiers",
    "pypdf.pdfwriter.get_destination_page_number": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_destination_page_number",
    "pypdf.pdfwriter.get_fields": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_fields",
    "pypdf.pdfwriter.get_form_text_fields": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_form_text_fields",
    "pypdf.pdfwriter.get_named_dest_root": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_named_dest_root",
    "pypdf.pdfwriter.get_num_pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_num_pages",
    "pypdf.pdfwriter.get_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_object",
    "pypdf.pdfwriter.get_outline_root": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_outline_root",
    "pypdf.pdfwriter.get_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_page",
    "pypdf.pdfwriter.get_page_number": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_page_number",
    "pypdf.pdfwriter.get_pages_showing_field": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_pages_showing_field",
    "pypdf.pdfwriter.get_reference": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_reference",
    "pypdf.pdfwriter.get_threads_root": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.get_threads_root",
    "pypdf.pdfwriter.incremental": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.incremental",
    "pypdf.pdfwriter.insert_blank_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.insert_blank_page",
    "pypdf.pdfwriter.insert_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.insert_page",
    "pypdf.pdfwriter.is_encrypted": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.is_encrypted",
    "pypdf.pdfwriter.list_objects_in_increment": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.list_objects_in_increment",
    "pypdf.pdfwriter.merge": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.merge",
    "pypdf.pdfwriter.metadata": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.metadata",
    "pypdf.pdfwriter.named_destinations": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.named_destinations",
    "pypdf.pdfwriter.open_destination": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.open_destination",
    "pypdf.pdfwriter.outline": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.outline",
    "pypdf.pdfwriter.page_labels": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.page_labels",
    "pypdf.pdfwriter.page_layout": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.page_layout",
    "pypdf.pdfwriter.page_mode": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.page_mode",
    "pypdf.pdfwriter.pages": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.pages",
    "pypdf.pdfwriter.pdf_header": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.pdf_header",
    "pypdf.pdfwriter.reattach_fields": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.reattach_fields",
    "pypdf.pdfwriter.remove_annotations": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.remove_annotations",
    "pypdf.pdfwriter.remove_images": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.remove_images",
    "pypdf.pdfwriter.remove_links": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.remove_links",
    "pypdf.pdfwriter.remove_objects_from_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.remove_objects_from_page",
    "pypdf.pdfwriter.remove_page": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.remove_page",
    "pypdf.pdfwriter.remove_text": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.remove_text",
    "pypdf.pdfwriter.reset_translation": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.reset_translation",
    "pypdf.pdfwriter.root_object": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.root_object",
    "pypdf.pdfwriter.set_need_appearances_writer": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.set_need_appearances_writer",
    "pypdf.pdfwriter.set_page_label": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.set_page_label",
    "pypdf.pdfwriter.set_page_layout": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.set_page_layout",
    "pypdf.pdfwriter.strict": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.strict",
    "pypdf.pdfwriter.threads": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.threads",
    "pypdf.pdfwriter.update_page_form_field_values": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.update_page_form_field_values",
    "pypdf.pdfwriter.user_access_permissions": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.user_access_permissions",
    "pypdf.pdfwriter.viewer_preferences": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.viewer_preferences",
    "pypdf.pdfwriter.with_as_usage": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.with_as_usage",
    "pypdf.pdfwriter.write": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.write",
    "pypdf.pdfwriter.write_stream": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.write_stream",
    "pypdf.pdfwriter.xfa": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.xfa",
    "pypdf.pdfwriter.xmp_metadata": "https://pypdf.readthedocs.io/en/stable/modules/PdfWriter.html#pypdf.PdfWriter.xmp_metadata",
    "pypdf.transformation": "https://pypdf.readthedocs.io/en/stable/modules/Transformation.html#pypdf.Transformation",
    "pypdf.transformation.apply_on": "https://pypdf.readthedocs.io/en/stable/modules/Transformation.html#pypdf.Transformation.apply_on",
    "pypdf.transformation.compress": "https://pypdf.readthedocs.io/en/stable/modules/Transformation.html#pypdf.Transformation.compress",
    "pypdf.transformation.matrix": "https://pypdf.readthedocs.io/en/stable/modules/Transformation.html#pypdf.Transformation.matrix",
    "pypdf.transformation.rotate": "https://pypdf.readthedocs.io/en/stable/modules/Transformation.html#pypdf.Transformation.rotate",
    "pypdf.transformation.scale": "https://pypdf.readthedocs.io/en/stable/modules/Transformation.html#pypdf.Transformation.scale",
    "pypdf.transformation.transform": "https://pypdf.readthedocs.io/en/stable/modules/Transformation.html#pypdf.Transformation.transform",
    "pypdf.transformation.translate": "https://pypdf.readthedocs.io/en/stable/modules/Transformation.html#pypdf.Transformation.translate",
    "pypdf.xmp": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html",
    "pypdf.xmp.xmpinformation": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation",
    "pypdf.xmp.xmpinformation.custom_properties": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.custom_properties",
    "pypdf.xmp.xmpinformation.dc_contributor": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_contributor",
    "pypdf.xmp.xmpinformation.dc_coverage": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_coverage",
    "pypdf.xmp.xmpinformation.dc_creator": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_creator",
    "pypdf.xmp.xmpinformation.dc_date": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_date",
    "pypdf.xmp.xmpinformation.dc_description": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_description",
    "pypdf.xmp.xmpinformation.dc_format": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_format",
    "pypdf.xmp.xmpinformation.dc_identifier": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_identifier",
    "pypdf.xmp.xmpinformation.dc_language": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_language",
    "pypdf.xmp.xmpinformation.dc_publisher": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_publisher",
    "pypdf.xmp.xmpinformation.dc_relation": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_relation",
    "pypdf.xmp.xmpinformation.dc_rights": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_rights",
    "pypdf.xmp.xmpinformation.dc_source": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_source",
    "pypdf.xmp.xmpinformation.dc_subject": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_subject",
    "pypdf.xmp.xmpinformation.dc_title": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_title",
    "pypdf.xmp.xmpinformation.dc_type": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.dc_type",
    "pypdf.xmp.xmpinformation.get_element": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.get_element",
    "pypdf.xmp.xmpinformation.get_nodes_in_namespace": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.get_nodes_in_namespace",
    "pypdf.xmp.xmpinformation.pdf_keywords": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.pdf_keywords",
    "pypdf.xmp.xmpinformation.pdf_pdfversion": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.pdf_pdfversion",
    "pypdf.xmp.xmpinformation.pdf_producer": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.pdf_producer",
    "pypdf.xmp.xmpinformation.pdfaid_conformance": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.pdfaid_conformance",
    "pypdf.xmp.xmpinformation.pdfaid_part": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.pdfaid_part",
    "pypdf.xmp.xmpinformation.write_to_stream": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.write_to_stream",
    "pypdf.xmp.xmpinformation.xmp_create_date": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.xmp_create_date",
    "pypdf.xmp.xmpinformation.xmp_creator_tool": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.xmp_creator_tool",
    "pypdf.xmp.xmpinformation.xmp_metadata_date": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.xmp_metadata_date",
    "pypdf.xmp.xmpinformation.xmp_modify_date": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.xmp_modify_date",
    "pypdf.xmp.xmpinformation.xmpmm_document_id": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.xmpmm_document_id",
    "pypdf.xmp.xmpinformation.xmpmm_instance_id": "https://pypdf.readthedocs.io/en/stable/modules/XmpInformation.html#pypdf.xmp.XmpInformation.xmpmm_instance_id",
}
