VERSION = "0.48.9"

# fmt: off
MAPPING = {
    "pypika": "https://pypika.readthedocs.io/en/latest/",
    "pypika.enums": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html",
    "pypika.enums.arithmetic": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Arithmetic",
    "pypika.enums.arithmetic.add": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Arithmetic.add",
    "pypika.enums.arithmetic.div": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Arithmetic.div",
    "pypika.enums.arithmetic.mul": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Arithmetic.mul",
    "pypika.enums.arithmetic.sub": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Arithmetic.sub",
    "pypika.enums.boolean": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Boolean",
    "pypika.enums.boolean.and_": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Boolean.and_",
    "pypika.enums.boolean.false": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Boolean.false",
    "pypika.enums.boolean.or_": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Boolean.or_",
    "pypika.enums.boolean.true": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Boolean.true",
    "pypika.enums.boolean.xor_": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Boolean.xor_",
    "pypika.enums.comparator": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Comparator",
    "pypika.enums.datepart": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart",
    "pypika.enums.datepart.day": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.day",
    "pypika.enums.datepart.hour": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.hour",
    "pypika.enums.datepart.microsecond": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.microsecond",
    "pypika.enums.datepart.minute": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.minute",
    "pypika.enums.datepart.month": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.month",
    "pypika.enums.datepart.quarter": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.quarter",
    "pypika.enums.datepart.second": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.second",
    "pypika.enums.datepart.week": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.week",
    "pypika.enums.datepart.year": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.DatePart.year",
    "pypika.enums.dialects": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects",
    "pypika.enums.dialects.clickhouse": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.CLICKHOUSE",
    "pypika.enums.dialects.mssql": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.MSSQL",
    "pypika.enums.dialects.mysql": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.MYSQL",
    "pypika.enums.dialects.oracle": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.ORACLE",
    "pypika.enums.dialects.postgresql": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.POSTGRESQL",
    "pypika.enums.dialects.redshift": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.REDSHIFT",
    "pypika.enums.dialects.snowflake": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.SNOWFLAKE",
    "pypika.enums.dialects.sqllite": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.SQLLITE",
    "pypika.enums.dialects.vertica": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Dialects.VERTICA",
    "pypika.enums.equality": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Equality",
    "pypika.enums.equality.eq": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Equality.eq",
    "pypika.enums.equality.gt": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Equality.gt",
    "pypika.enums.equality.gte": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Equality.gte",
    "pypika.enums.equality.lt": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Equality.lt",
    "pypika.enums.equality.lte": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Equality.lte",
    "pypika.enums.equality.ne": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Equality.ne",
    "pypika.enums.jointype": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType",
    "pypika.enums.jointype.cross": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType.cross",
    "pypika.enums.jointype.full_outer": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType.full_outer",
    "pypika.enums.jointype.inner": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType.inner",
    "pypika.enums.jointype.left": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType.left",
    "pypika.enums.jointype.left_outer": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType.left_outer",
    "pypika.enums.jointype.outer": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType.outer",
    "pypika.enums.jointype.right": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType.right",
    "pypika.enums.jointype.right_outer": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JoinType.right_outer",
    "pypika.enums.jsonoperators": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators",
    "pypika.enums.jsonoperators.contained_by": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.CONTAINED_BY",
    "pypika.enums.jsonoperators.contains": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.CONTAINS",
    "pypika.enums.jsonoperators.get_json_value": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.GET_JSON_VALUE",
    "pypika.enums.jsonoperators.get_path_json_value": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.GET_PATH_JSON_VALUE",
    "pypika.enums.jsonoperators.get_path_text_value": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.GET_PATH_TEXT_VALUE",
    "pypika.enums.jsonoperators.get_text_value": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.GET_TEXT_VALUE",
    "pypika.enums.jsonoperators.has_any_keys": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.HAS_ANY_KEYS",
    "pypika.enums.jsonoperators.has_key": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.HAS_KEY",
    "pypika.enums.jsonoperators.has_keys": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.JSONOperators.HAS_KEYS",
    "pypika.enums.matching": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Matching",
    "pypika.enums.matching.bin_regex": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Matching.bin_regex",
    "pypika.enums.matching.ilike": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Matching.ilike",
    "pypika.enums.matching.like": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Matching.like",
    "pypika.enums.matching.not_ilike": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Matching.not_ilike",
    "pypika.enums.matching.not_like": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Matching.not_like",
    "pypika.enums.matching.regex": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Matching.regex",
    "pypika.enums.order": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Order",
    "pypika.enums.order.asc": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Order.asc",
    "pypika.enums.order.desc": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.Order.desc",
    "pypika.enums.sqltype": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlType",
    "pypika.enums.sqltype.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlType.get_sql",
    "pypika.enums.sqltypelength": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypeLength",
    "pypika.enums.sqltypelength.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypeLength.get_sql",
    "pypika.enums.sqltypes": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes",
    "pypika.enums.sqltypes.binary": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.BINARY",
    "pypika.enums.sqltypes.boolean": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.BOOLEAN",
    "pypika.enums.sqltypes.char": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.CHAR",
    "pypika.enums.sqltypes.date": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.DATE",
    "pypika.enums.sqltypes.float": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.FLOAT",
    "pypika.enums.sqltypes.integer": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.INTEGER",
    "pypika.enums.sqltypes.long_varbinary": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.LONG_VARBINARY",
    "pypika.enums.sqltypes.long_varchar": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.LONG_VARCHAR",
    "pypika.enums.sqltypes.numeric": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.NUMERIC",
    "pypika.enums.sqltypes.signed": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.SIGNED",
    "pypika.enums.sqltypes.time": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.TIME",
    "pypika.enums.sqltypes.timestamp": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.TIMESTAMP",
    "pypika.enums.sqltypes.unsigned": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.UNSIGNED",
    "pypika.enums.sqltypes.varbinary": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.VARBINARY",
    "pypika.enums.sqltypes.varchar": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.SqlTypes.VARCHAR",
    "pypika.enums.uniontype": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.UnionType",
    "pypika.enums.uniontype.all": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.UnionType.all",
    "pypika.enums.uniontype.distinct": "https://pypika.readthedocs.io/en/latest/api/pypika.enums.html#pypika.enums.UnionType.distinct",
    "pypika.functions": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html",
    "pypika.functions.abs": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Abs",
    "pypika.functions.approximatepercentile": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.ApproximatePercentile",
    "pypika.functions.approximatepercentile.get_special_params_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.ApproximatePercentile.get_special_params_sql",
    "pypika.functions.ascii": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Ascii",
    "pypika.functions.avg": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Avg",
    "pypika.functions.bin": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Bin",
    "pypika.functions.cast": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Cast",
    "pypika.functions.cast.get_special_params_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Cast.get_special_params_sql",
    "pypika.functions.coalesce": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Coalesce",
    "pypika.functions.concat": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Concat",
    "pypika.functions.convert": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Convert",
    "pypika.functions.convert.get_special_params_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Convert.get_special_params_sql",
    "pypika.functions.count": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Count",
    "pypika.functions.curdate": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.CurDate",
    "pypika.functions.curtime": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.CurTime",
    "pypika.functions.curtimestamp": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.CurTimestamp",
    "pypika.functions.curtimestamp.get_function_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.CurTimestamp.get_function_sql",
    "pypika.functions.date": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Date",
    "pypika.functions.dateadd": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.DateAdd",
    "pypika.functions.datediff": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.DateDiff",
    "pypika.functions.distinctoptionfunction": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.DistinctOptionFunction",
    "pypika.functions.distinctoptionfunction.distinct": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.DistinctOptionFunction.distinct",
    "pypika.functions.distinctoptionfunction.get_function_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.DistinctOptionFunction.get_function_sql",
    "pypika.functions.extract": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Extract",
    "pypika.functions.extract.get_special_params_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Extract.get_special_params_sql",
    "pypika.functions.first": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.First",
    "pypika.functions.floor": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Floor",
    "pypika.functions.ifnull": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.IfNull",
    "pypika.functions.insert": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Insert",
    "pypika.functions.isnull": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.IsNull",
    "pypika.functions.last": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Last",
    "pypika.functions.length": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Length",
    "pypika.functions.lower": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Lower",
    "pypika.functions.max": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Max",
    "pypika.functions.min": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Min",
    "pypika.functions.now": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Now",
    "pypika.functions.nullif": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.NullIf",
    "pypika.functions.nvl": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.NVL",
    "pypika.functions.regexplike": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.RegexpLike",
    "pypika.functions.regexpmatches": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.RegexpMatches",
    "pypika.functions.reverse": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Reverse",
    "pypika.functions.signed": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Signed",
    "pypika.functions.splitpart": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.SplitPart",
    "pypika.functions.sqrt": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Sqrt",
    "pypika.functions.std": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Std",
    "pypika.functions.stddev": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.StdDev",
    "pypika.functions.substring": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Substring",
    "pypika.functions.sum": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Sum",
    "pypika.functions.timediff": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.TimeDiff",
    "pypika.functions.timestamp": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Timestamp",
    "pypika.functions.timestampadd": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.TimestampAdd",
    "pypika.functions.tochar": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.ToChar",
    "pypika.functions.todate": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.ToDate",
    "pypika.functions.trim": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Trim",
    "pypika.functions.unsigned": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Unsigned",
    "pypika.functions.upper": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.Upper",
    "pypika.functions.utctimestamp": "https://pypika.readthedocs.io/en/latest/api/pypika.functions.html#pypika.functions.UtcTimestamp",
    "pypika.queries": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html",
    "pypika.queries.aliasedquery": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.AliasedQuery",
    "pypika.queries.aliasedquery.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.AliasedQuery.get_sql",
    "pypika.queries.column": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Column",
    "pypika.queries.column.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Column.get_sql",
    "pypika.queries.createquerybuilder": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder",
    "pypika.queries.createquerybuilder.alias_quote_char": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder.ALIAS_QUOTE_CHAR",
    "pypika.queries.createquerybuilder.as_select": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder.as_select",
    "pypika.queries.createquerybuilder.columns": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder.columns",
    "pypika.queries.createquerybuilder.create_table": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder.create_table",
    "pypika.queries.createquerybuilder.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder.get_sql",
    "pypika.queries.createquerybuilder.quote_char": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder.QUOTE_CHAR",
    "pypika.queries.createquerybuilder.secondary_quote_char": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder.SECONDARY_QUOTE_CHAR",
    "pypika.queries.createquerybuilder.temporary": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.CreateQueryBuilder.temporary",
    "pypika.queries.database": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Database",
    "pypika.queries.join": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Join",
    "pypika.queries.join.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Join.get_sql",
    "pypika.queries.join.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Join.replace_table",
    "pypika.queries.join.validate": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Join.validate",
    "pypika.queries.joiner": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Joiner",
    "pypika.queries.joiner.cross": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Joiner.cross",
    "pypika.queries.joiner.on": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Joiner.on",
    "pypika.queries.joiner.on_field": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Joiner.on_field",
    "pypika.queries.joiner.using": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Joiner.using",
    "pypika.queries.joinon": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.JoinOn",
    "pypika.queries.joinon.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.JoinOn.get_sql",
    "pypika.queries.joinon.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.JoinOn.replace_table",
    "pypika.queries.joinon.validate": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.JoinOn.validate",
    "pypika.queries.joinusing": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.JoinUsing",
    "pypika.queries.joinusing.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.JoinUsing.get_sql",
    "pypika.queries.joinusing.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.JoinUsing.replace_table",
    "pypika.queries.joinusing.validate": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.JoinUsing.validate",
    "pypika.queries.make_columns": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.make_columns",
    "pypika.queries.make_tables": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.make_tables",
    "pypika.queries.query": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Query",
    "pypika.queries.query.create_table": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Query.create_table",
    "pypika.queries.query.from_": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Query.from_",
    "pypika.queries.query.into": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Query.into",
    "pypika.queries.query.select": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Query.select",
    "pypika.queries.query.update": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Query.update",
    "pypika.queries.query.with_": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Query.with_",
    "pypika.queries.querybuilder": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder",
    "pypika.queries.querybuilder.alias_quote_char": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.ALIAS_QUOTE_CHAR",
    "pypika.queries.querybuilder.columns": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.columns",
    "pypika.queries.querybuilder.cross_join": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.cross_join",
    "pypika.queries.querybuilder.delete": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.delete",
    "pypika.queries.querybuilder.distinct": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.distinct",
    "pypika.queries.querybuilder.do_join": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.do_join",
    "pypika.queries.querybuilder.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.fields",
    "pypika.queries.querybuilder.force_index": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.force_index",
    "pypika.queries.querybuilder.from_": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.from_",
    "pypika.queries.querybuilder.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.get_sql",
    "pypika.queries.querybuilder.groupby": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.groupby",
    "pypika.queries.querybuilder.having": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.having",
    "pypika.queries.querybuilder.ignore": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.ignore",
    "pypika.queries.querybuilder.inner_join": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.inner_join",
    "pypika.queries.querybuilder.insert": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.insert",
    "pypika.queries.querybuilder.into": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.into",
    "pypika.queries.querybuilder.is_joined": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.is_joined",
    "pypika.queries.querybuilder.join": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.join",
    "pypika.queries.querybuilder.left_join": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.left_join",
    "pypika.queries.querybuilder.limit": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.limit",
    "pypika.queries.querybuilder.offset": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.offset",
    "pypika.queries.querybuilder.orderby": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.orderby",
    "pypika.queries.querybuilder.outer_join": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.outer_join",
    "pypika.queries.querybuilder.prewhere": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.prewhere",
    "pypika.queries.querybuilder.quote_char": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.QUOTE_CHAR",
    "pypika.queries.querybuilder.replace": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.replace",
    "pypika.queries.querybuilder.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.replace_table",
    "pypika.queries.querybuilder.right_join": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.right_join",
    "pypika.queries.querybuilder.rollup": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.rollup",
    "pypika.queries.querybuilder.secondary_quote_char": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.SECONDARY_QUOTE_CHAR",
    "pypika.queries.querybuilder.select": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.select",
    "pypika.queries.querybuilder.set": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.set",
    "pypika.queries.querybuilder.union": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.union",
    "pypika.queries.querybuilder.union_all": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.union_all",
    "pypika.queries.querybuilder.update": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.update",
    "pypika.queries.querybuilder.where": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.where",
    "pypika.queries.querybuilder.with_": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.with_",
    "pypika.queries.querybuilder.with_totals": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.QueryBuilder.with_totals",
    "pypika.queries.schema": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Schema",
    "pypika.queries.schema.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Schema.get_sql",
    "pypika.queries.selectable": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Selectable",
    "pypika.queries.selectable.as_": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Selectable.as_",
    "pypika.queries.selectable.field": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Selectable.field",
    "pypika.queries.selectable.star": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Selectable.star",
    "pypika.queries.table": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Table",
    "pypika.queries.table.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Table.get_sql",
    "pypika.queries.table.insert": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Table.insert",
    "pypika.queries.table.select": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Table.select",
    "pypika.queries.table.update": "https://pypika.readthedocs.io/en/latest/api/pypika.queries.html#pypika.queries.Table.update",
    "pypika.terms": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html",
    "pypika.terms.aggregatefunction": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.AggregateFunction",
    "pypika.terms.aggregatefunction.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.AggregateFunction.is_aggregate",
    "pypika.terms.analyticfunction": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.AnalyticFunction",
    "pypika.terms.analyticfunction.get_function_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.AnalyticFunction.get_function_sql",
    "pypika.terms.analyticfunction.get_partition_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.AnalyticFunction.get_partition_sql",
    "pypika.terms.analyticfunction.is_analytic": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.AnalyticFunction.is_analytic",
    "pypika.terms.analyticfunction.orderby": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.AnalyticFunction.orderby",
    "pypika.terms.analyticfunction.over": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.AnalyticFunction.over",
    "pypika.terms.arithmeticexpression": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ArithmeticExpression",
    "pypika.terms.arithmeticexpression.add_order": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ArithmeticExpression.add_order",
    "pypika.terms.arithmeticexpression.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ArithmeticExpression.fields",
    "pypika.terms.arithmeticexpression.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ArithmeticExpression.get_sql",
    "pypika.terms.arithmeticexpression.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ArithmeticExpression.is_aggregate",
    "pypika.terms.arithmeticexpression.mul_order": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ArithmeticExpression.mul_order",
    "pypika.terms.arithmeticexpression.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ArithmeticExpression.replace_table",
    "pypika.terms.arithmeticexpression.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ArithmeticExpression.tables_",
    "pypika.terms.array": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Array",
    "pypika.terms.array.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Array.get_sql",
    "pypika.terms.basiccriterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BasicCriterion",
    "pypika.terms.basiccriterion.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BasicCriterion.fields",
    "pypika.terms.basiccriterion.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BasicCriterion.get_sql",
    "pypika.terms.basiccriterion.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BasicCriterion.is_aggregate",
    "pypika.terms.basiccriterion.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BasicCriterion.replace_table",
    "pypika.terms.basiccriterion.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BasicCriterion.tables_",
    "pypika.terms.betweencriterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BetweenCriterion",
    "pypika.terms.betweencriterion.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BetweenCriterion.fields",
    "pypika.terms.betweencriterion.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BetweenCriterion.get_sql",
    "pypika.terms.betweencriterion.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BetweenCriterion.is_aggregate",
    "pypika.terms.betweencriterion.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BetweenCriterion.replace_table",
    "pypika.terms.betweencriterion.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BetweenCriterion.tables_",
    "pypika.terms.bitwiseandcriterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BitwiseAndCriterion",
    "pypika.terms.bitwiseandcriterion.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BitwiseAndCriterion.fields",
    "pypika.terms.bitwiseandcriterion.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BitwiseAndCriterion.get_sql",
    "pypika.terms.bitwiseandcriterion.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BitwiseAndCriterion.replace_table",
    "pypika.terms.bitwiseandcriterion.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.BitwiseAndCriterion.tables_",
    "pypika.terms.bracket": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Bracket",
    "pypika.terms.bracket.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Bracket.get_sql",
    "pypika.terms.case": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Case",
    "pypika.terms.case.else_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Case.else_",
    "pypika.terms.case.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Case.fields",
    "pypika.terms.case.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Case.get_sql",
    "pypika.terms.case.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Case.is_aggregate",
    "pypika.terms.case.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Case.replace_table",
    "pypika.terms.case.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Case.tables_",
    "pypika.terms.case.when": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Case.when",
    "pypika.terms.complexcriterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ComplexCriterion",
    "pypika.terms.complexcriterion.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ComplexCriterion.fields",
    "pypika.terms.complexcriterion.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ComplexCriterion.get_sql",
    "pypika.terms.complexcriterion.needs_brackets": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ComplexCriterion.needs_brackets",
    "pypika.terms.containscriterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ContainsCriterion",
    "pypika.terms.containscriterion.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ContainsCriterion.fields",
    "pypika.terms.containscriterion.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ContainsCriterion.get_sql",
    "pypika.terms.containscriterion.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ContainsCriterion.is_aggregate",
    "pypika.terms.containscriterion.negate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ContainsCriterion.negate",
    "pypika.terms.containscriterion.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ContainsCriterion.replace_table",
    "pypika.terms.containscriterion.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ContainsCriterion.tables_",
    "pypika.terms.criterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Criterion",
    "pypika.terms.criterion.all": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Criterion.all",
    "pypika.terms.criterion.any": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Criterion.any",
    "pypika.terms.criterion.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Criterion.fields",
    "pypika.terms.criterion.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Criterion.get_sql",
    "pypika.terms.customfunction": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.CustomFunction",
    "pypika.terms.emptycriterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.EmptyCriterion",
    "pypika.terms.emptycriterion.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.EmptyCriterion.is_aggregate",
    "pypika.terms.emptycriterion.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.EmptyCriterion.tables_",
    "pypika.terms.field": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Field",
    "pypika.terms.field.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Field.fields",
    "pypika.terms.field.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Field.get_sql",
    "pypika.terms.field.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Field.replace_table",
    "pypika.terms.field.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Field.tables_",
    "pypika.terms.function": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Function",
    "pypika.terms.function.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Function.fields",
    "pypika.terms.function.get_function_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Function.get_function_sql",
    "pypika.terms.function.get_special_params_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Function.get_special_params_sql",
    "pypika.terms.function.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Function.get_sql",
    "pypika.terms.function.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Function.is_aggregate",
    "pypika.terms.function.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Function.replace_table",
    "pypika.terms.function.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Function.tables_",
    "pypika.terms.ignorenullsanalyticfunction": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.IgnoreNullsAnalyticFunction",
    "pypika.terms.ignorenullsanalyticfunction.get_special_params_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.IgnoreNullsAnalyticFunction.get_special_params_sql",
    "pypika.terms.ignorenullsanalyticfunction.ignore_nulls": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.IgnoreNullsAnalyticFunction.ignore_nulls",
    "pypika.terms.index": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Index",
    "pypika.terms.index.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Index.get_sql",
    "pypika.terms.interval": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Interval",
    "pypika.terms.interval.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Interval.fields",
    "pypika.terms.interval.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Interval.get_sql",
    "pypika.terms.interval.labels": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Interval.labels",
    "pypika.terms.interval.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Interval.tables_",
    "pypika.terms.interval.templates": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Interval.templates",
    "pypika.terms.interval.trim_pattern": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Interval.trim_pattern",
    "pypika.terms.interval.units": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Interval.units",
    "pypika.terms.json": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON",
    "pypika.terms.json.contained_by": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.contained_by",
    "pypika.terms.json.contains": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.contains",
    "pypika.terms.json.get_json_value": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.get_json_value",
    "pypika.terms.json.get_path_json_value": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.get_path_json_value",
    "pypika.terms.json.get_path_text_value": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.get_path_text_value",
    "pypika.terms.json.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.get_sql",
    "pypika.terms.json.get_text_value": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.get_text_value",
    "pypika.terms.json.has_any_keys": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.has_any_keys",
    "pypika.terms.json.has_key": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.has_key",
    "pypika.terms.json.has_keys": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.has_keys",
    "pypika.terms.json.table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.JSON.table",
    "pypika.terms.mod": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Mod",
    "pypika.terms.negative": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Negative",
    "pypika.terms.negative.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Negative.get_sql",
    "pypika.terms.negative.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Negative.is_aggregate",
    "pypika.terms.nestedcriterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NestedCriterion",
    "pypika.terms.nestedcriterion.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NestedCriterion.fields",
    "pypika.terms.nestedcriterion.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NestedCriterion.get_sql",
    "pypika.terms.nestedcriterion.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NestedCriterion.is_aggregate",
    "pypika.terms.nestedcriterion.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NestedCriterion.replace_table",
    "pypika.terms.nestedcriterion.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NestedCriterion.tables_",
    "pypika.terms.not": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Not",
    "pypika.terms.not.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Not.fields",
    "pypika.terms.not.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Not.get_sql",
    "pypika.terms.not.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Not.replace_table",
    "pypika.terms.not.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Not.tables_",
    "pypika.terms.nullcriterion": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NullCriterion",
    "pypika.terms.nullcriterion.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NullCriterion.fields",
    "pypika.terms.nullcriterion.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NullCriterion.get_sql",
    "pypika.terms.nullcriterion.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NullCriterion.replace_table",
    "pypika.terms.nullcriterion.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NullCriterion.tables_",
    "pypika.terms.nullvalue": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NullValue",
    "pypika.terms.nullvalue.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NullValue.fields",
    "pypika.terms.nullvalue.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.NullValue.get_sql",
    "pypika.terms.parameter": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Parameter",
    "pypika.terms.parameter.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Parameter.fields",
    "pypika.terms.parameter.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Parameter.get_sql",
    "pypika.terms.parameter.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Parameter.is_aggregate",
    "pypika.terms.pow": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Pow",
    "pypika.terms.pseudocolumn": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.PseudoColumn",
    "pypika.terms.pseudocolumn.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.PseudoColumn.fields",
    "pypika.terms.pseudocolumn.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.PseudoColumn.get_sql",
    "pypika.terms.rollup": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Rollup",
    "pypika.terms.star": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Star",
    "pypika.terms.star.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Star.get_sql",
    "pypika.terms.star.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Star.tables_",
    "pypika.terms.term": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term",
    "pypika.terms.term.as_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.as_",
    "pypika.terms.term.between": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.between",
    "pypika.terms.term.bin_regex": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.bin_regex",
    "pypika.terms.term.bitwiseand": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.bitwiseand",
    "pypika.terms.term.eq": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.eq",
    "pypika.terms.term.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.fields",
    "pypika.terms.term.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.get_sql",
    "pypika.terms.term.gt": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.gt",
    "pypika.terms.term.gte": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.gte",
    "pypika.terms.term.ilike": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.ilike",
    "pypika.terms.term.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.is_aggregate",
    "pypika.terms.term.isin": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.isin",
    "pypika.terms.term.isnull": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.isnull",
    "pypika.terms.term.like": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.like",
    "pypika.terms.term.lt": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.lt",
    "pypika.terms.term.lte": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.lte",
    "pypika.terms.term.ne": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.ne",
    "pypika.terms.term.negate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.negate",
    "pypika.terms.term.not_ilike": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.not_ilike",
    "pypika.terms.term.not_like": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.not_like",
    "pypika.terms.term.notin": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.notin",
    "pypika.terms.term.notnull": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.notnull",
    "pypika.terms.term.regex": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.regex",
    "pypika.terms.term.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.replace_table",
    "pypika.terms.term.tables_": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.tables_",
    "pypika.terms.term.wrap_constant": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.wrap_constant",
    "pypika.terms.term.wrap_json": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Term.wrap_json",
    "pypika.terms.tuple": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Tuple",
    "pypika.terms.tuple.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Tuple.fields",
    "pypika.terms.tuple.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Tuple.get_sql",
    "pypika.terms.tuple.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Tuple.is_aggregate",
    "pypika.terms.tuple.replace_table": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Tuple.replace_table",
    "pypika.terms.values": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Values",
    "pypika.terms.values.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.Values.get_sql",
    "pypika.terms.valuewrapper": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ValueWrapper",
    "pypika.terms.valuewrapper.fields": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ValueWrapper.fields",
    "pypika.terms.valuewrapper.get_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ValueWrapper.get_sql",
    "pypika.terms.valuewrapper.get_value_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ValueWrapper.get_value_sql",
    "pypika.terms.valuewrapper.is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.ValueWrapper.is_aggregate",
    "pypika.terms.windowframeanalyticfunction": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.WindowFrameAnalyticFunction",
    "pypika.terms.windowframeanalyticfunction.edge": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.WindowFrameAnalyticFunction.Edge",
    "pypika.terms.windowframeanalyticfunction.get_frame_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.WindowFrameAnalyticFunction.get_frame_sql",
    "pypika.terms.windowframeanalyticfunction.get_partition_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.WindowFrameAnalyticFunction.get_partition_sql",
    "pypika.terms.windowframeanalyticfunction.range": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.WindowFrameAnalyticFunction.range",
    "pypika.terms.windowframeanalyticfunction.rows": "https://pypika.readthedocs.io/en/latest/api/pypika.terms.html#pypika.terms.WindowFrameAnalyticFunction.rows",
    "pypika.utils": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html",
    "pypika.utils.builder": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.builder",
    "pypika.utils.caseexception": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.CaseException",
    "pypika.utils.dialectnotsupported": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.DialectNotSupported",
    "pypika.utils.format_alias_sql": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.format_alias_sql",
    "pypika.utils.format_quotes": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.format_quotes",
    "pypika.utils.functionexception": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.FunctionException",
    "pypika.utils.groupingexception": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.GroupingException",
    "pypika.utils.ignore_copy": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.ignore_copy",
    "pypika.utils.joinexception": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.JoinException",
    "pypika.utils.queryexception": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.QueryException",
    "pypika.utils.resolve_is_aggregate": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.resolve_is_aggregate",
    "pypika.utils.rollupexception": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.RollupException",
    "pypika.utils.unionexception": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.UnionException",
    "pypika.utils.validate": "https://pypika.readthedocs.io/en/latest/api/pypika.utils.html#pypika.utils.validate",
}
