VERSION = "0.23.3"

# fmt: off
MAPPING = {
    "pysam": "https://pysam.readthedocs.io/en/stable/",
    "pysam.alignedsegment": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment",
    "pysam.alignedsegment.aend": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.aend",
    "pysam.alignedsegment.alen": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.alen",
    "pysam.alignedsegment.aligned_pairs": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.aligned_pairs",
    "pysam.alignedsegment.bin": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.bin",
    "pysam.alignedsegment.blocks": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.blocks",
    "pysam.alignedsegment.cigar": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.cigar",
    "pysam.alignedsegment.cigarstring": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.cigarstring",
    "pysam.alignedsegment.cigartuples": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.cigartuples",
    "pysam.alignedsegment.compare": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.compare",
    "pysam.alignedsegment.flag": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.flag",
    "pysam.alignedsegment.from_dict": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.from_dict",
    "pysam.alignedsegment.fromstring": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.fromstring",
    "pysam.alignedsegment.get_aligned_pairs": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_aligned_pairs",
    "pysam.alignedsegment.get_blocks": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_blocks",
    "pysam.alignedsegment.get_cigar_stats": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_cigar_stats",
    "pysam.alignedsegment.get_forward_qualities": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_forward_qualities",
    "pysam.alignedsegment.get_forward_sequence": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_forward_sequence",
    "pysam.alignedsegment.get_overlap": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_overlap",
    "pysam.alignedsegment.get_reference_positions": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_reference_positions",
    "pysam.alignedsegment.get_reference_sequence": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_reference_sequence",
    "pysam.alignedsegment.get_tag": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_tag",
    "pysam.alignedsegment.get_tags": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.get_tags",
    "pysam.alignedsegment.has_tag": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.has_tag",
    "pysam.alignedsegment.infer_query_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.infer_query_length",
    "pysam.alignedsegment.infer_read_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.infer_read_length",
    "pysam.alignedsegment.inferred_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.inferred_length",
    "pysam.alignedsegment.is_duplicate": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_duplicate",
    "pysam.alignedsegment.is_forward": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_forward",
    "pysam.alignedsegment.is_mapped": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_mapped",
    "pysam.alignedsegment.is_paired": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_paired",
    "pysam.alignedsegment.is_proper_pair": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_proper_pair",
    "pysam.alignedsegment.is_qcfail": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_qcfail",
    "pysam.alignedsegment.is_read1": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_read1",
    "pysam.alignedsegment.is_read2": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_read2",
    "pysam.alignedsegment.is_reverse": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_reverse",
    "pysam.alignedsegment.is_secondary": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_secondary",
    "pysam.alignedsegment.is_supplementary": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_supplementary",
    "pysam.alignedsegment.is_unmapped": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.is_unmapped",
    "pysam.alignedsegment.isize": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.isize",
    "pysam.alignedsegment.mapping_quality": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.mapping_quality",
    "pysam.alignedsegment.mapq": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.mapq",
    "pysam.alignedsegment.mate_is_forward": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.mate_is_forward",
    "pysam.alignedsegment.mate_is_mapped": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.mate_is_mapped",
    "pysam.alignedsegment.mate_is_reverse": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.mate_is_reverse",
    "pysam.alignedsegment.mate_is_unmapped": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.mate_is_unmapped",
    "pysam.alignedsegment.modified_bases": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.modified_bases",
    "pysam.alignedsegment.modified_bases_forward": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.modified_bases_forward",
    "pysam.alignedsegment.mpos": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.mpos",
    "pysam.alignedsegment.mrnm": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.mrnm",
    "pysam.alignedsegment.next_reference_id": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.next_reference_id",
    "pysam.alignedsegment.next_reference_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.next_reference_name",
    "pysam.alignedsegment.next_reference_start": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.next_reference_start",
    "pysam.alignedsegment.opt": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.opt",
    "pysam.alignedsegment.overlap": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.overlap",
    "pysam.alignedsegment.pnext": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.pnext",
    "pysam.alignedsegment.pos": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.pos",
    "pysam.alignedsegment.positions": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.positions",
    "pysam.alignedsegment.qend": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.qend",
    "pysam.alignedsegment.qlen": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.qlen",
    "pysam.alignedsegment.qname": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.qname",
    "pysam.alignedsegment.qqual": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.qqual",
    "pysam.alignedsegment.qstart": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.qstart",
    "pysam.alignedsegment.qual": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.qual",
    "pysam.alignedsegment.query": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query",
    "pysam.alignedsegment.query_alignment_end": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_alignment_end",
    "pysam.alignedsegment.query_alignment_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_alignment_length",
    "pysam.alignedsegment.query_alignment_qualities": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_alignment_qualities",
    "pysam.alignedsegment.query_alignment_qualities_str": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_alignment_qualities_str",
    "pysam.alignedsegment.query_alignment_sequence": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_alignment_sequence",
    "pysam.alignedsegment.query_alignment_start": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_alignment_start",
    "pysam.alignedsegment.query_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_length",
    "pysam.alignedsegment.query_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_name",
    "pysam.alignedsegment.query_qualities": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_qualities",
    "pysam.alignedsegment.query_qualities_str": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_qualities_str",
    "pysam.alignedsegment.query_sequence": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.query_sequence",
    "pysam.alignedsegment.reference_end": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.reference_end",
    "pysam.alignedsegment.reference_id": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.reference_id",
    "pysam.alignedsegment.reference_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.reference_length",
    "pysam.alignedsegment.reference_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.reference_name",
    "pysam.alignedsegment.reference_start": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.reference_start",
    "pysam.alignedsegment.rlen": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.rlen",
    "pysam.alignedsegment.rname": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.rname",
    "pysam.alignedsegment.rnext": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.rnext",
    "pysam.alignedsegment.seq": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.seq",
    "pysam.alignedsegment.set_tag": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.set_tag",
    "pysam.alignedsegment.set_tags": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.set_tags",
    "pysam.alignedsegment.settag": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.setTag",
    "pysam.alignedsegment.tags": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.tags",
    "pysam.alignedsegment.template_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.template_length",
    "pysam.alignedsegment.tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.tid",
    "pysam.alignedsegment.tlen": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.tlen",
    "pysam.alignedsegment.to_dict": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.to_dict",
    "pysam.alignedsegment.to_string": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.to_string",
    "pysam.alignedsegment.tostring": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignedSegment.tostring",
    "pysam.alignmentfile": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile",
    "pysam.alignmentfile.check_index": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.check_index",
    "pysam.alignmentfile.close": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.close",
    "pysam.alignmentfile.count": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.count",
    "pysam.alignmentfile.count_coverage": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.count_coverage",
    "pysam.alignmentfile.fetch": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.fetch",
    "pysam.alignmentfile.find_introns": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.find_introns",
    "pysam.alignmentfile.find_introns_slow": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.find_introns_slow",
    "pysam.alignmentfile.get_index_statistics": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.get_index_statistics",
    "pysam.alignmentfile.get_reference_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.get_reference_length",
    "pysam.alignmentfile.get_reference_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.get_reference_name",
    "pysam.alignmentfile.get_tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.get_tid",
    "pysam.alignmentfile.getrname": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.getrname",
    "pysam.alignmentfile.gettid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.gettid",
    "pysam.alignmentfile.has_index": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.has_index",
    "pysam.alignmentfile.head": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.head",
    "pysam.alignmentfile.is_valid_tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.is_valid_tid",
    "pysam.alignmentfile.lengths": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.lengths",
    "pysam.alignmentfile.mapped": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.mapped",
    "pysam.alignmentfile.mate": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.mate",
    "pysam.alignmentfile.nocoordinate": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.nocoordinate",
    "pysam.alignmentfile.nreferences": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.nreferences",
    "pysam.alignmentfile.pileup": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.pileup",
    "pysam.alignmentfile.references": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.references",
    "pysam.alignmentfile.text": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.text",
    "pysam.alignmentfile.unmapped": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.unmapped",
    "pysam.alignmentfile.write": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentFile.write",
    "pysam.alignmentheader": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader",
    "pysam.alignmentheader.as_dict": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.as_dict",
    "pysam.alignmentheader.copy": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.copy",
    "pysam.alignmentheader.from_dict": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.from_dict",
    "pysam.alignmentheader.from_references": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.from_references",
    "pysam.alignmentheader.from_text": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.from_text",
    "pysam.alignmentheader.get": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.get",
    "pysam.alignmentheader.get_reference_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.get_reference_length",
    "pysam.alignmentheader.get_reference_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.get_reference_name",
    "pysam.alignmentheader.get_tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.get_tid",
    "pysam.alignmentheader.is_valid_tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.is_valid_tid",
    "pysam.alignmentheader.items": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.items",
    "pysam.alignmentheader.iteritems": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.iteritems",
    "pysam.alignmentheader.keys": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.keys",
    "pysam.alignmentheader.lengths": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.lengths",
    "pysam.alignmentheader.nreferences": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.nreferences",
    "pysam.alignmentheader.references": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.references",
    "pysam.alignmentheader.to_dict": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.to_dict",
    "pysam.alignmentheader.values": "https://pysam.readthedocs.io/en/stable/api.html#pysam.AlignmentHeader.values",
    "pysam.asbed": "https://pysam.readthedocs.io/en/stable/api.html#pysam.asBed",
    "pysam.asgtf": "https://pysam.readthedocs.io/en/stable/api.html#pysam.asGTF",
    "pysam.astuple": "https://pysam.readthedocs.io/en/stable/api.html#pysam.asTuple",
    "pysam.asvcf": "https://pysam.readthedocs.io/en/stable/api.html#pysam.asVCF",
    "pysam.fastafile": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile",
    "pysam.fastafile.close": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.close",
    "pysam.fastafile.closed": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.closed",
    "pysam.fastafile.fetch": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.fetch",
    "pysam.fastafile.filename": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.filename",
    "pysam.fastafile.get_reference_length": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.get_reference_length",
    "pysam.fastafile.is_open": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.is_open",
    "pysam.fastafile.lengths": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.lengths",
    "pysam.fastafile.nreferences": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.nreferences",
    "pysam.fastafile.references": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastaFile.references",
    "pysam.fastqproxy": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastqProxy",
    "pysam.fastqproxy.get_quality_array": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastqProxy.get_quality_array",
    "pysam.fastqproxy.name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastqProxy.name",
    "pysam.fastqproxy.quality": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastqProxy.quality",
    "pysam.fastqproxy.sequence": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastqProxy.sequence",
    "pysam.fastxfile": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastxFile",
    "pysam.fastxfile.close": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastxFile.close",
    "pysam.fastxfile.closed": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastxFile.closed",
    "pysam.fastxfile.filename": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastxFile.filename",
    "pysam.fastxfile.is_open": "https://pysam.readthedocs.io/en/stable/api.html#pysam.FastxFile.is_open",
    "pysam.htsfile": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile",
    "pysam.htsfile.add_hts_options": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.add_hts_options",
    "pysam.htsfile.category": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.category",
    "pysam.htsfile.check_truncation": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.check_truncation",
    "pysam.htsfile.close": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.close",
    "pysam.htsfile.closed": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.closed",
    "pysam.htsfile.compression": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.compression",
    "pysam.htsfile.description": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.description",
    "pysam.htsfile.flush": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.flush",
    "pysam.htsfile.format": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.format",
    "pysam.htsfile.get_reference_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.get_reference_name",
    "pysam.htsfile.get_tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.get_tid",
    "pysam.htsfile.is_bam": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_bam",
    "pysam.htsfile.is_bcf": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_bcf",
    "pysam.htsfile.is_closed": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_closed",
    "pysam.htsfile.is_cram": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_cram",
    "pysam.htsfile.is_open": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_open",
    "pysam.htsfile.is_read": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_read",
    "pysam.htsfile.is_sam": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_sam",
    "pysam.htsfile.is_valid_reference_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_valid_reference_name",
    "pysam.htsfile.is_valid_tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_valid_tid",
    "pysam.htsfile.is_vcf": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_vcf",
    "pysam.htsfile.is_write": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.is_write",
    "pysam.htsfile.parse_region": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.parse_region",
    "pysam.htsfile.reset": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.reset",
    "pysam.htsfile.seek": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.seek",
    "pysam.htsfile.tell": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.tell",
    "pysam.htsfile.version": "https://pysam.readthedocs.io/en/stable/api.html#pysam.HTSFile.version",
    "pysam.indexedreads": "https://pysam.readthedocs.io/en/stable/api.html#pysam.IndexedReads",
    "pysam.indexedreads.build": "https://pysam.readthedocs.io/en/stable/api.html#pysam.IndexedReads.build",
    "pysam.indexedreads.find": "https://pysam.readthedocs.io/en/stable/api.html#pysam.IndexedReads.find",
    "pysam.pileupcolumn": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn",
    "pysam.pileupcolumn.get_mapping_qualities": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.get_mapping_qualities",
    "pysam.pileupcolumn.get_num_aligned": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.get_num_aligned",
    "pysam.pileupcolumn.get_query_names": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.get_query_names",
    "pysam.pileupcolumn.get_query_positions": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.get_query_positions",
    "pysam.pileupcolumn.get_query_qualities": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.get_query_qualities",
    "pysam.pileupcolumn.get_query_sequences": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.get_query_sequences",
    "pysam.pileupcolumn.n": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.n",
    "pysam.pileupcolumn.nsegments": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.nsegments",
    "pysam.pileupcolumn.pileups": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.pileups",
    "pysam.pileupcolumn.pos": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.pos",
    "pysam.pileupcolumn.reference_id": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.reference_id",
    "pysam.pileupcolumn.reference_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.reference_name",
    "pysam.pileupcolumn.reference_pos": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.reference_pos",
    "pysam.pileupcolumn.set_min_base_quality": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.set_min_base_quality",
    "pysam.pileupcolumn.tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupColumn.tid",
    "pysam.pileupread": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead",
    "pysam.pileupread.alignment": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.alignment",
    "pysam.pileupread.indel": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.indel",
    "pysam.pileupread.is_del": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.is_del",
    "pysam.pileupread.is_head": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.is_head",
    "pysam.pileupread.is_refskip": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.is_refskip",
    "pysam.pileupread.is_tail": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.is_tail",
    "pysam.pileupread.level": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.level",
    "pysam.pileupread.query_position": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.query_position",
    "pysam.pileupread.query_position_or_next": "https://pysam.readthedocs.io/en/stable/api.html#pysam.PileupRead.query_position_or_next",
    "pysam.samtools": "https://pysam.readthedocs.io/en/stable/usage.html",
    "pysam.samtools.command": "https://pysam.readthedocs.io/en/stable/usage.html#pysam.samtools.command",
    "pysam.samtools.command.get_messages": "https://pysam.readthedocs.io/en/stable/usage.html#pysam.samtools.command.get_messages",
    "pysam.samtools.command.usage": "https://pysam.readthedocs.io/en/stable/usage.html#pysam.samtools.command.usage",
    "pysam.tabix_compress": "https://pysam.readthedocs.io/en/stable/api.html#pysam.tabix_compress",
    "pysam.tabix_index": "https://pysam.readthedocs.io/en/stable/api.html#pysam.tabix_index",
    "pysam.tabix_iterator": "https://pysam.readthedocs.io/en/stable/api.html#pysam.tabix_iterator",
    "pysam.tabixfile": "https://pysam.readthedocs.io/en/stable/api.html#pysam.TabixFile",
    "pysam.tabixfile.close": "https://pysam.readthedocs.io/en/stable/api.html#pysam.TabixFile.close",
    "pysam.tabixfile.contigs": "https://pysam.readthedocs.io/en/stable/api.html#pysam.TabixFile.contigs",
    "pysam.tabixfile.fetch": "https://pysam.readthedocs.io/en/stable/api.html#pysam.TabixFile.fetch",
    "pysam.tabixfile.header": "https://pysam.readthedocs.io/en/stable/api.html#pysam.TabixFile.header",
    "pysam.variantfile": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile",
    "pysam.variantfile.close": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.close",
    "pysam.variantfile.copy": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.copy",
    "pysam.variantfile.fetch": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.fetch",
    "pysam.variantfile.get_reference_name": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.get_reference_name",
    "pysam.variantfile.get_tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.get_tid",
    "pysam.variantfile.is_valid_tid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.is_valid_tid",
    "pysam.variantfile.new_record": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.new_record",
    "pysam.variantfile.open": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.open",
    "pysam.variantfile.reset": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.reset",
    "pysam.variantfile.subset_samples": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.subset_samples",
    "pysam.variantfile.write": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantFile.write",
    "pysam.variantheader": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader",
    "pysam.variantheader.add_line": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.add_line",
    "pysam.variantheader.add_meta": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.add_meta",
    "pysam.variantheader.add_record": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.add_record",
    "pysam.variantheader.add_sample": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.add_sample",
    "pysam.variantheader.add_samples": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.add_samples",
    "pysam.variantheader.alts": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.alts",
    "pysam.variantheader.contigs": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.contigs",
    "pysam.variantheader.copy": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.copy",
    "pysam.variantheader.filters": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.filters",
    "pysam.variantheader.formats": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.formats",
    "pysam.variantheader.info": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.info",
    "pysam.variantheader.merge": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.merge",
    "pysam.variantheader.new_record": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.new_record",
    "pysam.variantheader.records": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.records",
    "pysam.variantheader.samples": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.samples",
    "pysam.variantheader.version": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeader.version",
    "pysam.variantheaderrecord": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord",
    "pysam.variantheaderrecord.attrs": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.attrs",
    "pysam.variantheaderrecord.get": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.get",
    "pysam.variantheaderrecord.items": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.items",
    "pysam.variantheaderrecord.iteritems": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.iteritems",
    "pysam.variantheaderrecord.iterkeys": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.iterkeys",
    "pysam.variantheaderrecord.itervalues": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.itervalues",
    "pysam.variantheaderrecord.key": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.key",
    "pysam.variantheaderrecord.keys": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.keys",
    "pysam.variantheaderrecord.pop": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.pop",
    "pysam.variantheaderrecord.remove": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.remove",
    "pysam.variantheaderrecord.type": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.type",
    "pysam.variantheaderrecord.update": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.update",
    "pysam.variantheaderrecord.value": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.value",
    "pysam.variantheaderrecord.values": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantHeaderRecord.values",
    "pysam.variantrecord": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord",
    "pysam.variantrecord.alleles": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.alleles",
    "pysam.variantrecord.alts": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.alts",
    "pysam.variantrecord.chrom": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.chrom",
    "pysam.variantrecord.contig": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.contig",
    "pysam.variantrecord.copy": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.copy",
    "pysam.variantrecord.filter": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.filter",
    "pysam.variantrecord.format": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.format",
    "pysam.variantrecord.id": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.id",
    "pysam.variantrecord.info": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.info",
    "pysam.variantrecord.pos": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.pos",
    "pysam.variantrecord.qual": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.qual",
    "pysam.variantrecord.ref": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.ref",
    "pysam.variantrecord.rid": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.rid",
    "pysam.variantrecord.rlen": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.rlen",
    "pysam.variantrecord.samples": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.samples",
    "pysam.variantrecord.start": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.start",
    "pysam.variantrecord.stop": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.stop",
    "pysam.variantrecord.translate": "https://pysam.readthedocs.io/en/stable/api.html#pysam.VariantRecord.translate",
}
