VERSION = "0.6.2"

# fmt: off
MAPPING = {
    "pysparkling": "https://pysparkling.readthedocs.io/en/latest/",
    "pysparkling.context": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context",
    "pysparkling.context.accumulator": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.accumulator",
    "pysparkling.context.binaryfiles": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.binaryFiles",
    "pysparkling.context.binaryrecords": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.binaryRecords",
    "pysparkling.context.parallelize": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.parallelize",
    "pysparkling.context.picklefile": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.pickleFile",
    "pysparkling.context.runjob": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.runJob",
    "pysparkling.context.textfile": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.textFile",
    "pysparkling.context.union": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.union",
    "pysparkling.context.wholetextfiles": "https://pysparkling.readthedocs.io/en/latest/api_context.html#pysparkling.Context.wholeTextFiles",
    "pysparkling.fileio": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html",
    "pysparkling.fileio.codec": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html",
    "pysparkling.fileio.codec.bz2": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Bz2",
    "pysparkling.fileio.codec.bz2.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Bz2.compress",
    "pysparkling.fileio.codec.bz2.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Bz2.decompress",
    "pysparkling.fileio.codec.codec": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Codec",
    "pysparkling.fileio.codec.codec.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Codec.compress",
    "pysparkling.fileio.codec.codec.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Codec.decompress",
    "pysparkling.fileio.codec.gz": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Gz",
    "pysparkling.fileio.codec.gz.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Gz.compress",
    "pysparkling.fileio.codec.gz.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Gz.decompress",
    "pysparkling.fileio.codec.lzma": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Lzma",
    "pysparkling.fileio.codec.lzma.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Lzma.compress",
    "pysparkling.fileio.codec.lzma.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Lzma.decompress",
    "pysparkling.fileio.codec.sevenz": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.SevenZ",
    "pysparkling.fileio.codec.sevenz.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.SevenZ.compress",
    "pysparkling.fileio.codec.sevenz.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.SevenZ.decompress",
    "pysparkling.fileio.codec.tar": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Tar",
    "pysparkling.fileio.codec.tar.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Tar.compress",
    "pysparkling.fileio.codec.tar.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Tar.decompress",
    "pysparkling.fileio.codec.tarbz2": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.TarBz2",
    "pysparkling.fileio.codec.tarbz2.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.TarBz2.compress",
    "pysparkling.fileio.codec.tarbz2.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.TarBz2.decompress",
    "pysparkling.fileio.codec.targz": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.TarGz",
    "pysparkling.fileio.codec.targz.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.TarGz.compress",
    "pysparkling.fileio.codec.targz.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.TarGz.decompress",
    "pysparkling.fileio.codec.zip": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Zip",
    "pysparkling.fileio.codec.zip.compress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Zip.compress",
    "pysparkling.fileio.codec.zip.decompress": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.codec.Zip.decompress",
    "pysparkling.fileio.file": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.File",
    "pysparkling.fileio.file.dump": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.File.dump",
    "pysparkling.fileio.file.exists": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.File.exists",
    "pysparkling.fileio.file.get_content": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.File.get_content",
    "pysparkling.fileio.file.load": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.File.load",
    "pysparkling.fileio.file.make_public": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.File.make_public",
    "pysparkling.fileio.file.resolve_filenames": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.File.resolve_filenames",
    "pysparkling.fileio.fs": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html",
    "pysparkling.fileio.fs.filesystem": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.FileSystem",
    "pysparkling.fileio.fs.filesystem.dump": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.FileSystem.dump",
    "pysparkling.fileio.fs.filesystem.exists": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.FileSystem.exists",
    "pysparkling.fileio.fs.filesystem.load": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.FileSystem.load",
    "pysparkling.fileio.fs.filesystem.load_text": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.FileSystem.load_text",
    "pysparkling.fileio.fs.filesystem.make_public": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.FileSystem.make_public",
    "pysparkling.fileio.fs.filesystem.resolve_content": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.FileSystem.resolve_content",
    "pysparkling.fileio.fs.filesystem.resolve_filenames": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.FileSystem.resolve_filenames",
    "pysparkling.fileio.fs.gs": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS",
    "pysparkling.fileio.fs.gs.dump": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.dump",
    "pysparkling.fileio.fs.gs.exists": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.exists",
    "pysparkling.fileio.fs.gs.load": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.load",
    "pysparkling.fileio.fs.gs.load_text": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.load_text",
    "pysparkling.fileio.fs.gs.make_public": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.make_public",
    "pysparkling.fileio.fs.gs.mime_type": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.mime_type",
    "pysparkling.fileio.fs.gs.project_name": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.project_name",
    "pysparkling.fileio.fs.gs.resolve_content": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.resolve_content",
    "pysparkling.fileio.fs.gs.resolve_filenames": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.GS.resolve_filenames",
    "pysparkling.fileio.fs.hdfs": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Hdfs",
    "pysparkling.fileio.fs.hdfs.dump": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Hdfs.dump",
    "pysparkling.fileio.fs.hdfs.exists": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Hdfs.exists",
    "pysparkling.fileio.fs.hdfs.load": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Hdfs.load",
    "pysparkling.fileio.fs.hdfs.load_text": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Hdfs.load_text",
    "pysparkling.fileio.fs.hdfs.resolve_content": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Hdfs.resolve_content",
    "pysparkling.fileio.fs.hdfs.resolve_filenames": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Hdfs.resolve_filenames",
    "pysparkling.fileio.fs.http": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Http",
    "pysparkling.fileio.fs.http.dump": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Http.dump",
    "pysparkling.fileio.fs.http.exists": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Http.exists",
    "pysparkling.fileio.fs.http.load": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Http.load",
    "pysparkling.fileio.fs.http.load_text": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Http.load_text",
    "pysparkling.fileio.fs.http.resolve_filenames": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Http.resolve_filenames",
    "pysparkling.fileio.fs.local": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Local",
    "pysparkling.fileio.fs.local.dump": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Local.dump",
    "pysparkling.fileio.fs.local.exists": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Local.exists",
    "pysparkling.fileio.fs.local.load": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Local.load",
    "pysparkling.fileio.fs.local.load_text": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Local.load_text",
    "pysparkling.fileio.fs.local.resolve_content": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Local.resolve_content",
    "pysparkling.fileio.fs.local.resolve_filenames": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.Local.resolve_filenames",
    "pysparkling.fileio.fs.s3": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3",
    "pysparkling.fileio.fs.s3.connection_kwargs": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3.connection_kwargs",
    "pysparkling.fileio.fs.s3.dump": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3.dump",
    "pysparkling.fileio.fs.s3.exists": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3.exists",
    "pysparkling.fileio.fs.s3.load": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3.load",
    "pysparkling.fileio.fs.s3.load_text": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3.load_text",
    "pysparkling.fileio.fs.s3.make_public": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3.make_public",
    "pysparkling.fileio.fs.s3.resolve_content": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3.resolve_content",
    "pysparkling.fileio.fs.s3.resolve_filenames": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.fs.S3.resolve_filenames",
    "pysparkling.fileio.textfile": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.TextFile",
    "pysparkling.fileio.textfile.dump": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.TextFile.dump",
    "pysparkling.fileio.textfile.load": "https://pysparkling.readthedocs.io/en/latest/api_fileio.html#pysparkling.fileio.TextFile.load",
    "pysparkling.rdd": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD",
    "pysparkling.rdd.aggregate": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.aggregate",
    "pysparkling.rdd.aggregatebykey": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.aggregateByKey",
    "pysparkling.rdd.cache": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.cache",
    "pysparkling.rdd.cartesian": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.cartesian",
    "pysparkling.rdd.coalesce": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.coalesce",
    "pysparkling.rdd.cogroup": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.cogroup",
    "pysparkling.rdd.collect": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.collect",
    "pysparkling.rdd.collectasmap": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.collectAsMap",
    "pysparkling.rdd.compute": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.compute",
    "pysparkling.rdd.count": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.count",
    "pysparkling.rdd.countapprox": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.countApprox",
    "pysparkling.rdd.countapproxdistinct": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.countApproxDistinct",
    "pysparkling.rdd.countbykey": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.countByKey",
    "pysparkling.rdd.countbyvalue": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.countByValue",
    "pysparkling.rdd.distinct": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.distinct",
    "pysparkling.rdd.filter": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.filter",
    "pysparkling.rdd.first": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.first",
    "pysparkling.rdd.flatmap": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.flatMap",
    "pysparkling.rdd.flatmapvalues": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.flatMapValues",
    "pysparkling.rdd.fold": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.fold",
    "pysparkling.rdd.foldbykey": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.foldByKey",
    "pysparkling.rdd.foreach": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.foreach",
    "pysparkling.rdd.foreachpartition": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.foreachPartition",
    "pysparkling.rdd.fullouterjoin": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.fullOuterJoin",
    "pysparkling.rdd.getnumpartitions": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.getNumPartitions",
    "pysparkling.rdd.getpartitions": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.getPartitions",
    "pysparkling.rdd.glom": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.glom",
    "pysparkling.rdd.groupby": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.groupBy",
    "pysparkling.rdd.groupbykey": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.groupByKey",
    "pysparkling.rdd.histogram": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.histogram",
    "pysparkling.rdd.id": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.id",
    "pysparkling.rdd.intersection": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.intersection",
    "pysparkling.rdd.isempty": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.isEmpty",
    "pysparkling.rdd.join": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.join",
    "pysparkling.rdd.keyby": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.keyBy",
    "pysparkling.rdd.keys": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.keys",
    "pysparkling.rdd.leftouterjoin": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.leftOuterJoin",
    "pysparkling.rdd.lookup": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.lookup",
    "pysparkling.rdd.map": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.map",
    "pysparkling.rdd.mappartitions": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.mapPartitions",
    "pysparkling.rdd.mappartitionswithindex": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.mapPartitionsWithIndex",
    "pysparkling.rdd.mapvalues": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.mapValues",
    "pysparkling.rdd.max": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.max",
    "pysparkling.rdd.mean": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.mean",
    "pysparkling.rdd.meanapprox": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.meanApprox",
    "pysparkling.rdd.min": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.min",
    "pysparkling.rdd.name": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.name",
    "pysparkling.rdd.partitionby": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.partitionBy",
    "pysparkling.rdd.persist": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.persist",
    "pysparkling.rdd.pipe": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.pipe",
    "pysparkling.rdd.randomsplit": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.randomSplit",
    "pysparkling.rdd.reduce": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.reduce",
    "pysparkling.rdd.reducebykey": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.reduceByKey",
    "pysparkling.rdd.reducebykeylocally": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.reduceByKeyLocally",
    "pysparkling.rdd.repartition": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.repartition",
    "pysparkling.rdd.repartitionandsortwithinpartitions": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.repartitionAndSortWithinPartitions",
    "pysparkling.rdd.rightouterjoin": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.rightOuterJoin",
    "pysparkling.rdd.sample": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.sample",
    "pysparkling.rdd.samplebykey": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.sampleByKey",
    "pysparkling.rdd.samplestdev": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.sampleStdev",
    "pysparkling.rdd.samplevariance": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.sampleVariance",
    "pysparkling.rdd.saveaspicklefile": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.saveAsPickleFile",
    "pysparkling.rdd.saveastextfile": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.saveAsTextFile",
    "pysparkling.rdd.setname": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.setName",
    "pysparkling.rdd.sortby": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.sortBy",
    "pysparkling.rdd.sortbykey": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.sortByKey",
    "pysparkling.rdd.stats": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.stats",
    "pysparkling.rdd.stdev": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.stdev",
    "pysparkling.rdd.subtract": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.subtract",
    "pysparkling.rdd.subtractbykey": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.subtractByKey",
    "pysparkling.rdd.sum": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.sum",
    "pysparkling.rdd.sumapprox": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.sumApprox",
    "pysparkling.rdd.take": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.take",
    "pysparkling.rdd.takeordered": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.takeOrdered",
    "pysparkling.rdd.takesample": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.takeSample",
    "pysparkling.rdd.todf": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.toDF",
    "pysparkling.rdd.tolocaliterator": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.toLocalIterator",
    "pysparkling.rdd.top": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.top",
    "pysparkling.rdd.treeaggregate": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.treeAggregate",
    "pysparkling.rdd.treereduce": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.treeReduce",
    "pysparkling.rdd.union": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.union",
    "pysparkling.rdd.unpersist": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.unpersist",
    "pysparkling.rdd.values": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.values",
    "pysparkling.rdd.variance": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.variance",
    "pysparkling.rdd.zip": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.zip",
    "pysparkling.rdd.zipwithindex": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.zipWithIndex",
    "pysparkling.rdd.zipwithuniqueid": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.RDD.zipWithUniqueId",
    "pysparkling.statcounter": "https://pysparkling.readthedocs.io/en/latest/api_rdd.html#pysparkling.StatCounter",
    "pysparkling.streaming": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html",
    "pysparkling.streaming.dstream": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream",
    "pysparkling.streaming.dstream.cache": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.cache",
    "pysparkling.streaming.dstream.cogroup": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.cogroup",
    "pysparkling.streaming.dstream.context": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.context",
    "pysparkling.streaming.dstream.count": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.count",
    "pysparkling.streaming.dstream.countbyvalue": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.countByValue",
    "pysparkling.streaming.dstream.countbywindow": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.countByWindow",
    "pysparkling.streaming.dstream.filter": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.filter",
    "pysparkling.streaming.dstream.flatmap": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.flatMap",
    "pysparkling.streaming.dstream.flatmapvalues": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.flatMapValues",
    "pysparkling.streaming.dstream.foreachrdd": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.foreachRDD",
    "pysparkling.streaming.dstream.fullouterjoin": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.fullOuterJoin",
    "pysparkling.streaming.dstream.groupbykey": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.groupByKey",
    "pysparkling.streaming.dstream.join": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.join",
    "pysparkling.streaming.dstream.leftouterjoin": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.leftOuterJoin",
    "pysparkling.streaming.dstream.map": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.map",
    "pysparkling.streaming.dstream.mappartitions": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.mapPartitions",
    "pysparkling.streaming.dstream.mappartitionswithindex": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.mapPartitionsWithIndex",
    "pysparkling.streaming.dstream.mapvalues": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.mapValues",
    "pysparkling.streaming.dstream.pprint": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.pprint",
    "pysparkling.streaming.dstream.reduce": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.reduce",
    "pysparkling.streaming.dstream.reducebykey": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.reduceByKey",
    "pysparkling.streaming.dstream.repartition": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.repartition",
    "pysparkling.streaming.dstream.rightouterjoin": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.rightOuterJoin",
    "pysparkling.streaming.dstream.saveastextfiles": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.saveAsTextFiles",
    "pysparkling.streaming.dstream.slice": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.slice",
    "pysparkling.streaming.dstream.transform": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.transform",
    "pysparkling.streaming.dstream.transformwith": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.transformWith",
    "pysparkling.streaming.dstream.union": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.union",
    "pysparkling.streaming.dstream.updatestatebykey": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.updateStateByKey",
    "pysparkling.streaming.dstream.window": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.DStream.window",
    "pysparkling.streaming.streamingcontext": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext",
    "pysparkling.streaming.streamingcontext.awaittermination": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.awaitTermination",
    "pysparkling.streaming.streamingcontext.awaitterminationortimeout": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.awaitTerminationOrTimeout",
    "pysparkling.streaming.streamingcontext.binaryrecordsstream": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.binaryRecordsStream",
    "pysparkling.streaming.streamingcontext.filebinarystream": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.fileBinaryStream",
    "pysparkling.streaming.streamingcontext.filetextstream": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.fileTextStream",
    "pysparkling.streaming.streamingcontext.queuestream": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.queueStream",
    "pysparkling.streaming.streamingcontext.remember": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.remember",
    "pysparkling.streaming.streamingcontext.socketbinarystream": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.socketBinaryStream",
    "pysparkling.streaming.streamingcontext.sockettextstream": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.socketTextStream",
    "pysparkling.streaming.streamingcontext.sparkcontext": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.sparkContext",
    "pysparkling.streaming.streamingcontext.start": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.start",
    "pysparkling.streaming.streamingcontext.stop": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.stop",
    "pysparkling.streaming.streamingcontext.textfilestream": "https://pysparkling.readthedocs.io/en/latest/api_streaming.html#pysparkling.streaming.StreamingContext.textFileStream",
}
