VERSION = "1.8.0"

# fmt: off
MAPPING = {
    "pysubs2": "https://pysubs2.readthedocs.io/en/latest/",
    "pysubs2.alignment": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment",
    "pysubs2.alignment.bottom_center": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.BOTTOM_CENTER",
    "pysubs2.alignment.bottom_left": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.BOTTOM_LEFT",
    "pysubs2.alignment.bottom_right": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.BOTTOM_RIGHT",
    "pysubs2.alignment.middle_center": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.MIDDLE_CENTER",
    "pysubs2.alignment.middle_left": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.MIDDLE_LEFT",
    "pysubs2.alignment.middle_right": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.MIDDLE_RIGHT",
    "pysubs2.alignment.top_center": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.TOP_CENTER",
    "pysubs2.alignment.top_left": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.TOP_LEFT",
    "pysubs2.alignment.top_right": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Alignment.TOP_RIGHT",
    "pysubs2.color": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.Color",
    "pysubs2.exceptions": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#module-pysubs2.exceptions",
    "pysubs2.exceptions.formatautodetectionerror": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.FormatAutodetectionError",
    "pysubs2.exceptions.formatautodetectionerror.content": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.FormatAutodetectionError.content",
    "pysubs2.exceptions.formatautodetectionerror.formats": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.FormatAutodetectionError.formats",
    "pysubs2.exceptions.pysubs2error": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.Pysubs2Error",
    "pysubs2.exceptions.unknownfileextensionerror": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.UnknownFileExtensionError",
    "pysubs2.exceptions.unknownfileextensionerror.ext": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.UnknownFileExtensionError.ext",
    "pysubs2.exceptions.unknownformatidentifiererror": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.UnknownFormatIdentifierError",
    "pysubs2.exceptions.unknownformatidentifiererror.format_": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.UnknownFormatIdentifierError.format_",
    "pysubs2.exceptions.unknownfpserror": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.exceptions.UnknownFPSError",
    "pysubs2.formats": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#module-pysubs2.formats",
    "pysubs2.formats.autodetect_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.autodetect_format",
    "pysubs2.formats.file_extension_to_format_identifier": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.FILE_EXTENSION_TO_FORMAT_IDENTIFIER",
    "pysubs2.formats.format_identifier_to_format_class": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.FORMAT_IDENTIFIER_TO_FORMAT_CLASS",
    "pysubs2.formats.formatbase": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.FormatBase",
    "pysubs2.formats.formatbase.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.FormatBase.from_file",
    "pysubs2.formats.formatbase.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.FormatBase.guess_format",
    "pysubs2.formats.formatbase.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.FormatBase.to_file",
    "pysubs2.formats.get_file_extension": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.get_file_extension",
    "pysubs2.formats.get_format_class": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.get_format_class",
    "pysubs2.formats.get_format_identifier": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.get_format_identifier",
    "pysubs2.formats.jsonformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.jsonformat.jsonformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.jsonformat.JSONFormat",
    "pysubs2.formats.jsonformat.jsonformat.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.jsonformat.JSONFormat.from_file",
    "pysubs2.formats.jsonformat.jsonformat.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.jsonformat.JSONFormat.guess_format",
    "pysubs2.formats.jsonformat.jsonformat.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.jsonformat.JSONFormat.to_file",
    "pysubs2.formats.microdvd": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.microdvd.microdvdformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.microdvd.MicroDVDFormat",
    "pysubs2.formats.microdvd.microdvdformat.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.microdvd.MicroDVDFormat.from_file",
    "pysubs2.formats.microdvd.microdvdformat.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.microdvd.MicroDVDFormat.guess_format",
    "pysubs2.formats.microdvd.microdvdformat.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.microdvd.MicroDVDFormat.to_file",
    "pysubs2.formats.mpl2": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.mpl2.mpl2format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.mpl2.MPL2Format",
    "pysubs2.formats.mpl2.mpl2format.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.mpl2.MPL2Format.from_file",
    "pysubs2.formats.mpl2.mpl2format.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.mpl2.MPL2Format.guess_format",
    "pysubs2.formats.mpl2.mpl2format.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.mpl2.MPL2Format.to_file",
    "pysubs2.formats.sami": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.sami.samiformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.sami.SAMIFormat",
    "pysubs2.formats.sami.samiformat.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.sami.SAMIFormat.from_file",
    "pysubs2.formats.sami.samiformat.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.sami.SAMIFormat.guess_format",
    "pysubs2.formats.subrip": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.subrip.subripformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.subrip.SubripFormat",
    "pysubs2.formats.subrip.subripformat.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.subrip.SubripFormat.from_file",
    "pysubs2.formats.subrip.subripformat.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.subrip.SubripFormat.guess_format",
    "pysubs2.formats.subrip.subripformat.ms_to_timestamp": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.subrip.SubripFormat.ms_to_timestamp",
    "pysubs2.formats.subrip.subripformat.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.subrip.SubripFormat.to_file",
    "pysubs2.formats.substation": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.substation.parse_tags": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.substation.parse_tags",
    "pysubs2.formats.substation.substationformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.substation.SubstationFormat",
    "pysubs2.formats.substation.substationformat.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.substation.SubstationFormat.from_file",
    "pysubs2.formats.substation.substationformat.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.substation.SubstationFormat.guess_format",
    "pysubs2.formats.substation.substationformat.ms_to_timestamp": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.substation.SubstationFormat.ms_to_timestamp",
    "pysubs2.formats.substation.substationformat.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.substation.SubstationFormat.to_file",
    "pysubs2.formats.tmp": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.tmp.tmpformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.tmp.TmpFormat",
    "pysubs2.formats.tmp.tmpformat.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.tmp.TmpFormat.from_file",
    "pysubs2.formats.tmp.tmpformat.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.tmp.TmpFormat.guess_format",
    "pysubs2.formats.tmp.tmpformat.ms_to_timestamp": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.tmp.TmpFormat.ms_to_timestamp",
    "pysubs2.formats.tmp.tmpformat.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.tmp.TmpFormat.to_file",
    "pysubs2.formats.ttml": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.ttml.ttmlformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.ttml.TTMLFormat",
    "pysubs2.formats.ttml.ttmlformat.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.ttml.TTMLFormat.from_file",
    "pysubs2.formats.ttml.ttmlformat.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.ttml.TTMLFormat.guess_format",
    "pysubs2.formats.ttml.ttmlformat.ms_to_timestamp": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.ttml.TTMLFormat.ms_to_timestamp",
    "pysubs2.formats.ttml.ttmlformat.ssastyle_to_tts": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.ttml.TTMLFormat.ssastyle_to_tts",
    "pysubs2.formats.ttml.ttmlformat.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.ttml.TTMLFormat.to_file",
    "pysubs2.formats.webvtt": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.formats.webvtt.webvttformat": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.webvtt.WebVTTFormat",
    "pysubs2.formats.webvtt.webvttformat.guess_format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.webvtt.WebVTTFormat.guess_format",
    "pysubs2.formats.webvtt.webvttformat.ms_to_timestamp": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.webvtt.WebVTTFormat.ms_to_timestamp",
    "pysubs2.formats.webvtt.webvttformat.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.formats.webvtt.WebVTTFormat.to_file",
    "pysubs2.load": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.load",
    "pysubs2.load_from_whisper": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.load_from_whisper",
    "pysubs2.make_time": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.make_time",
    "pysubs2.ssaevent": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent",
    "pysubs2.ssaevent.copy": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.copy",
    "pysubs2.ssaevent.duration": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.duration",
    "pysubs2.ssaevent.effect": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.effect",
    "pysubs2.ssaevent.end": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.end",
    "pysubs2.ssaevent.equals": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.equals",
    "pysubs2.ssaevent.fields": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.FIELDS",
    "pysubs2.ssaevent.is_comment": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.is_comment",
    "pysubs2.ssaevent.is_drawing": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.is_drawing",
    "pysubs2.ssaevent.is_text": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.is_text",
    "pysubs2.ssaevent.layer": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.layer",
    "pysubs2.ssaevent.marginl": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.marginl",
    "pysubs2.ssaevent.marginr": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.marginr",
    "pysubs2.ssaevent.marginv": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.marginv",
    "pysubs2.ssaevent.marked": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.marked",
    "pysubs2.ssaevent.name": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.name",
    "pysubs2.ssaevent.plaintext": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.plaintext",
    "pysubs2.ssaevent.shift": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.shift",
    "pysubs2.ssaevent.start": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.start",
    "pysubs2.ssaevent.style": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.style",
    "pysubs2.ssaevent.text": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.text",
    "pysubs2.ssaevent.type": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAEvent.type",
    "pysubs2.ssafile": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile",
    "pysubs2.ssafile.aegisub_project": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.aegisub_project",
    "pysubs2.ssafile.equals": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.equals",
    "pysubs2.ssafile.events": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.events",
    "pysubs2.ssafile.fonts_opaque": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.fonts_opaque",
    "pysubs2.ssafile.format": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.format",
    "pysubs2.ssafile.fps": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.fps",
    "pysubs2.ssafile.from_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.from_file",
    "pysubs2.ssafile.from_string": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.from_string",
    "pysubs2.ssafile.import_styles": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.import_styles",
    "pysubs2.ssafile.info": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.info",
    "pysubs2.ssafile.load": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.load",
    "pysubs2.ssafile.remove_miscellaneous_events": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.remove_miscellaneous_events",
    "pysubs2.ssafile.rename_style": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.rename_style",
    "pysubs2.ssafile.save": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.save",
    "pysubs2.ssafile.shift": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.shift",
    "pysubs2.ssafile.sort": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.sort",
    "pysubs2.ssafile.styles": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.styles",
    "pysubs2.ssafile.to_file": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.to_file",
    "pysubs2.ssafile.to_string": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.to_string",
    "pysubs2.ssafile.transform_framerate": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAFile.transform_framerate",
    "pysubs2.ssastyle": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle",
    "pysubs2.ssastyle.alignment": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.alignment",
    "pysubs2.ssastyle.alphalevel": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.alphalevel",
    "pysubs2.ssastyle.angle": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.angle",
    "pysubs2.ssastyle.backcolor": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.backcolor",
    "pysubs2.ssastyle.bold": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.bold",
    "pysubs2.ssastyle.borderstyle": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.borderstyle",
    "pysubs2.ssastyle.drawing": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.drawing",
    "pysubs2.ssastyle.encoding": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.encoding",
    "pysubs2.ssastyle.fields": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.FIELDS",
    "pysubs2.ssastyle.fontname": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.fontname",
    "pysubs2.ssastyle.fontsize": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.fontsize",
    "pysubs2.ssastyle.italic": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.italic",
    "pysubs2.ssastyle.marginl": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.marginl",
    "pysubs2.ssastyle.marginr": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.marginr",
    "pysubs2.ssastyle.marginv": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.marginv",
    "pysubs2.ssastyle.outline": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.outline",
    "pysubs2.ssastyle.outlinecolor": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.outlinecolor",
    "pysubs2.ssastyle.primarycolor": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.primarycolor",
    "pysubs2.ssastyle.scalex": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.scalex",
    "pysubs2.ssastyle.scaley": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.scaley",
    "pysubs2.ssastyle.secondarycolor": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.secondarycolor",
    "pysubs2.ssastyle.shadow": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.shadow",
    "pysubs2.ssastyle.spacing": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.spacing",
    "pysubs2.ssastyle.strikeout": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.strikeout",
    "pysubs2.ssastyle.tertiarycolor": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.tertiarycolor",
    "pysubs2.ssastyle.underline": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.SSAStyle.underline",
    "pysubs2.time": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#module-pysubs2.time",
    "pysubs2.time.frames_to_ms": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.frames_to_ms",
    "pysubs2.time.make_time": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.make_time",
    "pysubs2.time.ms_to_frames": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.ms_to_frames",
    "pysubs2.time.ms_to_str": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.ms_to_str",
    "pysubs2.time.ms_to_times": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.ms_to_times",
    "pysubs2.time.times_to_ms": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.times_to_ms",
    "pysubs2.time.timestamp": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.TIMESTAMP",
    "pysubs2.time.timestamp_short": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.TIMESTAMP_SHORT",
    "pysubs2.time.timestamp_to_ms": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.time.timestamp_to_ms",
    "pysubs2.whisper": "https://pysubs2.readthedocs.io/en/latest/api-reference.html",
    "pysubs2.whisper.load_from_whisper": "https://pysubs2.readthedocs.io/en/latest/api-reference.html#pysubs2.whisper.load_from_whisper",
}
