VERSION = "2.31.7"

# fmt: off
MAPPING = {
    "pytensor": "https://pytensor.readthedocs.io/en/latest/",
    "pytensor.as_symbolic": "https://pytensor.readthedocs.io/en/latest/library/index.html#pytensor.as_symbolic",
    "pytensor.clone_replace": "https://pytensor.readthedocs.io/en/latest/library/index.html#pytensor.clone_replace",
    "pytensor.compile.debugmode": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html",
    "pytensor.compile.debugmode.baddestroymap": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.BadDestroyMap",
    "pytensor.compile.debugmode.badoptimization": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.BadOptimization",
    "pytensor.compile.debugmode.badthunkoutput": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.BadThunkOutput",
    "pytensor.compile.debugmode.badviewmap": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.BadViewMap",
    "pytensor.compile.debugmode.debugmode": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.DebugMode",
    "pytensor.compile.debugmode.debugmode.__init__": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.DebugMode.__init__",
    "pytensor.compile.debugmode.debugmodeerror": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.DebugModeError",
    "pytensor.compile.debugmode.invalidvalueerror": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.InvalidValueError",
    "pytensor.compile.debugmode.stochasticorder": "https://pytensor.readthedocs.io/en/latest/library/compile/debugmode.html#pytensor.compile.debugmode.StochasticOrder",
    "pytensor.compile.function": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html",
    "pytensor.compile.function.function": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.function",
    "pytensor.compile.function.function_dump": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.function_dump",
    "pytensor.compile.function.in": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In",
    "pytensor.compile.function.in.__init__": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.__init__",
    "pytensor.compile.function.in.allow_downcast": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.allow_downcast",
    "pytensor.compile.function.in.autoname": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.autoname",
    "pytensor.compile.function.in.borrow": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.borrow",
    "pytensor.compile.function.in.implicit": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.implicit",
    "pytensor.compile.function.in.mutable": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.mutable",
    "pytensor.compile.function.in.name": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.name",
    "pytensor.compile.function.in.strict": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.strict",
    "pytensor.compile.function.in.update": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.update",
    "pytensor.compile.function.in.value": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.value",
    "pytensor.compile.function.in.variable": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.In.variable",
    "pytensor.compile.function.out": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.Out",
    "pytensor.compile.function.out.__init__": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.Out.__init__",
    "pytensor.compile.function.out.borrow": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.Out.borrow",
    "pytensor.compile.function.out.variable": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.Out.variable",
    "pytensor.compile.function.types": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html",
    "pytensor.compile.function.types.function": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.types.Function",
    "pytensor.compile.function.types.function.__call__": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.types.Function.__call__",
    "pytensor.compile.function.types.function.copy": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.types.Function.copy",
    "pytensor.compile.function.types.function.finder": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.types.Function.finder",
    "pytensor.compile.function.types.function.free": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.types.Function.free",
    "pytensor.compile.function.types.function.inv_finder": "https://pytensor.readthedocs.io/en/latest/library/compile/function.html#pytensor.compile.function.types.Function.inv_finder",
    "pytensor.compile.io": "https://pytensor.readthedocs.io/en/latest/library/compile/io.html",
    "pytensor.compile.io.in": "https://pytensor.readthedocs.io/en/latest/library/compile/io.html#pytensor.compile.io.In",
    "pytensor.compile.io.in.__init__": "https://pytensor.readthedocs.io/en/latest/library/compile/io.html#pytensor.compile.io.In.__init__",
    "pytensor.compile.mode": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html",
    "pytensor.compile.mode.fast_compile": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html#pytensor.compile.mode.FAST_COMPILE",
    "pytensor.compile.mode.fast_run": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html#pytensor.compile.mode.FAST_RUN",
    "pytensor.compile.mode.mode": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html#pytensor.compile.mode.Mode",
    "pytensor.compile.mode.mode.excluding": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html#pytensor.compile.mode.Mode.excluding",
    "pytensor.compile.mode.mode.including": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html#pytensor.compile.mode.Mode.including",
    "pytensor.compile.mode.mode.linker": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html#pytensor.compile.mode.Mode.linker",
    "pytensor.compile.mode.mode.optimizer": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html#pytensor.compile.mode.Mode.optimizer",
    "pytensor.compile.mode.mode.requiring": "https://pytensor.readthedocs.io/en/latest/library/compile/mode.html#pytensor.compile.mode.Mode.requiring",
    "pytensor.compile.nanguardmode": "https://pytensor.readthedocs.io/en/latest/library/compile/nanguardmode.html",
    "pytensor.compile.nanguardmode.nanguardmode": "https://pytensor.readthedocs.io/en/latest/library/compile/nanguardmode.html#pytensor.compile.nanguardmode.NanGuardMode",
    "pytensor.compile.ops": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html",
    "pytensor.compile.ops.as_op": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.as_op",
    "pytensor.compile.ops.deepcopyop": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.DeepCopyOp",
    "pytensor.compile.ops.deepcopyop.c_code": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.DeepCopyOp.c_code",
    "pytensor.compile.ops.deepcopyop.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.DeepCopyOp.c_code_cache_version",
    "pytensor.compile.ops.deepcopyop.make_node": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.DeepCopyOp.make_node",
    "pytensor.compile.ops.deepcopyop.perform": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.DeepCopyOp.perform",
    "pytensor.compile.ops.fromfunctionop": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.FromFunctionOp",
    "pytensor.compile.ops.fromfunctionop.perform": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.FromFunctionOp.perform",
    "pytensor.compile.ops.outputguard": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.OutputGuard",
    "pytensor.compile.ops.outputguard.destroy_map": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.OutputGuard.destroy_map",
    "pytensor.compile.ops.register_deep_copy_op_c_code": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.register_deep_copy_op_c_code",
    "pytensor.compile.ops.register_view_op_c_code": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.register_view_op_c_code",
    "pytensor.compile.ops.typecastingop": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.TypeCastingOp",
    "pytensor.compile.ops.typecastingop.c_code": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.TypeCastingOp.c_code",
    "pytensor.compile.ops.typecastingop.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.TypeCastingOp.c_code_cache_version",
    "pytensor.compile.ops.typecastingop.perform": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.TypeCastingOp.perform",
    "pytensor.compile.ops.typecastingop.view_map": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.TypeCastingOp.view_map",
    "pytensor.compile.ops.viewop": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.ViewOp",
    "pytensor.compile.ops.viewop.grad": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.ViewOp.grad",
    "pytensor.compile.ops.viewop.make_node": "https://pytensor.readthedocs.io/en/latest/library/compile/ops.html#pytensor.compile.ops.ViewOp.make_node",
    "pytensor.compile.sharedvalue": "https://pytensor.readthedocs.io/en/latest/library/compile/shared.html",
    "pytensor.compile.sharedvalue.shared": "https://pytensor.readthedocs.io/en/latest/library/compile/shared.html#pytensor.compile.sharedvalue.shared",
    "pytensor.compile.sharedvalue.shared_constructor": "https://pytensor.readthedocs.io/en/latest/library/compile/shared.html#pytensor.compile.sharedvalue.shared_constructor",
    "pytensor.compile.sharedvalue.sharedvariable": "https://pytensor.readthedocs.io/en/latest/library/compile/shared.html#pytensor.compile.sharedvalue.SharedVariable",
    "pytensor.compile.sharedvalue.sharedvariable.__init__": "https://pytensor.readthedocs.io/en/latest/library/compile/shared.html#pytensor.compile.sharedvalue.SharedVariable.__init__",
    "pytensor.compile.sharedvalue.sharedvariable.container": "https://pytensor.readthedocs.io/en/latest/library/compile/shared.html#pytensor.compile.sharedvalue.SharedVariable.container",
    "pytensor.compile.sharedvalue.sharedvariable.get_value": "https://pytensor.readthedocs.io/en/latest/library/compile/shared.html#pytensor.compile.sharedvalue.SharedVariable.get_value",
    "pytensor.compile.sharedvalue.sharedvariable.set_value": "https://pytensor.readthedocs.io/en/latest/library/compile/shared.html#pytensor.compile.sharedvalue.SharedVariable.set_value",
    "pytensor.d3viz": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#module-pytensor.d3viz",
    "pytensor.d3viz.d3viz": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#module-pytensor.d3viz.d3viz",
    "pytensor.d3viz.d3viz.d3viz": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.d3viz.d3viz",
    "pytensor.d3viz.d3viz.d3write": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.d3viz.d3write",
    "pytensor.d3viz.d3viz.replace_patterns": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.d3viz.replace_patterns",
    "pytensor.d3viz.d3viz.safe_json": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.d3viz.safe_json",
    "pytensor.d3viz.formatting": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html",
    "pytensor.d3viz.formatting.pydotformatter": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.formatting.PyDotFormatter",
    "pytensor.d3viz.formatting.pydotformatter.__call__": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.formatting.PyDotFormatter.__call__",
    "pytensor.d3viz.formatting.pydotformatter.apply_colors": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.formatting.PyDotFormatter.apply_colors",
    "pytensor.d3viz.formatting.pydotformatter.node_colors": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.formatting.PyDotFormatter.node_colors",
    "pytensor.d3viz.formatting.pydotformatter.shapes": "https://pytensor.readthedocs.io/en/latest/library/d3viz/index.html#pytensor.d3viz.formatting.PyDotFormatter.shapes",
    "pytensor.dprint": "https://pytensor.readthedocs.io/en/latest/library/index.html#pytensor.dprint",
    "pytensor.foldl": "https://pytensor.readthedocs.io/en/latest/library/scan.html#pytensor.foldl",
    "pytensor.foldr": "https://pytensor.readthedocs.io/en/latest/library/scan.html#pytensor.foldr",
    "pytensor.function": "https://pytensor.readthedocs.io/en/latest/library/index.html#pytensor.function",
    "pytensor.graph.basic": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html",
    "pytensor.graph.basic.ancestors": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.ancestors",
    "pytensor.graph.basic.apply": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply",
    "pytensor.graph.basic.apply.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.clone",
    "pytensor.graph.basic.apply.clone_with_new_inputs": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.clone_with_new_inputs",
    "pytensor.graph.basic.apply.default_output": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.default_output",
    "pytensor.graph.basic.apply.get_parents": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.get_parents",
    "pytensor.graph.basic.apply.inputs": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.inputs",
    "pytensor.graph.basic.apply.nin": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.nin",
    "pytensor.graph.basic.apply.nout": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.nout",
    "pytensor.graph.basic.apply.op": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.op",
    "pytensor.graph.basic.apply.out": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.out",
    "pytensor.graph.basic.apply.outputs": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Apply.outputs",
    "pytensor.graph.basic.apply_depends_on": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.apply_depends_on",
    "pytensor.graph.basic.applys_between": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.applys_between",
    "pytensor.graph.basic.as_string": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.as_string",
    "pytensor.graph.basic.atomicvariable": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.AtomicVariable",
    "pytensor.graph.basic.atomicvariable.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.AtomicVariable.clone",
    "pytensor.graph.basic.atomicvariable.equals": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.AtomicVariable.equals",
    "pytensor.graph.basic.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.clone",
    "pytensor.graph.basic.clone_get_equiv": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.clone_get_equiv",
    "pytensor.graph.basic.clone_node_and_cache": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.clone_node_and_cache",
    "pytensor.graph.basic.constant": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Constant",
    "pytensor.graph.basic.constant.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Constant.clone",
    "pytensor.graph.basic.constant.get_test_value": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Constant.get_test_value",
    "pytensor.graph.basic.equal_computations": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.equal_computations",
    "pytensor.graph.basic.explicit_graph_inputs": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.explicit_graph_inputs",
    "pytensor.graph.basic.general_toposort": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.general_toposort",
    "pytensor.graph.basic.get_var_by_name": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.get_var_by_name",
    "pytensor.graph.basic.graph_inputs": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.graph_inputs",
    "pytensor.graph.basic.io_connection_pattern": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.io_connection_pattern",
    "pytensor.graph.basic.io_toposort": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.io_toposort",
    "pytensor.graph.basic.node": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Node",
    "pytensor.graph.basic.node.dprint": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Node.dprint",
    "pytensor.graph.basic.node.get_parents": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Node.get_parents",
    "pytensor.graph.basic.nominalvariable": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.NominalVariable",
    "pytensor.graph.basic.nominalvariable.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.NominalVariable.clone",
    "pytensor.graph.basic.op_as_string": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.op_as_string",
    "pytensor.graph.basic.orphans_between": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.orphans_between",
    "pytensor.graph.basic.replace_nominals_with_dummies": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.replace_nominals_with_dummies",
    "pytensor.graph.basic.truncated_graph_inputs": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.truncated_graph_inputs",
    "pytensor.graph.basic.variable": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Variable",
    "pytensor.graph.basic.variable.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Variable.clone",
    "pytensor.graph.basic.variable.eval": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Variable.eval",
    "pytensor.graph.basic.variable.get_parents": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Variable.get_parents",
    "pytensor.graph.basic.variable.get_test_value": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.Variable.get_test_value",
    "pytensor.graph.basic.variable_depends_on": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.variable_depends_on",
    "pytensor.graph.basic.vars_between": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.vars_between",
    "pytensor.graph.basic.view_roots": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.view_roots",
    "pytensor.graph.basic.walk": "https://pytensor.readthedocs.io/en/latest/library/graph/graph.html#pytensor.graph.basic.walk",
    "pytensor.graph.features": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html",
    "pytensor.graph.features.bookkeeper": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html#pytensor.graph.features.Bookkeeper",
    "pytensor.graph.features.feature": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.features.Feature",
    "pytensor.graph.features.feature.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.features.Feature.clone",
    "pytensor.graph.features.feature.on_attach": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.features.Feature.on_attach",
    "pytensor.graph.features.feature.on_change_input": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.features.Feature.on_change_input",
    "pytensor.graph.features.feature.on_detach": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.features.Feature.on_detach",
    "pytensor.graph.features.feature.on_import": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.features.Feature.on_import",
    "pytensor.graph.features.feature.on_prune": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.features.Feature.on_prune",
    "pytensor.graph.features.feature.orderings": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.features.Feature.orderings",
    "pytensor.graph.features.history": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html#pytensor.graph.features.History",
    "pytensor.graph.features.history.revert": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html#pytensor.graph.features.History.revert",
    "pytensor.graph.features.nodefinder": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html#pytensor.graph.features.NodeFinder",
    "pytensor.graph.features.printlistener": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html#pytensor.graph.features.PrintListener",
    "pytensor.graph.features.replacevalidate": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html#pytensor.graph.features.ReplaceValidate",
    "pytensor.graph.features.replacevalidate.replace_validate": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html#pytensor.graph.features.ReplaceValidate.replace_validate",
    "pytensor.graph.features.validator": "https://pytensor.readthedocs.io/en/latest/library/graph/features.html#pytensor.graph.features.Validator",
    "pytensor.graph.fg": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html",
    "pytensor.graph.fg.functiongraph": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph",
    "pytensor.graph.fg.functiongraph.add_client": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.add_client",
    "pytensor.graph.fg.functiongraph.add_input": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.add_input",
    "pytensor.graph.fg.functiongraph.add_output": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.add_output",
    "pytensor.graph.fg.functiongraph.attach_feature": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.attach_feature",
    "pytensor.graph.fg.functiongraph.change_node_input": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.change_node_input",
    "pytensor.graph.fg.functiongraph.check_integrity": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.check_integrity",
    "pytensor.graph.fg.functiongraph.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.clone",
    "pytensor.graph.fg.functiongraph.clone_get_equiv": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.clone_get_equiv",
    "pytensor.graph.fg.functiongraph.collect_callbacks": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.collect_callbacks",
    "pytensor.graph.fg.functiongraph.dprint": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.dprint",
    "pytensor.graph.fg.functiongraph.execute_callbacks": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.execute_callbacks",
    "pytensor.graph.fg.functiongraph.get_clients": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.get_clients",
    "pytensor.graph.fg.functiongraph.get_output_client": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.get_output_client",
    "pytensor.graph.fg.functiongraph.import_node": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.import_node",
    "pytensor.graph.fg.functiongraph.import_var": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.import_var",
    "pytensor.graph.fg.functiongraph.orderings": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.orderings",
    "pytensor.graph.fg.functiongraph.remove_client": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.remove_client",
    "pytensor.graph.fg.functiongraph.remove_feature": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.remove_feature",
    "pytensor.graph.fg.functiongraph.remove_input": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.remove_input",
    "pytensor.graph.fg.functiongraph.remove_node": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.remove_node",
    "pytensor.graph.fg.functiongraph.remove_output": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.remove_output",
    "pytensor.graph.fg.functiongraph.replace": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.replace",
    "pytensor.graph.fg.functiongraph.replace_all": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.replace_all",
    "pytensor.graph.fg.functiongraph.setup_var": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.setup_var",
    "pytensor.graph.fg.functiongraph.toposort": "https://pytensor.readthedocs.io/en/latest/library/graph/fgraph.html#pytensor.graph.fg.FunctionGraph.toposort",
    "pytensor.graph.op": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html",
    "pytensor.graph.op.compute_test_value": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.compute_test_value",
    "pytensor.graph.op.get_test_value": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.get_test_value",
    "pytensor.graph.op.get_test_values": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.get_test_values",
    "pytensor.graph.op.hasinnergraph": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.HasInnerGraph",
    "pytensor.graph.op.hasinnergraph.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.HasInnerGraph.clone",
    "pytensor.graph.op.hasinnergraph.fgraph": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.HasInnerGraph.fgraph",
    "pytensor.graph.op.hasinnergraph.fn": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.HasInnerGraph.fn",
    "pytensor.graph.op.hasinnergraph.inner_inputs": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.HasInnerGraph.inner_inputs",
    "pytensor.graph.op.hasinnergraph.inner_outputs": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.HasInnerGraph.inner_outputs",
    "pytensor.graph.op.missing_test_message": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.missing_test_message",
    "pytensor.graph.op.op": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op",
    "pytensor.graph.op.op.add_tag_trace": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.add_tag_trace",
    "pytensor.graph.op.op.default_output": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.default_output",
    "pytensor.graph.op.op.destroy_map": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.destroy_map",
    "pytensor.graph.op.op.do_constant_folding": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.do_constant_folding",
    "pytensor.graph.op.op.grad": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.grad",
    "pytensor.graph.op.op.inplace_on_inputs": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.inplace_on_inputs",
    "pytensor.graph.op.op.l_op": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.L_op",
    "pytensor.graph.op.op.make_node": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.make_node",
    "pytensor.graph.op.op.make_py_thunk": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.make_py_thunk",
    "pytensor.graph.op.op.make_thunk": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.make_thunk",
    "pytensor.graph.op.op.perform": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.perform",
    "pytensor.graph.op.op.prepare_node": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.prepare_node",
    "pytensor.graph.op.op.r_op": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.R_op",
    "pytensor.graph.op.op.view_map": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.Op.view_map",
    "pytensor.graph.op.thunktype": "https://pytensor.readthedocs.io/en/latest/library/graph/op.html#pytensor.graph.op.ThunkType",
    "pytensor.graph.replace": "https://pytensor.readthedocs.io/en/latest/library/graph/replace.html",
    "pytensor.graph.replace.clone_replace": "https://pytensor.readthedocs.io/en/latest/library/graph/replace.html#pytensor.graph.replace.clone_replace",
    "pytensor.graph.replace.graph_replace": "https://pytensor.readthedocs.io/en/latest/library/graph/replace.html#pytensor.graph.replace.graph_replace",
    "pytensor.graph.replace.vectorize_graph": "https://pytensor.readthedocs.io/en/latest/library/graph/replace.html#pytensor.graph.replace.vectorize_graph",
    "pytensor.graph.replace.vectorize_node": "https://pytensor.readthedocs.io/en/latest/library/graph/replace.html#pytensor.graph.replace.vectorize_node",
    "pytensor.graph.type": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html",
    "pytensor.graph.type.hasdatatype": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.HasDataType",
    "pytensor.graph.type.hasshape": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.HasShape",
    "pytensor.graph.type.type": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type",
    "pytensor.graph.type.type.clone": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.clone",
    "pytensor.graph.type.type.constant_type": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.constant_type",
    "pytensor.graph.type.type.convert_variable": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.convert_variable",
    "pytensor.graph.type.type.filter": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.filter",
    "pytensor.graph.type.type.filter_inplace": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.filter_inplace",
    "pytensor.graph.type.type.filter_variable": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.filter_variable",
    "pytensor.graph.type.type.in_same_class": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.in_same_class",
    "pytensor.graph.type.type.is_super": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.is_super",
    "pytensor.graph.type.type.is_valid_value": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.is_valid_value",
    "pytensor.graph.type.type.make_constant": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.make_constant",
    "pytensor.graph.type.type.make_variable": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.make_variable",
    "pytensor.graph.type.type.values_eq": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.values_eq",
    "pytensor.graph.type.type.values_eq_approx": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.values_eq_approx",
    "pytensor.graph.type.type.variable_type": "https://pytensor.readthedocs.io/en/latest/library/graph/type.html#pytensor.graph.type.Type.variable_type",
    "pytensor.graph.utils": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html",
    "pytensor.graph.utils.add_tag_trace": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.add_tag_trace",
    "pytensor.graph.utils.assoclist": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.AssocList",
    "pytensor.graph.utils.inconsistencyerror": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.InconsistencyError",
    "pytensor.graph.utils.metatype": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.MetaType",
    "pytensor.graph.utils.methodnotdefined": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.MethodNotDefined",
    "pytensor.graph.utils.missinginputerror": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.MissingInputError",
    "pytensor.graph.utils.simple_extract_stack": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.simple_extract_stack",
    "pytensor.graph.utils.testvalueerror": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.TestValueError",
    "pytensor.graph.utils.validatingscratchpad": "https://pytensor.readthedocs.io/en/latest/library/graph/utils.html#pytensor.graph.utils.ValidatingScratchpad",
    "pytensor.map": "https://pytensor.readthedocs.io/en/latest/library/scan.html#pytensor.map",
    "pytensor.printing": "https://pytensor.readthedocs.io/en/latest/library/printing.html",
    "pytensor.printing.debugprint": "https://pytensor.readthedocs.io/en/latest/library/printing.html#pytensor.printing.debugprint",
    "pytensor.printing.pp": "https://pytensor.readthedocs.io/en/latest/library/printing.html#pytensor.printing.pp",
    "pytensor.printing.print": "https://pytensor.readthedocs.io/en/latest/library/printing.html#pytensor.printing.Print",
    "pytensor.printing.print.__call__": "https://pytensor.readthedocs.io/en/latest/library/printing.html#pytensor.printing.Print.__call__",
    "pytensor.printing.print.__init__": "https://pytensor.readthedocs.io/en/latest/library/printing.html#pytensor.printing.Print.__init__",
    "pytensor.printing.pydotprint": "https://pytensor.readthedocs.io/en/latest/library/printing.html#pytensor.printing.pydotprint",
    "pytensor.printing.pytensor": "https://pytensor.readthedocs.io/en/latest/library/printing.html",
    "pytensor.printing.pytensor.pp": "https://pytensor.readthedocs.io/en/latest/library/printing.html#pytensor.printing.pytensor.pp",
    "pytensor.reduce": "https://pytensor.readthedocs.io/en/latest/library/scan.html#pytensor.reduce",
    "pytensor.scan": "https://pytensor.readthedocs.io/en/latest/library/index.html#pytensor.scan",
    "pytensor.scan.scan_checkpoints": "https://pytensor.readthedocs.io/en/latest/library/scan.html#pytensor.scan.scan_checkpoints",
    "pytensor.shared": "https://pytensor.readthedocs.io/en/latest/library/index.html#pytensor.shared",
    "pytensor.sparse": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html",
    "pytensor.sparse.basic": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html",
    "pytensor.sparse.basic.add": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.add",
    "pytensor.sparse.basic.addsd": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSD",
    "pytensor.sparse.basic.addsd.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSD.grad",
    "pytensor.sparse.basic.addsd.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSD.make_node",
    "pytensor.sparse.basic.addsd.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSD.perform",
    "pytensor.sparse.basic.addss": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSS",
    "pytensor.sparse.basic.addss.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSS.grad",
    "pytensor.sparse.basic.addss.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSS.make_node",
    "pytensor.sparse.basic.addss.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSS.perform",
    "pytensor.sparse.basic.addssdata": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSSData",
    "pytensor.sparse.basic.addssdata.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSSData.grad",
    "pytensor.sparse.basic.addssdata.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSSData.make_node",
    "pytensor.sparse.basic.addssdata.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.AddSSData.perform",
    "pytensor.sparse.basic.as_sparse": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.as_sparse",
    "pytensor.sparse.basic.as_sparse_variable": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.as_sparse_variable",
    "pytensor.sparse.basic.block_diag": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.block_diag",
    "pytensor.sparse.basic.Cast": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Cast",
    "pytensor.sparse.basic.cast": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.cast",
    "pytensor.sparse.basic.cast.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Cast.grad",
    "pytensor.sparse.basic.cast.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Cast.make_node",
    "pytensor.sparse.basic.cast.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Cast.perform",
    "pytensor.sparse.basic.clean": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.clean",
    "pytensor.sparse.basic.col_scale": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.col_scale",
    "pytensor.sparse.basic.colscalecsc": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ColScaleCSC",
    "pytensor.sparse.basic.colscalecsc.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ColScaleCSC.grad",
    "pytensor.sparse.basic.colscalecsc.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ColScaleCSC.make_node",
    "pytensor.sparse.basic.colscalecsc.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ColScaleCSC.perform",
    "pytensor.sparse.basic.constructsparsefromlist": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ConstructSparseFromList",
    "pytensor.sparse.basic.constructsparsefromlist.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ConstructSparseFromList.grad",
    "pytensor.sparse.basic.constructsparsefromlist.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ConstructSparseFromList.make_node",
    "pytensor.sparse.basic.constructsparsefromlist.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ConstructSparseFromList.perform",
    "pytensor.sparse.basic.constructsparsefromlist.r_op": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.ConstructSparseFromList.R_op",
    "pytensor.sparse.basic.csm": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSM",
    "pytensor.sparse.basic.csm.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSM.grad",
    "pytensor.sparse.basic.csm.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSM.make_node",
    "pytensor.sparse.basic.csm.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSM.perform",
    "pytensor.sparse.basic.csm_data": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.csm_data",
    "pytensor.sparse.basic.csm_grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.csm_grad",
    "pytensor.sparse.basic.csm_indices": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.csm_indices",
    "pytensor.sparse.basic.csm_indptr": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.csm_indptr",
    "pytensor.sparse.basic.csm_shape": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.csm_shape",
    "pytensor.sparse.basic.csmgrad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSMGrad",
    "pytensor.sparse.basic.csmgrad.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSMGrad.make_node",
    "pytensor.sparse.basic.csmgrad.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSMGrad.perform",
    "pytensor.sparse.basic.csmproperties": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSMProperties",
    "pytensor.sparse.basic.csmproperties.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSMProperties.grad",
    "pytensor.sparse.basic.csmproperties.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSMProperties.make_node",
    "pytensor.sparse.basic.csmproperties.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSMProperties.perform",
    "pytensor.sparse.basic.csmproperties.view_map": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.CSMProperties.view_map",
    "pytensor.sparse.basic.densefromsparse": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.DenseFromSparse",
    "pytensor.sparse.basic.densefromsparse.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.DenseFromSparse.grad",
    "pytensor.sparse.basic.densefromsparse.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.DenseFromSparse.make_node",
    "pytensor.sparse.basic.densefromsparse.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.DenseFromSparse.perform",
    "pytensor.sparse.basic.diag": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Diag",
    "pytensor.sparse.basic.diag.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Diag.grad",
    "pytensor.sparse.basic.diag.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Diag.make_node",
    "pytensor.sparse.basic.diag.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Diag.perform",
    "pytensor.sparse.basic.Dot": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Dot",
    "pytensor.sparse.basic.dot": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.dot",
    "pytensor.sparse.basic.dot.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Dot.grad",
    "pytensor.sparse.basic.dot.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Dot.make_node",
    "pytensor.sparse.basic.dot.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Dot.perform",
    "pytensor.sparse.basic.ensuresortedindices": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.EnsureSortedIndices",
    "pytensor.sparse.basic.ensuresortedindices.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.EnsureSortedIndices.grad",
    "pytensor.sparse.basic.ensuresortedindices.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.EnsureSortedIndices.make_node",
    "pytensor.sparse.basic.ensuresortedindices.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.EnsureSortedIndices.perform",
    "pytensor.sparse.basic.equalsd": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.EqualSD",
    "pytensor.sparse.basic.equalss": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.EqualSS",
    "pytensor.sparse.basic.getitem2d": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2d",
    "pytensor.sparse.basic.getitem2d.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2d.make_node",
    "pytensor.sparse.basic.getitem2d.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2d.perform",
    "pytensor.sparse.basic.getitem2lists": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2Lists",
    "pytensor.sparse.basic.getitem2lists.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2Lists.grad",
    "pytensor.sparse.basic.getitem2lists.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2Lists.make_node",
    "pytensor.sparse.basic.getitem2lists.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2Lists.perform",
    "pytensor.sparse.basic.getitem2listsgrad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2ListsGrad",
    "pytensor.sparse.basic.getitem2listsgrad.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2ListsGrad.make_node",
    "pytensor.sparse.basic.getitem2listsgrad.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItem2ListsGrad.perform",
    "pytensor.sparse.basic.getitemlist": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemList",
    "pytensor.sparse.basic.getitemlist.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemList.grad",
    "pytensor.sparse.basic.getitemlist.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemList.make_node",
    "pytensor.sparse.basic.getitemlist.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemList.perform",
    "pytensor.sparse.basic.getitemlistgrad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemListGrad",
    "pytensor.sparse.basic.getitemlistgrad.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemListGrad.make_node",
    "pytensor.sparse.basic.getitemlistgrad.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemListGrad.perform",
    "pytensor.sparse.basic.getitemscalar": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemScalar",
    "pytensor.sparse.basic.getitemscalar.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemScalar.make_node",
    "pytensor.sparse.basic.getitemscalar.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GetItemScalar.perform",
    "pytensor.sparse.basic.greaterequalsd": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GreaterEqualSD",
    "pytensor.sparse.basic.greaterequalss": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GreaterEqualSS",
    "pytensor.sparse.basic.greaterthansd": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GreaterThanSD",
    "pytensor.sparse.basic.greaterthanss": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.GreaterThanSS",
    "pytensor.sparse.basic.HStack": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.HStack",
    "pytensor.sparse.basic.hstack": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.hstack",
    "pytensor.sparse.basic.hstack.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.HStack.grad",
    "pytensor.sparse.basic.hstack.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.HStack.make_node",
    "pytensor.sparse.basic.hstack.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.HStack.perform",
    "pytensor.sparse.basic.lessequalsd": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.LessEqualSD",
    "pytensor.sparse.basic.lessequalss": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.LessEqualSS",
    "pytensor.sparse.basic.lessthansd": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.LessThanSD",
    "pytensor.sparse.basic.lessthanss": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.LessThanSS",
    "pytensor.sparse.basic.mul": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.mul",
    "pytensor.sparse.basic.mulsd": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSD",
    "pytensor.sparse.basic.mulsd.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSD.grad",
    "pytensor.sparse.basic.mulsd.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSD.make_node",
    "pytensor.sparse.basic.mulsd.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSD.perform",
    "pytensor.sparse.basic.mulss": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSS",
    "pytensor.sparse.basic.mulss.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSS.grad",
    "pytensor.sparse.basic.mulss.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSS.make_node",
    "pytensor.sparse.basic.mulss.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSS.perform",
    "pytensor.sparse.basic.mulsv": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSV",
    "pytensor.sparse.basic.mulsv.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSV.grad",
    "pytensor.sparse.basic.mulsv.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSV.make_node",
    "pytensor.sparse.basic.mulsv.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.MulSV.perform",
    "pytensor.sparse.basic.neg": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Neg",
    "pytensor.sparse.basic.neg.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Neg.grad",
    "pytensor.sparse.basic.neg.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Neg.make_node",
    "pytensor.sparse.basic.neg.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Neg.perform",
    "pytensor.sparse.basic.notequalsd": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.NotEqualSD",
    "pytensor.sparse.basic.notequalss": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.NotEqualSS",
    "pytensor.sparse.basic.remove0": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Remove0",
    "pytensor.sparse.basic.remove0.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Remove0.grad",
    "pytensor.sparse.basic.remove0.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Remove0.make_node",
    "pytensor.sparse.basic.remove0.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Remove0.perform",
    "pytensor.sparse.basic.row_scale": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.row_scale",
    "pytensor.sparse.basic.rowscalecsc": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.RowScaleCSC",
    "pytensor.sparse.basic.rowscalecsc.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.RowScaleCSC.grad",
    "pytensor.sparse.basic.rowscalecsc.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.RowScaleCSC.make_node",
    "pytensor.sparse.basic.rowscalecsc.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.RowScaleCSC.perform",
    "pytensor.sparse.basic.rowscalecsc.view_map": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.RowScaleCSC.view_map",
    "pytensor.sparse.basic.samplingdot": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SamplingDot",
    "pytensor.sparse.basic.samplingdot.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SamplingDot.grad",
    "pytensor.sparse.basic.samplingdot.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SamplingDot.make_node",
    "pytensor.sparse.basic.samplingdot.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SamplingDot.perform",
    "pytensor.sparse.basic.sp_ones_like": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.sp_ones_like",
    "pytensor.sparse.basic.sp_sum": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.sp_sum",
    "pytensor.sparse.basic.sp_zeros_like": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.sp_zeros_like",
    "pytensor.sparse.basic.sparse_formats": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.sparse_formats",
    "pytensor.sparse.basic.sparseblockdiagonal": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseBlockDiagonal",
    "pytensor.sparse.basic.sparseblockdiagonal.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseBlockDiagonal.make_node",
    "pytensor.sparse.basic.sparseblockdiagonal.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseBlockDiagonal.perform",
    "pytensor.sparse.basic.sparseconstant": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseConstant",
    "pytensor.sparse.basic.sparseconstant.unique_value": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseConstant.unique_value",
    "pytensor.sparse.basic.sparseconstantsignature": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseConstantSignature",
    "pytensor.sparse.basic.sparsefromdense": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseFromDense",
    "pytensor.sparse.basic.sparsefromdense.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseFromDense.grad",
    "pytensor.sparse.basic.sparsefromdense.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseFromDense.make_node",
    "pytensor.sparse.basic.sparsefromdense.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseFromDense.perform",
    "pytensor.sparse.basic.sparsevariable": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SparseVariable",
    "pytensor.sparse.basic.spsum": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SpSum",
    "pytensor.sparse.basic.spsum.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SpSum.grad",
    "pytensor.sparse.basic.spsum.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SpSum.make_node",
    "pytensor.sparse.basic.spsum.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SpSum.perform",
    "pytensor.sparse.basic.squarediagonal": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SquareDiagonal",
    "pytensor.sparse.basic.squarediagonal.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SquareDiagonal.grad",
    "pytensor.sparse.basic.squarediagonal.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SquareDiagonal.make_node",
    "pytensor.sparse.basic.squarediagonal.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.SquareDiagonal.perform",
    "pytensor.sparse.basic.structured_dot": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.structured_dot",
    "pytensor.sparse.basic.structuredaddsv": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredAddSV",
    "pytensor.sparse.basic.structuredaddsv.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredAddSV.grad",
    "pytensor.sparse.basic.structuredaddsv.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredAddSV.make_node",
    "pytensor.sparse.basic.structuredaddsv.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredAddSV.perform",
    "pytensor.sparse.basic.structureddot": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDot",
    "pytensor.sparse.basic.structureddot.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDot.grad",
    "pytensor.sparse.basic.structureddot.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDot.make_node",
    "pytensor.sparse.basic.structureddot.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDot.perform",
    "pytensor.sparse.basic.structureddotgradcsc": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSC",
    "pytensor.sparse.basic.structureddotgradcsc.c_code": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSC.c_code",
    "pytensor.sparse.basic.structureddotgradcsc.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSC.c_code_cache_version",
    "pytensor.sparse.basic.structureddotgradcsc.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSC.make_node",
    "pytensor.sparse.basic.structureddotgradcsc.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSC.perform",
    "pytensor.sparse.basic.structureddotgradcsr": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSR",
    "pytensor.sparse.basic.structureddotgradcsr.c_code": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSR.c_code",
    "pytensor.sparse.basic.structureddotgradcsr.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSR.c_code_cache_version",
    "pytensor.sparse.basic.structureddotgradcsr.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSR.make_node",
    "pytensor.sparse.basic.structureddotgradcsr.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.StructuredDotGradCSR.perform",
    "pytensor.sparse.basic.sub": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.sub",
    "pytensor.sparse.basic.transpose": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Transpose",
    "pytensor.sparse.basic.transpose.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Transpose.grad",
    "pytensor.sparse.basic.transpose.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Transpose.make_node",
    "pytensor.sparse.basic.transpose.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Transpose.perform",
    "pytensor.sparse.basic.transpose.view_map": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Transpose.view_map",
    "pytensor.sparse.basic.true_dot": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.true_dot",
    "pytensor.sparse.basic.truedot": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.TrueDot",
    "pytensor.sparse.basic.truedot.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.TrueDot.grad",
    "pytensor.sparse.basic.truedot.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.TrueDot.make_node",
    "pytensor.sparse.basic.truedot.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.TrueDot.perform",
    "pytensor.sparse.basic.usmm": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Usmm",
    "pytensor.sparse.basic.usmm.make_node": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Usmm.make_node",
    "pytensor.sparse.basic.usmm.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.Usmm.perform",
    "pytensor.sparse.basic.VStack": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.VStack",
    "pytensor.sparse.basic.vstack": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.vstack",
    "pytensor.sparse.basic.vstack.grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.VStack.grad",
    "pytensor.sparse.basic.vstack.perform": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.basic.VStack.perform",
    "pytensor.sparse.sparse_grad": "https://pytensor.readthedocs.io/en/latest/library/sparse/index.html#pytensor.sparse.sparse_grad",
    "pytensor.tensor.abs": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.abs",
    "pytensor.tensor.all": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.all",
    "pytensor.tensor.allclose": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.allclose",
    "pytensor.tensor.alloc": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.alloc",
    "pytensor.tensor.and_": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.and_",
    "pytensor.tensor.angle": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.angle",
    "pytensor.tensor.any": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.any",
    "pytensor.tensor.argmax": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.argmax",
    "pytensor.tensor.argmin": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.argmin",
    "pytensor.tensor.as_tensor_variable": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.as_tensor_variable",
    "pytensor.tensor.basic": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html",
    "pytensor.tensor.basic.choose": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.basic.choose",
    "pytensor.tensor.batched_dot": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.batched_dot",
    "pytensor.tensor.batched_tensordot": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.batched_tensordot",
    "pytensor.tensor.bitwise_and": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.bitwise_and",
    "pytensor.tensor.bitwise_not": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.bitwise_not",
    "pytensor.tensor.bitwise_or": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.bitwise_or",
    "pytensor.tensor.bitwise_xor": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.bitwise_xor",
    "pytensor.tensor.cast": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.cast",
    "pytensor.tensor.ceil": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.ceil",
    "pytensor.tensor.chi2sf": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.chi2sf",
    "pytensor.tensor.clip": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.clip",
    "pytensor.tensor.col": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.col",
    "pytensor.tensor.concatenate": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.concatenate",
    "pytensor.tensor.conv": "https://pytensor.readthedocs.io/en/latest/library/tensor/conv.html",
    "pytensor.tensor.cos": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.cos",
    "pytensor.tensor.cosh": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.cosh",
    "pytensor.tensor.dot": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.dot",
    "pytensor.tensor.elemwise": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html",
    "pytensor.tensor.elemwise.careduce": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.CAReduce",
    "pytensor.tensor.elemwise.careduce.c_code": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.CAReduce.c_code",
    "pytensor.tensor.elemwise.careduce.c_code_cache_version_apply": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.CAReduce.c_code_cache_version_apply",
    "pytensor.tensor.elemwise.careduce.c_headers": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.CAReduce.c_headers",
    "pytensor.tensor.elemwise.careduce.make_node": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.CAReduce.make_node",
    "pytensor.tensor.elemwise.careduce.perform": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.CAReduce.perform",
    "pytensor.tensor.elemwise.dimshuffle": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.DimShuffle",
    "pytensor.tensor.elemwise.dimshuffle.grad": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.DimShuffle.grad",
    "pytensor.tensor.elemwise.dimshuffle.make_node": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.DimShuffle.make_node",
    "pytensor.tensor.elemwise.dimshuffle.perform": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.DimShuffle.perform",
    "pytensor.tensor.elemwise.dimshuffle.r_op": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.DimShuffle.R_op",
    "pytensor.tensor.elemwise.dimshuffle.view_map": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.DimShuffle.view_map",
    "pytensor.tensor.elemwise.dimshuffleprinter": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.DimShufflePrinter",
    "pytensor.tensor.elemwise.dimshuffleprinter.process": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.DimShufflePrinter.process",
    "pytensor.tensor.elemwise.elemwise": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise",
    "pytensor.tensor.elemwise.elemwise.c_code": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.c_code",
    "pytensor.tensor.elemwise.elemwise.c_code_cache_version_apply": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.c_code_cache_version_apply",
    "pytensor.tensor.elemwise.elemwise.c_header_dirs": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.c_header_dirs",
    "pytensor.tensor.elemwise.elemwise.c_headers": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.c_headers",
    "pytensor.tensor.elemwise.elemwise.c_support_code": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.c_support_code",
    "pytensor.tensor.elemwise.elemwise.c_support_code_apply": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.c_support_code_apply",
    "pytensor.tensor.elemwise.elemwise.get_output_info": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.get_output_info",
    "pytensor.tensor.elemwise.elemwise.l_op": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.L_op",
    "pytensor.tensor.elemwise.elemwise.make_node": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.make_node",
    "pytensor.tensor.elemwise.elemwise.perform": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.perform",
    "pytensor.tensor.elemwise.elemwise.prepare_node": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.prepare_node",
    "pytensor.tensor.elemwise.elemwise.r_op": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.Elemwise.R_op",
    "pytensor.tensor.elemwise.get_normalized_batch_axes": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.get_normalized_batch_axes",
    "pytensor.tensor.elemwise.scalar_elemwise": "https://pytensor.readthedocs.io/en/latest/library/tensor/elemwise.html#pytensor.tensor.elemwise.scalar_elemwise",
    "pytensor.tensor.eq": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.eq",
    "pytensor.tensor.equal": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.equal",
    "pytensor.tensor.erf": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.erf",
    "pytensor.tensor.erfinv": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.erfinv",
    "pytensor.tensor.exp": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.exp",
    "pytensor.tensor.extra_ops": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html",
    "pytensor.tensor.extra_ops.bartlett": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.bartlett",
    "pytensor.tensor.extra_ops.bincount": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.bincount",
    "pytensor.tensor.extra_ops.broadcast_arrays": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.broadcast_arrays",
    "pytensor.tensor.extra_ops.broadcast_shape": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.broadcast_shape",
    "pytensor.tensor.extra_ops.broadcast_to": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.broadcast_to",
    "pytensor.tensor.extra_ops.compress": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.compress",
    "pytensor.tensor.extra_ops.cumprod": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.cumprod",
    "pytensor.tensor.extra_ops.cumsum": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.cumsum",
    "pytensor.tensor.extra_ops.diff": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.diff",
    "pytensor.tensor.extra_ops.fill_diagonal": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.fill_diagonal",
    "pytensor.tensor.extra_ops.fill_diagonal_offset": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.fill_diagonal_offset",
    "pytensor.tensor.extra_ops.geomspace": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.geomspace",
    "pytensor.tensor.extra_ops.linspace": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.linspace",
    "pytensor.tensor.extra_ops.logspace": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.logspace",
    "pytensor.tensor.extra_ops.ravel_multi_index": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.ravel_multi_index",
    "pytensor.tensor.extra_ops.repeat": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.repeat",
    "pytensor.tensor.extra_ops.searchsorted": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.searchsorted",
    "pytensor.tensor.extra_ops.squeeze": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.squeeze",
    "pytensor.tensor.extra_ops.unique": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.unique",
    "pytensor.tensor.extra_ops.unravel_index": "https://pytensor.readthedocs.io/en/latest/library/tensor/extra_ops.html#pytensor.tensor.extra_ops.unravel_index",
    "pytensor.tensor.eye": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.eye",
    "pytensor.tensor.fft": "https://pytensor.readthedocs.io/en/latest/library/tensor/fft.html",
    "pytensor.tensor.fft.irfft": "https://pytensor.readthedocs.io/en/latest/library/tensor/fft.html#pytensor.tensor.fft.irfft",
    "pytensor.tensor.fft.rfft": "https://pytensor.readthedocs.io/en/latest/library/tensor/fft.html#pytensor.tensor.fft.rfft",
    "pytensor.tensor.fill": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.fill",
    "pytensor.tensor.flatten": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.flatten",
    "pytensor.tensor.floor": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.floor",
    "pytensor.tensor.functional": "https://pytensor.readthedocs.io/en/latest/library/tensor/functional.html",
    "pytensor.tensor.functional.vectorize": "https://pytensor.readthedocs.io/en/latest/library/tensor/functional.html#pytensor.tensor.functional.vectorize",
    "pytensor.tensor.gamma": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.gamma",
    "pytensor.tensor.gammaln": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.gammaln",
    "pytensor.tensor.ge": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.ge",
    "pytensor.tensor.greater": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.greater",
    "pytensor.tensor.greater_equal": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.greater_equal",
    "pytensor.tensor.gt": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.gt",
    "pytensor.tensor.identity_like": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.identity_like",
    "pytensor.tensor.imag": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.imag",
    "pytensor.tensor.invert": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.invert",
    "pytensor.tensor.io": "https://pytensor.readthedocs.io/en/latest/library/tensor/io.html",
    "pytensor.tensor.io.load": "https://pytensor.readthedocs.io/en/latest/library/tensor/io.html#pytensor.tensor.io.load",
    "pytensor.tensor.iround": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.iround",
    "pytensor.tensor.isclose": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.isclose",
    "pytensor.tensor.isinf": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.isinf",
    "pytensor.tensor.isnan": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.isnan",
    "pytensor.tensor.le": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.le",
    "pytensor.tensor.less": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.less",
    "pytensor.tensor.less_equal": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.less_equal",
    "pytensor.tensor.log": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.log",
    "pytensor.tensor.lt": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.lt",
    "pytensor.tensor.matrix": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.matrix",
    "pytensor.tensor.max": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.max",
    "pytensor.tensor.max_and_argmax": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.max_and_argmax",
    "pytensor.tensor.maximum": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.maximum",
    "pytensor.tensor.mean": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.mean",
    "pytensor.tensor.mgrid": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.mgrid",
    "pytensor.tensor.min": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.min",
    "pytensor.tensor.minimum": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.minimum",
    "pytensor.tensor.neg": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.neg",
    "pytensor.tensor.neq": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.neq",
    "pytensor.tensor.nlinalg": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html",
    "pytensor.tensor.nlinalg.kron": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.kron",
    "pytensor.tensor.nlinalg.matrix_dot": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.matrix_dot",
    "pytensor.tensor.nlinalg.matrix_power": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.matrix_power",
    "pytensor.tensor.nlinalg.norm": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.norm",
    "pytensor.tensor.nlinalg.pinv": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.pinv",
    "pytensor.tensor.nlinalg.slogdet": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.slogdet",
    "pytensor.tensor.nlinalg.svd": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.svd",
    "pytensor.tensor.nlinalg.tensorinv": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.tensorinv",
    "pytensor.tensor.nlinalg.tensorsolve": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.tensorsolve",
    "pytensor.tensor.nlinalg.trace": "https://pytensor.readthedocs.io/en/latest/library/tensor/nlinalg.html#pytensor.tensor.nlinalg.trace",
    "pytensor.tensor.not_equal": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.not_equal",
    "pytensor.tensor.ogrid": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.ogrid",
    "pytensor.tensor.ones": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.ones",
    "pytensor.tensor.ones_like": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.ones_like",
    "pytensor.tensor.optimize": "https://pytensor.readthedocs.io/en/latest/library/tensor/optimize.html",
    "pytensor.tensor.optimize.minimize": "https://pytensor.readthedocs.io/en/latest/library/tensor/optimize.html#pytensor.tensor.optimize.minimize",
    "pytensor.tensor.optimize.minimize_scalar": "https://pytensor.readthedocs.io/en/latest/library/tensor/optimize.html#pytensor.tensor.optimize.minimize_scalar",
    "pytensor.tensor.optimize.root": "https://pytensor.readthedocs.io/en/latest/library/tensor/optimize.html#pytensor.tensor.optimize.root",
    "pytensor.tensor.optimize.root_scalar": "https://pytensor.readthedocs.io/en/latest/library/tensor/optimize.html#pytensor.tensor.optimize.root_scalar",
    "pytensor.tensor.or_": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.or_",
    "pytensor.tensor.outer": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.outer",
    "pytensor.tensor.prod": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.prod",
    "pytensor.tensor.psi": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.psi",
    "pytensor.tensor.ptp": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.ptp",
    "pytensor.tensor.random": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#module-pytensor.tensor.random",
    "pytensor.tensor.random.op": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#module-pytensor.tensor.random.op",
    "pytensor.tensor.random.op.randomvariable": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable",
    "pytensor.tensor.random.op.randomvariable.default_output": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.default_output",
    "pytensor.tensor.random.op.randomvariable.dist_params": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.dist_params",
    "pytensor.tensor.random.op.randomvariable.grad": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.grad",
    "pytensor.tensor.random.op.randomvariable.make_node": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.make_node",
    "pytensor.tensor.random.op.randomvariable.perform": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.perform",
    "pytensor.tensor.random.op.randomvariable.r_op": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.R_op",
    "pytensor.tensor.random.op.randomvariable.rng_fn": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.rng_fn",
    "pytensor.tensor.random.op.randomvariable.rng_param": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.rng_param",
    "pytensor.tensor.random.op.randomvariable.size_param": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.size_param",
    "pytensor.tensor.random.op.randomvariable.update": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.op.RandomVariable.update",
    "pytensor.tensor.random.randomstream": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.RandomStream",
    "pytensor.tensor.random.randomstream.gen": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.RandomStream.gen",
    "pytensor.tensor.random.randomstream.seed": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.RandomStream.seed",
    "pytensor.tensor.random.randomstream.updates": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.RandomStream.updates",
    "pytensor.tensor.random.type": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#module-pytensor.tensor.random.type",
    "pytensor.tensor.random.type.randomgeneratortype": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.type.RandomGeneratorType",
    "pytensor.tensor.random.type.randomgeneratortype.filter": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.type.RandomGeneratorType.filter",
    "pytensor.tensor.random.type.randomgeneratortype.values_eq": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.type.RandomGeneratorType.values_eq",
    "pytensor.tensor.random.type.randomtype": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.type.RandomType",
    "pytensor.tensor.random.var": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#module-pytensor.tensor.random.var",
    "pytensor.tensor.random.var.randomgeneratorsharedvariable": "https://pytensor.readthedocs.io/en/latest/library/tensor/random/index.html#pytensor.tensor.random.var.RandomGeneratorSharedVariable",
    "pytensor.tensor.real": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.real",
    "pytensor.tensor.reciprocal": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.reciprocal",
    "pytensor.tensor.rewriting.basic": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic_opt.html",
    "pytensor.tensor.rewriting.basic.alloc_like": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic_opt.html#pytensor.tensor.rewriting.basic.alloc_like",
    "pytensor.tensor.rewriting.basic.broadcasted_by": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic_opt.html#pytensor.tensor.rewriting.basic.broadcasted_by",
    "pytensor.tensor.rewriting.basic.equivalent_up_to_constant_casting": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic_opt.html#pytensor.tensor.rewriting.basic.equivalent_up_to_constant_casting",
    "pytensor.tensor.rewriting.basic.is_an_upcast": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic_opt.html#pytensor.tensor.rewriting.basic.is_an_upcast",
    "pytensor.tensor.rewriting.math": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html",
    "pytensor.tensor.rewriting.math.algebraiccanonizer": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.AlgebraicCanonizer",
    "pytensor.tensor.rewriting.math.algebraiccanonizer.get_num_denum": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.AlgebraicCanonizer.get_num_denum",
    "pytensor.tensor.rewriting.math.algebraiccanonizer.merge_num_denum": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.AlgebraicCanonizer.merge_num_denum",
    "pytensor.tensor.rewriting.math.algebraiccanonizer.simplify": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.AlgebraicCanonizer.simplify",
    "pytensor.tensor.rewriting.math.algebraiccanonizer.simplify_constants": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.AlgebraicCanonizer.simplify_constants",
    "pytensor.tensor.rewriting.math.algebraiccanonizer.simplify_factors": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.AlgebraicCanonizer.simplify_factors",
    "pytensor.tensor.rewriting.math.algebraiccanonizer.tracks": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.AlgebraicCanonizer.tracks",
    "pytensor.tensor.rewriting.math.algebraiccanonizer.transform": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.AlgebraicCanonizer.transform",
    "pytensor.tensor.rewriting.math.attempt_distribution": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.attempt_distribution",
    "pytensor.tensor.rewriting.math.check_for_x_over_absx": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.check_for_x_over_absX",
    "pytensor.tensor.rewriting.math.compute_mul": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.compute_mul",
    "pytensor.tensor.rewriting.math.is_1pexp": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.is_1pexp",
    "pytensor.tensor.rewriting.math.is_exp": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.is_exp",
    "pytensor.tensor.rewriting.math.is_inverse_pair": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.is_inverse_pair",
    "pytensor.tensor.rewriting.math.is_mul": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.is_mul",
    "pytensor.tensor.rewriting.math.is_neg": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.is_neg",
    "pytensor.tensor.rewriting.math.parse_mul_tree": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.parse_mul_tree",
    "pytensor.tensor.rewriting.math.perform_sigm_times_exp": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.perform_sigm_times_exp",
    "pytensor.tensor.rewriting.math.replace_leaf": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.replace_leaf",
    "pytensor.tensor.rewriting.math.scalarconsts_rest": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.scalarconsts_rest",
    "pytensor.tensor.rewriting.math.simplify_mul": "https://pytensor.readthedocs.io/en/latest/library/tensor/math_opt.html#pytensor.tensor.rewriting.math.simplify_mul",
    "pytensor.tensor.roll": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.roll",
    "pytensor.tensor.row": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.row",
    "pytensor.tensor.scalar": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.scalar",
    "pytensor.tensor.shape": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.shape",
    "pytensor.tensor.shape_padaxis": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.shape_padaxis",
    "pytensor.tensor.shape_padleft": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.shape_padleft",
    "pytensor.tensor.shape_padright": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.shape_padright",
    "pytensor.tensor.sign": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.sign",
    "pytensor.tensor.slinalg": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html",
    "pytensor.tensor.slinalg.block_diag": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.block_diag",
    "pytensor.tensor.slinalg.cho_solve": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.cho_solve",
    "pytensor.tensor.slinalg.cholesky": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.cholesky",
    "pytensor.tensor.slinalg.lu": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.lu",
    "pytensor.tensor.slinalg.lu_factor": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.lu_factor",
    "pytensor.tensor.slinalg.lu_solve": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.lu_solve",
    "pytensor.tensor.slinalg.qr": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.qr",
    "pytensor.tensor.slinalg.solve": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.solve",
    "pytensor.tensor.slinalg.solve_continuous_lyapunov": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.solve_continuous_lyapunov",
    "pytensor.tensor.slinalg.solve_discrete_are": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.solve_discrete_are",
    "pytensor.tensor.slinalg.solve_discrete_lyapunov": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.solve_discrete_lyapunov",
    "pytensor.tensor.slinalg.solve_triangular": "https://pytensor.readthedocs.io/en/latest/library/tensor/slinalg.html#pytensor.tensor.slinalg.solve_triangular",
    "pytensor.tensor.specify_shape": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.specify_shape",
    "pytensor.tensor.sqr": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.sqr",
    "pytensor.tensor.sqrt": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.sqrt",
    "pytensor.tensor.stack": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.stack",
    "pytensor.tensor.stacklists": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.stacklists",
    "pytensor.tensor.std": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.std",
    "pytensor.tensor.subtensor": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html",
    "pytensor.tensor.subtensor.inc_subtensor": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.subtensor.inc_subtensor",
    "pytensor.tensor.subtensor.set_subtensor": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.subtensor.set_subtensor",
    "pytensor.tensor.sum": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.sum",
    "pytensor.tensor.switch": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.switch",
    "pytensor.tensor.tensor3": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.tensor3",
    "pytensor.tensor.tensor4": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.tensor4",
    "pytensor.tensor.tensor5": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.tensor5",
    "pytensor.tensor.tensor6": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.tensor6",
    "pytensor.tensor.tensor7": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.tensor7",
    "pytensor.tensor.tensorconstant": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorConstant",
    "pytensor.tensor.tensordot": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.tensordot",
    "pytensor.tensor.tensorsharedvariable": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorSharedVariable",
    "pytensor.tensor.tensortype": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorType",
    "pytensor.tensor.tensortype.__init__": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorType.__init__",
    "pytensor.tensor.tensortype.broadcastable": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorType.broadcastable",
    "pytensor.tensor.tensortype.dtype": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorType.dtype",
    "pytensor.tensor.tensortype.ndim": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorType.ndim",
    "pytensor.tensor.tensortype.shape": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorType.shape",
    "pytensor.tensor.tensorvariable": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.TensorVariable",
    "pytensor.tensor.tile": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.tile",
    "pytensor.tensor.utils": "https://pytensor.readthedocs.io/en/latest/library/tensor/utils.html",
    "pytensor.tensor.utils.broadcast_static_dim_lengths": "https://pytensor.readthedocs.io/en/latest/library/tensor/utils.html#pytensor.tensor.utils.broadcast_static_dim_lengths",
    "pytensor.tensor.utils.faster_ndindex": "https://pytensor.readthedocs.io/en/latest/library/tensor/utils.html#pytensor.tensor.utils.faster_ndindex",
    "pytensor.tensor.utils.get_static_shape_from_size_variables": "https://pytensor.readthedocs.io/en/latest/library/tensor/utils.html#pytensor.tensor.utils.get_static_shape_from_size_variables",
    "pytensor.tensor.utils.hash_from_ndarray": "https://pytensor.readthedocs.io/en/latest/library/tensor/utils.html#pytensor.tensor.utils.hash_from_ndarray",
    "pytensor.tensor.utils.normalize_reduce_axis": "https://pytensor.readthedocs.io/en/latest/library/tensor/utils.html#pytensor.tensor.utils.normalize_reduce_axis",
    "pytensor.tensor.utils.shape_of_variables": "https://pytensor.readthedocs.io/en/latest/library/tensor/utils.html#pytensor.tensor.utils.shape_of_variables",
    "pytensor.tensor.var": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.var",
    "pytensor.tensor.variable": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html",
    "pytensor.tensor.variable._tensor_py_operators": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators",
    "pytensor.tensor.variable._tensor_py_operators.argmax": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.argmax",
    "pytensor.tensor.variable._tensor_py_operators.argmin": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.argmin",
    "pytensor.tensor.variable._tensor_py_operators.argsort": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.argsort",
    "pytensor.tensor.variable._tensor_py_operators.astype": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.astype",
    "pytensor.tensor.variable._tensor_py_operators.broadcastable": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.broadcastable",
    "pytensor.tensor.variable._tensor_py_operators.choose": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.choose",
    "pytensor.tensor.variable._tensor_py_operators.clip": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.clip",
    "pytensor.tensor.variable._tensor_py_operators.compress": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.compress",
    "pytensor.tensor.variable._tensor_py_operators.conf": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.conf",
    "pytensor.tensor.variable._tensor_py_operators.conj": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.conj",
    "pytensor.tensor.variable._tensor_py_operators.conjugate": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.conjugate",
    "pytensor.tensor.variable._tensor_py_operators.copy": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.copy",
    "pytensor.tensor.variable._tensor_py_operators.diagonal": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.diagonal",
    "pytensor.tensor.variable._tensor_py_operators.dimshuffle": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.dimshuffle",
    "pytensor.tensor.variable._tensor_py_operators.dtype": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.dtype",
    "pytensor.tensor.variable._tensor_py_operators.fill": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.fill",
    "pytensor.tensor.variable._tensor_py_operators.flatten": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.flatten",
    "pytensor.tensor.variable._tensor_py_operators.get_underlying_scalar_constant_value": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.get_underlying_scalar_constant_value",
    "pytensor.tensor.variable._tensor_py_operators.imag": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.imag",
    "pytensor.tensor.variable._tensor_py_operators.inc": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.inc",
    "pytensor.tensor.variable._tensor_py_operators.max": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.max",
    "pytensor.tensor.variable._tensor_py_operators.mean": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.mean",
    "pytensor.tensor.variable._tensor_py_operators.min": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.min",
    "pytensor.tensor.variable._tensor_py_operators.ndim": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.ndim",
    "pytensor.tensor.variable._tensor_py_operators.nonzero": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.nonzero",
    "pytensor.tensor.variable._tensor_py_operators.nonzero_values": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.nonzero_values",
    "pytensor.tensor.variable._tensor_py_operators.norm": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.norm",
    "pytensor.tensor.variable._tensor_py_operators.prod": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.prod",
    "pytensor.tensor.variable._tensor_py_operators.ptp": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.ptp",
    "pytensor.tensor.variable._tensor_py_operators.ravel": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.ravel",
    "pytensor.tensor.variable._tensor_py_operators.real": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.real",
    "pytensor.tensor.variable._tensor_py_operators.repeat": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.repeat",
    "pytensor.tensor.variable._tensor_py_operators.reshape": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.reshape",
    "pytensor.tensor.variable._tensor_py_operators.round": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.round",
    "pytensor.tensor.variable._tensor_py_operators.set": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.set",
    "pytensor.tensor.variable._tensor_py_operators.sort": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.sort",
    "pytensor.tensor.variable._tensor_py_operators.squeeze": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.squeeze",
    "pytensor.tensor.variable._tensor_py_operators.std": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.std",
    "pytensor.tensor.variable._tensor_py_operators.sum": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.sum",
    "pytensor.tensor.variable._tensor_py_operators.swapaxes": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.swapaxes",
    "pytensor.tensor.variable._tensor_py_operators.t": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.T",
    "pytensor.tensor.variable._tensor_py_operators.take": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.take",
    "pytensor.tensor.variable._tensor_py_operators.trace": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.trace",
    "pytensor.tensor.variable._tensor_py_operators.transfer": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.transfer",
    "pytensor.tensor.variable._tensor_py_operators.transpose": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.transpose",
    "pytensor.tensor.variable._tensor_py_operators.type": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.type",
    "pytensor.tensor.variable._tensor_py_operators.var": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.var",
    "pytensor.tensor.variable._tensor_py_operators.zeros_like": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.variable._tensor_py_operators.zeros_like",
    "pytensor.tensor.vector": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.vector",
    "pytensor.tensor.where": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.where",
    "pytensor.tensor.xor": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.xor",
    "pytensor.tensor.zeros": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.zeros",
    "pytensor.tensor.zeros_like": "https://pytensor.readthedocs.io/en/latest/library/tensor/basic.html#pytensor.tensor.zeros_like",
    "pytensor.typed_list": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html",
    "pytensor.typed_list.basic": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html",
    "pytensor.typed_list.basic.Append": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Append",
    "pytensor.typed_list.basic.append": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.append",
    "pytensor.typed_list.basic.append.c_code": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Append.c_code",
    "pytensor.typed_list.basic.append.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Append.c_code_cache_version",
    "pytensor.typed_list.basic.append.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Append.make_node",
    "pytensor.typed_list.basic.append.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Append.perform",
    "pytensor.typed_list.basic.Count": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Count",
    "pytensor.typed_list.basic.count": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.count",
    "pytensor.typed_list.basic.count.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Count.make_node",
    "pytensor.typed_list.basic.count.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Count.perform",
    "pytensor.typed_list.basic.Extend": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Extend",
    "pytensor.typed_list.basic.extend": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.extend",
    "pytensor.typed_list.basic.extend.c_code": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Extend.c_code",
    "pytensor.typed_list.basic.extend.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Extend.make_node",
    "pytensor.typed_list.basic.extend.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Extend.perform",
    "pytensor.typed_list.basic.GetItem": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.GetItem",
    "pytensor.typed_list.basic.getitem": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.getitem",
    "pytensor.typed_list.basic.getitem.c_code": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.GetItem.c_code",
    "pytensor.typed_list.basic.getitem.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.GetItem.c_code_cache_version",
    "pytensor.typed_list.basic.getitem.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.GetItem.make_node",
    "pytensor.typed_list.basic.getitem.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.GetItem.perform",
    "pytensor.typed_list.basic.getitem.view_map": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.GetItem.view_map",
    "pytensor.typed_list.basic.index": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Index",
    "pytensor.typed_list.basic.index.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Index.make_node",
    "pytensor.typed_list.basic.index.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Index.perform",
    "pytensor.typed_list.basic.Insert": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Insert",
    "pytensor.typed_list.basic.insert": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.insert",
    "pytensor.typed_list.basic.insert.c_code": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Insert.c_code",
    "pytensor.typed_list.basic.insert.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Insert.c_code_cache_version",
    "pytensor.typed_list.basic.insert.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Insert.make_node",
    "pytensor.typed_list.basic.insert.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Insert.perform",
    "pytensor.typed_list.basic.Length": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Length",
    "pytensor.typed_list.basic.length": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.length",
    "pytensor.typed_list.basic.length.c_code": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Length.c_code",
    "pytensor.typed_list.basic.length.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Length.c_code_cache_version",
    "pytensor.typed_list.basic.length.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Length.make_node",
    "pytensor.typed_list.basic.length.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Length.perform",
    "pytensor.typed_list.basic.make_list": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.make_list",
    "pytensor.typed_list.basic.makelist": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.MakeList",
    "pytensor.typed_list.basic.makelist.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.MakeList.make_node",
    "pytensor.typed_list.basic.makelist.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.MakeList.perform",
    "pytensor.typed_list.basic.Remove": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Remove",
    "pytensor.typed_list.basic.remove": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.remove",
    "pytensor.typed_list.basic.remove.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Remove.make_node",
    "pytensor.typed_list.basic.remove.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Remove.perform",
    "pytensor.typed_list.basic.Reverse": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Reverse",
    "pytensor.typed_list.basic.reverse": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.reverse",
    "pytensor.typed_list.basic.reverse.c_code": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Reverse.c_code",
    "pytensor.typed_list.basic.reverse.c_code_cache_version": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Reverse.c_code_cache_version",
    "pytensor.typed_list.basic.reverse.make_node": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Reverse.make_node",
    "pytensor.typed_list.basic.reverse.perform": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.Reverse.perform",
    "pytensor.typed_list.basic.typedlistconstant": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.TypedListConstant",
    "pytensor.typed_list.basic.typedlistvariable": "https://pytensor.readthedocs.io/en/latest/library/typed_list.html#pytensor.typed_list.basic.TypedListVariable",
    "pytensor.xtensor": "https://pytensor.readthedocs.io/en/latest/library/xtensor/module_functions.html",
    "pytensor.xtensor.broadcast": "https://pytensor.readthedocs.io/en/latest/library/xtensor/module_functions.html#pytensor.xtensor.broadcast",
    "pytensor.xtensor.concat": "https://pytensor.readthedocs.io/en/latest/library/xtensor/module_functions.html#pytensor.xtensor.concat",
    "pytensor.xtensor.dot": "https://pytensor.readthedocs.io/en/latest/library/xtensor/module_functions.html#pytensor.xtensor.dot",
    "pytensor.xtensor.full_like": "https://pytensor.readthedocs.io/en/latest/library/xtensor/module_functions.html#pytensor.xtensor.full_like",
    "pytensor.xtensor.linalg": "https://pytensor.readthedocs.io/en/latest/library/xtensor/linalg.html",
    "pytensor.xtensor.linalg.cholesky": "https://pytensor.readthedocs.io/en/latest/library/xtensor/linalg.html#pytensor.xtensor.linalg.cholesky",
    "pytensor.xtensor.linalg.solve": "https://pytensor.readthedocs.io/en/latest/library/xtensor/linalg.html#pytensor.xtensor.linalg.solve",
    "pytensor.xtensor.math": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html",
    "pytensor.xtensor.math.abs": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.abs",
    "pytensor.xtensor.math.add": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.add",
    "pytensor.xtensor.math.and_": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.and_",
    "pytensor.xtensor.math.angle": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.angle",
    "pytensor.xtensor.math.arccos": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.arccos",
    "pytensor.xtensor.math.arccosh": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.arccosh",
    "pytensor.xtensor.math.arcsin": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.arcsin",
    "pytensor.xtensor.math.arcsinh": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.arcsinh",
    "pytensor.xtensor.math.arctan": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.arctan",
    "pytensor.xtensor.math.arctan2": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.arctan2",
    "pytensor.xtensor.math.arctanh": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.arctanh",
    "pytensor.xtensor.math.betainc": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.betainc",
    "pytensor.xtensor.math.betaincinv": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.betaincinv",
    "pytensor.xtensor.math.bitwise_and": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.bitwise_and",
    "pytensor.xtensor.math.bitwise_invert": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.bitwise_invert",
    "pytensor.xtensor.math.bitwise_not": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.bitwise_not",
    "pytensor.xtensor.math.bitwise_or": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.bitwise_or",
    "pytensor.xtensor.math.bitwise_xor": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.bitwise_xor",
    "pytensor.xtensor.math.cast": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.cast",
    "pytensor.xtensor.math.ceil": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.ceil",
    "pytensor.xtensor.math.clip": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.clip",
    "pytensor.xtensor.math.complex": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.complex",
    "pytensor.xtensor.math.conj": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.conj",
    "pytensor.xtensor.math.conjugate": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.conjugate",
    "pytensor.xtensor.math.cos": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.cos",
    "pytensor.xtensor.math.cosh": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.cosh",
    "pytensor.xtensor.math.deg2rad": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.deg2rad",
    "pytensor.xtensor.math.dot": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.Dot",
    "pytensor.xtensor.math.dot.make_node": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.Dot.make_node",
    "pytensor.xtensor.math.eq": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.eq",
    "pytensor.xtensor.math.equal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.equal",
    "pytensor.xtensor.math.erf": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.erf",
    "pytensor.xtensor.math.erfc": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.erfc",
    "pytensor.xtensor.math.erfcinv": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.erfcinv",
    "pytensor.xtensor.math.erfcx": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.erfcx",
    "pytensor.xtensor.math.erfinv": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.erfinv",
    "pytensor.xtensor.math.exp": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.exp",
    "pytensor.xtensor.math.exp2": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.exp2",
    "pytensor.xtensor.math.expit": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.expit",
    "pytensor.xtensor.math.expm1": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.expm1",
    "pytensor.xtensor.math.floor": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.floor",
    "pytensor.xtensor.math.floor_div": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.floor_div",
    "pytensor.xtensor.math.floor_divide": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.floor_divide",
    "pytensor.xtensor.math.gamma": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gamma",
    "pytensor.xtensor.math.gammainc": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gammainc",
    "pytensor.xtensor.math.gammaincc": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gammaincc",
    "pytensor.xtensor.math.gammainccinv": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gammainccinv",
    "pytensor.xtensor.math.gammaincinv": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gammaincinv",
    "pytensor.xtensor.math.gammal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gammal",
    "pytensor.xtensor.math.gammaln": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gammaln",
    "pytensor.xtensor.math.gammau": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gammau",
    "pytensor.xtensor.math.ge": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.ge",
    "pytensor.xtensor.math.greater": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.greater",
    "pytensor.xtensor.math.greater_equal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.greater_equal",
    "pytensor.xtensor.math.gt": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.gt",
    "pytensor.xtensor.math.hyp2f1": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.hyp2f1",
    "pytensor.xtensor.math.i0": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.i0",
    "pytensor.xtensor.math.i1": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.i1",
    "pytensor.xtensor.math.identity": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.identity",
    "pytensor.xtensor.math.imag": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.imag",
    "pytensor.xtensor.math.int_div": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.int_div",
    "pytensor.xtensor.math.invert": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.invert",
    "pytensor.xtensor.math.isinf": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.isinf",
    "pytensor.xtensor.math.isnan": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.isnan",
    "pytensor.xtensor.math.iv": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.iv",
    "pytensor.xtensor.math.ive": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.ive",
    "pytensor.xtensor.math.j0": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.j0",
    "pytensor.xtensor.math.j1": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.j1",
    "pytensor.xtensor.math.jv": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.jv",
    "pytensor.xtensor.math.kve": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.kve",
    "pytensor.xtensor.math.le": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.le",
    "pytensor.xtensor.math.less": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.less",
    "pytensor.xtensor.math.less_equal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.less_equal",
    "pytensor.xtensor.math.log": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.log",
    "pytensor.xtensor.math.log10": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.log10",
    "pytensor.xtensor.math.log1mexp": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.log1mexp",
    "pytensor.xtensor.math.log1p": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.log1p",
    "pytensor.xtensor.math.log2": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.log2",
    "pytensor.xtensor.math.logical_and": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.logical_and",
    "pytensor.xtensor.math.logical_not": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.logical_not",
    "pytensor.xtensor.math.logical_or": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.logical_or",
    "pytensor.xtensor.math.logical_xor": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.logical_xor",
    "pytensor.xtensor.math.lt": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.lt",
    "pytensor.xtensor.math.maximum": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.maximum",
    "pytensor.xtensor.math.minimum": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.minimum",
    "pytensor.xtensor.math.mod": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.mod",
    "pytensor.xtensor.math.mul": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.mul",
    "pytensor.xtensor.math.multiply": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.multiply",
    "pytensor.xtensor.math.neg": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.neg",
    "pytensor.xtensor.math.negative": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.negative",
    "pytensor.xtensor.math.neq": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.neq",
    "pytensor.xtensor.math.not_equal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.not_equal",
    "pytensor.xtensor.math.or_": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.or_",
    "pytensor.xtensor.math.owens_t": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.owens_t",
    "pytensor.xtensor.math.polygamma": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.polygamma",
    "pytensor.xtensor.math.pow": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.pow",
    "pytensor.xtensor.math.power": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.power",
    "pytensor.xtensor.math.psi": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.psi",
    "pytensor.xtensor.math.rad2deg": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.rad2deg",
    "pytensor.xtensor.math.real": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.real",
    "pytensor.xtensor.math.reciprocal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.reciprocal",
    "pytensor.xtensor.math.round": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.round",
    "pytensor.xtensor.math.second": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.second",
    "pytensor.xtensor.math.sigmoid": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.sigmoid",
    "pytensor.xtensor.math.sign": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.sign",
    "pytensor.xtensor.math.sin": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.sin",
    "pytensor.xtensor.math.sinh": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.sinh",
    "pytensor.xtensor.math.softmax": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.softmax",
    "pytensor.xtensor.math.softplus": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.softplus",
    "pytensor.xtensor.math.sqr": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.sqr",
    "pytensor.xtensor.math.sqrt": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.sqrt",
    "pytensor.xtensor.math.square": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.square",
    "pytensor.xtensor.math.sub": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.sub",
    "pytensor.xtensor.math.subtract": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.subtract",
    "pytensor.xtensor.math.switch": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.switch",
    "pytensor.xtensor.math.tan": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.tan",
    "pytensor.xtensor.math.tanh": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.tanh",
    "pytensor.xtensor.math.tri_gamma": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.tri_gamma",
    "pytensor.xtensor.math.true_div": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.true_div",
    "pytensor.xtensor.math.true_divide": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.true_divide",
    "pytensor.xtensor.math.trunc": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.trunc",
    "pytensor.xtensor.math.where": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.where",
    "pytensor.xtensor.math.xor": "https://pytensor.readthedocs.io/en/latest/library/xtensor/math.html#pytensor.xtensor.math.xor",
    "pytensor.xtensor.ones_like": "https://pytensor.readthedocs.io/en/latest/library/xtensor/module_functions.html#pytensor.xtensor.ones_like",
    "pytensor.xtensor.random": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html",
    "pytensor.xtensor.random.as_xrv": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.as_xrv",
    "pytensor.xtensor.random.bernoulli": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.bernoulli",
    "pytensor.xtensor.random.beta": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.beta",
    "pytensor.xtensor.random.betabinom": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.betabinom",
    "pytensor.xtensor.random.binomial": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.binomial",
    "pytensor.xtensor.random.categorical": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.categorical",
    "pytensor.xtensor.random.cauchy": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.cauchy",
    "pytensor.xtensor.random.chisquare": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.chisquare",
    "pytensor.xtensor.random.dirichlet": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.dirichlet",
    "pytensor.xtensor.random.exponential": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.exponential",
    "pytensor.xtensor.random.gamma": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.gamma",
    "pytensor.xtensor.random.gengamma": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.gengamma",
    "pytensor.xtensor.random.geometric": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.geometric",
    "pytensor.xtensor.random.gumbel": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.gumbel",
    "pytensor.xtensor.random.halfcauchy": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.halfcauchy",
    "pytensor.xtensor.random.halfnormal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.halfnormal",
    "pytensor.xtensor.random.hypergeometric": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.hypergeometric",
    "pytensor.xtensor.random.integers": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.integers",
    "pytensor.xtensor.random.invgamma": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.invgamma",
    "pytensor.xtensor.random.laplace": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.laplace",
    "pytensor.xtensor.random.logistic": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.logistic",
    "pytensor.xtensor.random.lognormal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.lognormal",
    "pytensor.xtensor.random.multinomial": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.multinomial",
    "pytensor.xtensor.random.multivariate_normal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.multivariate_normal",
    "pytensor.xtensor.random.nbinom": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.nbinom",
    "pytensor.xtensor.random.negative_binomial": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.negative_binomial",
    "pytensor.xtensor.random.normal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.normal",
    "pytensor.xtensor.random.pareto": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.pareto",
    "pytensor.xtensor.random.poisson": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.poisson",
    "pytensor.xtensor.random.rayleigh": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.rayleigh",
    "pytensor.xtensor.random.standard_normal": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.standard_normal",
    "pytensor.xtensor.random.t": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.t",
    "pytensor.xtensor.random.triangular": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.triangular",
    "pytensor.xtensor.random.truncexpon": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.truncexpon",
    "pytensor.xtensor.random.uniform": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.uniform",
    "pytensor.xtensor.random.vonmises": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.vonmises",
    "pytensor.xtensor.random.wald": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.wald",
    "pytensor.xtensor.random.weibull": "https://pytensor.readthedocs.io/en/latest/library/xtensor/random.html#pytensor.xtensor.random.weibull",
    "pytensor.xtensor.type": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html",
    "pytensor.xtensor.type.as_xtensor": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.as_xtensor",
    "pytensor.xtensor.type.xtensor": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.xtensor",
    "pytensor.xtensor.type.xtensor_constant": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.xtensor_constant",
    "pytensor.xtensor.type.xtensorconstant": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorConstant",
    "pytensor.xtensor.type.xtensortype": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorType",
    "pytensor.xtensor.type.xtensortype.clone": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorType.clone",
    "pytensor.xtensor.type.xtensortype.constant_type": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorType.constant_type",
    "pytensor.xtensor.type.xtensortype.convert_variable": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorType.convert_variable",
    "pytensor.xtensor.type.xtensortype.filter": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorType.filter",
    "pytensor.xtensor.type.xtensortype.filter_variable": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorType.filter_variable",
    "pytensor.xtensor.type.xtensortype.is_super": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorType.is_super",
    "pytensor.xtensor.type.xtensortype.variable_type": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorType.variable_type",
    "pytensor.xtensor.type.xtensorvariable": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable",
    "pytensor.xtensor.type.xtensorvariable.all": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.all",
    "pytensor.xtensor.type.xtensorvariable.any": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.any",
    "pytensor.xtensor.type.xtensorvariable.astype": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.astype",
    "pytensor.xtensor.type.xtensorvariable.broadcast_like": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.broadcast_like",
    "pytensor.xtensor.type.xtensorvariable.clip": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.clip",
    "pytensor.xtensor.type.xtensorvariable.conj": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.conj",
    "pytensor.xtensor.type.xtensorvariable.coords": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.coords",
    "pytensor.xtensor.type.xtensorvariable.copy": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.copy",
    "pytensor.xtensor.type.xtensorvariable.cumprod": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.cumprod",
    "pytensor.xtensor.type.xtensorvariable.cumsum": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.cumsum",
    "pytensor.xtensor.type.xtensorvariable.diff": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.diff",
    "pytensor.xtensor.type.xtensorvariable.dims": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.dims",
    "pytensor.xtensor.type.xtensorvariable.dot": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.dot",
    "pytensor.xtensor.type.xtensorvariable.dtype": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.dtype",
    "pytensor.xtensor.type.xtensorvariable.expand_dims": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.expand_dims",
    "pytensor.xtensor.type.xtensorvariable.imag": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.imag",
    "pytensor.xtensor.type.xtensorvariable.inc": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.inc",
    "pytensor.xtensor.type.xtensorvariable.isel": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.isel",
    "pytensor.xtensor.type.xtensorvariable.item": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.item",
    "pytensor.xtensor.type.xtensorvariable.loc": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.loc",
    "pytensor.xtensor.type.xtensorvariable.max": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.max",
    "pytensor.xtensor.type.xtensorvariable.mean": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.mean",
    "pytensor.xtensor.type.xtensorvariable.min": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.min",
    "pytensor.xtensor.type.xtensorvariable.ndim": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.ndim",
    "pytensor.xtensor.type.xtensorvariable.prod": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.prod",
    "pytensor.xtensor.type.xtensorvariable.real": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.real",
    "pytensor.xtensor.type.xtensorvariable.rename": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.rename",
    "pytensor.xtensor.type.xtensorvariable.sel": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.sel",
    "pytensor.xtensor.type.xtensorvariable.set": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.set",
    "pytensor.xtensor.type.xtensorvariable.shape": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.shape",
    "pytensor.xtensor.type.xtensorvariable.size": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.size",
    "pytensor.xtensor.type.xtensorvariable.sizes": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.sizes",
    "pytensor.xtensor.type.xtensorvariable.squeeze": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.squeeze",
    "pytensor.xtensor.type.xtensorvariable.stack": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.stack",
    "pytensor.xtensor.type.xtensorvariable.std": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.std",
    "pytensor.xtensor.type.xtensorvariable.sum": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.sum",
    "pytensor.xtensor.type.xtensorvariable.t": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.T",
    "pytensor.xtensor.type.xtensorvariable.transpose": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.transpose",
    "pytensor.xtensor.type.xtensorvariable.unstack": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.unstack",
    "pytensor.xtensor.type.xtensorvariable.values": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.values",
    "pytensor.xtensor.type.xtensorvariable.var": "https://pytensor.readthedocs.io/en/latest/library/xtensor/type.html#pytensor.xtensor.type.XTensorVariable.var",
    "pytensor.xtensor.zeros_like": "https://pytensor.readthedocs.io/en/latest/library/xtensor/module_functions.html#pytensor.xtensor.zeros_like",
}
