VERSION = "0.12.1"

# fmt: off
MAPPING = {
    "pytest_alembic": "https://pytest-alembic.readthedocs.io/en/latest/",
    "pytest_alembic.config": "https://pytest-alembic.readthedocs.io/en/latest/api.html",
    "pytest_alembic.config.config": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.config.Config",
    "pytest_alembic.config.config.from_raw_config": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.config.Config.from_raw_config",
    "pytest_alembic.history": "https://pytest-alembic.readthedocs.io/en/latest/api.html#module-pytest_alembic.history",
    "pytest_alembic.history.alembichistory": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.history.AlembicHistory",
    "pytest_alembic.history.alembichistory.parse": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.history.AlembicHistory.parse",
    "pytest_alembic.plugin": "https://pytest-alembic.readthedocs.io/en/latest/api.html",
    "pytest_alembic.plugin.fixtures": "https://pytest-alembic.readthedocs.io/en/latest/api.html",
    "pytest_alembic.plugin.fixtures.alembic_config": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.plugin.fixtures.alembic_config",
    "pytest_alembic.plugin.fixtures.alembic_engine": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.plugin.fixtures.alembic_engine",
    "pytest_alembic.plugin.fixtures.alembic_runner": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.plugin.fixtures.alembic_runner",
    "pytest_alembic.plugin.fixtures.create_alembic_fixture": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.plugin.fixtures.create_alembic_fixture",
    "pytest_alembic.revision_data": "https://pytest-alembic.readthedocs.io/en/latest/api.html#module-pytest_alembic.revision_data",
    "pytest_alembic.revision_data.revisiondata": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.revision_data.RevisionData",
    "pytest_alembic.revision_data.revisiondata.from_config": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.revision_data.RevisionData.from_config",
    "pytest_alembic.revision_data.revisiondata.get_at": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.revision_data.RevisionData.get_at",
    "pytest_alembic.revision_data.revisiondata.get_before": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.revision_data.RevisionData.get_before",
    "pytest_alembic.revision_data.revisionspec": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.revision_data.RevisionSpec",
    "pytest_alembic.revision_data.revisionspec.get": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.revision_data.RevisionSpec.get",
    "pytest_alembic.revision_data.revisionspec.parse": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.revision_data.RevisionSpec.parse",
    "pytest_alembic.runner": "https://pytest-alembic.readthedocs.io/en/latest/api.html#module-pytest_alembic.runner",
    "pytest_alembic.runner.migrationcontext": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext",
    "pytest_alembic.runner.migrationcontext.current": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.current",
    "pytest_alembic.runner.migrationcontext.generate_revision": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.generate_revision",
    "pytest_alembic.runner.migrationcontext.heads": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.heads",
    "pytest_alembic.runner.migrationcontext.insert_into": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.insert_into",
    "pytest_alembic.runner.migrationcontext.managed_downgrade": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.managed_downgrade",
    "pytest_alembic.runner.migrationcontext.managed_upgrade": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.managed_upgrade",
    "pytest_alembic.runner.migrationcontext.migrate_down_before": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.migrate_down_before",
    "pytest_alembic.runner.migrationcontext.migrate_down_one": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.migrate_down_one",
    "pytest_alembic.runner.migrationcontext.migrate_down_to": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.migrate_down_to",
    "pytest_alembic.runner.migrationcontext.migrate_up_before": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.migrate_up_before",
    "pytest_alembic.runner.migrationcontext.migrate_up_one": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.migrate_up_one",
    "pytest_alembic.runner.migrationcontext.migrate_up_to": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.migrate_up_to",
    "pytest_alembic.runner.migrationcontext.raw_command": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.raw_command",
    "pytest_alembic.runner.migrationcontext.refresh_history": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.refresh_history",
    "pytest_alembic.runner.migrationcontext.roundtrip_next_revision": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.roundtrip_next_revision",
    "pytest_alembic.runner.migrationcontext.table_at_revision": "https://pytest-alembic.readthedocs.io/en/latest/api.html#pytest_alembic.runner.MigrationContext.table_at_revision",
}
