VERSION = "6.1.0"

# fmt: off
MAPPING = {
    "gitlab": "https://python-gitlab.readthedocs.io/en/stable/",
    "gitlab.base": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#module-gitlab.base",
    "gitlab.base.restmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTManager",
    "gitlab.base.restmanager.gitlab": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTManager.gitlab",
    "gitlab.base.restmanager.parent_attrs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTManager.parent_attrs",
    "gitlab.base.restmanager.path": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTManager.path",
    "gitlab.base.restobject": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject",
    "gitlab.base.restobject.asdict": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject.asdict",
    "gitlab.base.restobject.attributes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject.attributes",
    "gitlab.base.restobject.encoded_id": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject.encoded_id",
    "gitlab.base.restobject.get_id": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject.get_id",
    "gitlab.base.restobject.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject.manager",
    "gitlab.base.restobject.pformat": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject.pformat",
    "gitlab.base.restobject.pprint": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject.pprint",
    "gitlab.base.restobject.to_json": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObject.to_json",
    "gitlab.base.restobjectlist": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObjectList",
    "gitlab.base.restobjectlist.current_page": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObjectList.current_page",
    "gitlab.base.restobjectlist.next": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObjectList.next",
    "gitlab.base.restobjectlist.next_page": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObjectList.next_page",
    "gitlab.base.restobjectlist.per_page": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObjectList.per_page",
    "gitlab.base.restobjectlist.prev_page": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObjectList.prev_page",
    "gitlab.base.restobjectlist.total": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObjectList.total",
    "gitlab.base.restobjectlist.total_pages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.base.RESTObjectList.total_pages",
    "gitlab.cli": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#module-gitlab.cli",
    "gitlab.cli.cls_to_gitlab_resource": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.cls_to_gitlab_resource",
    "gitlab.cli.customaction": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.CustomAction",
    "gitlab.cli.customaction.help": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.CustomAction.help",
    "gitlab.cli.customaction.in_object": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.CustomAction.in_object",
    "gitlab.cli.customaction.optional": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.CustomAction.optional",
    "gitlab.cli.customaction.required": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.CustomAction.required",
    "gitlab.cli.customaction.requires_id": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.CustomAction.requires_id",
    "gitlab.cli.die": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.die",
    "gitlab.cli.docs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.docs",
    "gitlab.cli.gitlab_resource_to_cls": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.gitlab_resource_to_cls",
    "gitlab.cli.main": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.main",
    "gitlab.cli.register_custom_action": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.cli.register_custom_action",
    "gitlab.config": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#module-gitlab.config",
    "gitlab.config.configerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.config.ConfigError",
    "gitlab.config.gitlabconfighelpererror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.config.GitlabConfigHelperError",
    "gitlab.config.gitlabconfigmissingerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.config.GitlabConfigMissingError",
    "gitlab.config.gitlabconfigparser": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.config.GitlabConfigParser",
    "gitlab.config.gitlabdataerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.config.GitlabDataError",
    "gitlab.config.gitlabiderror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.config.GitlabIDError",
    "gitlab.const": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#module-gitlab.const",
    "gitlab.const.accesslevel": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel",
    "gitlab.const.accesslevel.admin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.ADMIN",
    "gitlab.const.accesslevel.developer": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.DEVELOPER",
    "gitlab.const.accesslevel.guest": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.GUEST",
    "gitlab.const.accesslevel.maintainer": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.MAINTAINER",
    "gitlab.const.accesslevel.minimal_access": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.MINIMAL_ACCESS",
    "gitlab.const.accesslevel.no_access": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.NO_ACCESS",
    "gitlab.const.accesslevel.owner": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.OWNER",
    "gitlab.const.accesslevel.planner": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.PLANNER",
    "gitlab.const.accesslevel.reporter": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.AccessLevel.REPORTER",
    "gitlab.const.notificationlevel": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.NotificationLevel",
    "gitlab.const.notificationlevel.custom": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.NotificationLevel.CUSTOM",
    "gitlab.const.notificationlevel.disabled": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.NotificationLevel.DISABLED",
    "gitlab.const.notificationlevel.global": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.NotificationLevel.GLOBAL",
    "gitlab.const.notificationlevel.mention": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.NotificationLevel.MENTION",
    "gitlab.const.notificationlevel.participating": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.NotificationLevel.PARTICIPATING",
    "gitlab.const.notificationlevel.watch": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.NotificationLevel.WATCH",
    "gitlab.const.searchscope": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope",
    "gitlab.const.searchscope.blobs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.BLOBS",
    "gitlab.const.searchscope.commits": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.COMMITS",
    "gitlab.const.searchscope.global_snippet_titles": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.GLOBAL_SNIPPET_TITLES",
    "gitlab.const.searchscope.issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.ISSUES",
    "gitlab.const.searchscope.merge_requests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.MERGE_REQUESTS",
    "gitlab.const.searchscope.milestones": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.MILESTONES",
    "gitlab.const.searchscope.project_notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.PROJECT_NOTES",
    "gitlab.const.searchscope.projects": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.PROJECTS",
    "gitlab.const.searchscope.users": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.USERS",
    "gitlab.const.searchscope.wiki_blobs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.SearchScope.WIKI_BLOBS",
    "gitlab.const.visibility": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.Visibility",
    "gitlab.const.visibility.internal": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.Visibility.INTERNAL",
    "gitlab.const.visibility.private": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.Visibility.PRIVATE",
    "gitlab.const.visibility.public": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.const.Visibility.PUBLIC",
    "gitlab.exceptions": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#module-gitlab.exceptions",
    "gitlab.exceptions.gitlabactivateerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabActivateError",
    "gitlab.exceptions.gitlabattachfileerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabAttachFileError",
    "gitlab.exceptions.gitlabauthenticationerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabAuthenticationError",
    "gitlab.exceptions.gitlabbanerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabBanError",
    "gitlab.exceptions.gitlabblockerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabBlockError",
    "gitlab.exceptions.gitlabbuildcancelerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabBuildCancelError",
    "gitlab.exceptions.gitlabbuilderaseerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabBuildEraseError",
    "gitlab.exceptions.gitlabbuildplayerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabBuildPlayError",
    "gitlab.exceptions.gitlabbuildretryerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabBuildRetryError",
    "gitlab.exceptions.gitlabcancelerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabCancelError",
    "gitlab.exceptions.gitlabcherrypickerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabCherryPickError",
    "gitlab.exceptions.gitlabcilinterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabCiLintError",
    "gitlab.exceptions.gitlabconnectionerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabConnectionError",
    "gitlab.exceptions.gitlabcreateerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabCreateError",
    "gitlab.exceptions.gitlabdeactivateerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabDeactivateError",
    "gitlab.exceptions.gitlabdeleteerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabDeleteError",
    "gitlab.exceptions.gitlabdeploymentapprovalerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabDeploymentApprovalError",
    "gitlab.exceptions.gitlaberror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabError",
    "gitlab.exceptions.gitlabfollowerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabFollowError",
    "gitlab.exceptions.gitlabgeterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabGetError",
    "gitlab.exceptions.gitlabgrouptransfererror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabGroupTransferError",
    "gitlab.exceptions.gitlabheaderror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabHeadError",
    "gitlab.exceptions.gitlabhooktesterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabHookTestError",
    "gitlab.exceptions.gitlabhousekeepingerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabHousekeepingError",
    "gitlab.exceptions.gitlabhttperror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabHttpError",
    "gitlab.exceptions.gitlabimporterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabImportError",
    "gitlab.exceptions.gitlabinvitationerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabInvitationError",
    "gitlab.exceptions.gitlabjobcancelerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabJobCancelError",
    "gitlab.exceptions.gitlabjoberaseerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabJobEraseError",
    "gitlab.exceptions.gitlabjobplayerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabJobPlayError",
    "gitlab.exceptions.gitlabjobretryerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabJobRetryError",
    "gitlab.exceptions.gitlablicenseerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabLicenseError",
    "gitlab.exceptions.gitlablisterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabListError",
    "gitlab.exceptions.gitlabmarkdownerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabMarkdownError",
    "gitlab.exceptions.gitlabmrapprovalerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabMRApprovalError",
    "gitlab.exceptions.gitlabmrclosederror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabMRClosedError",
    "gitlab.exceptions.gitlabmrforbiddenerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabMRForbiddenError",
    "gitlab.exceptions.gitlabmronbuildsuccesserror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabMROnBuildSuccessError",
    "gitlab.exceptions.gitlabmrrebaseerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabMRRebaseError",
    "gitlab.exceptions.gitlabmrresetapprovalerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabMRResetApprovalError",
    "gitlab.exceptions.gitlaboperationerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabOperationError",
    "gitlab.exceptions.gitlabownershiperror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabOwnershipError",
    "gitlab.exceptions.gitlabparsingerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabParsingError",
    "gitlab.exceptions.gitlabpipelinecancelerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabPipelineCancelError",
    "gitlab.exceptions.gitlabpipelineplayerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabPipelinePlayError",
    "gitlab.exceptions.gitlabpipelineretryerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabPipelineRetryError",
    "gitlab.exceptions.gitlabprojectdeploykeyerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabProjectDeployKeyError",
    "gitlab.exceptions.gitlabpromoteerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabPromoteError",
    "gitlab.exceptions.gitlabprotecterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabProtectError",
    "gitlab.exceptions.gitlabrendererror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabRenderError",
    "gitlab.exceptions.gitlabrepairerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabRepairError",
    "gitlab.exceptions.gitlabrestoreerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabRestoreError",
    "gitlab.exceptions.gitlabretryerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabRetryError",
    "gitlab.exceptions.gitlabreverterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabRevertError",
    "gitlab.exceptions.gitlabrotateerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabRotateError",
    "gitlab.exceptions.gitlabsearcherror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabSearchError",
    "gitlab.exceptions.gitlabseterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabSetError",
    "gitlab.exceptions.gitlabstoperror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabStopError",
    "gitlab.exceptions.gitlabsubscribeerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabSubscribeError",
    "gitlab.exceptions.gitlabtimetrackingerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabTimeTrackingError",
    "gitlab.exceptions.gitlabtodoerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabTodoError",
    "gitlab.exceptions.gitlabtopicmergeerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabTopicMergeError",
    "gitlab.exceptions.gitlabtransferprojecterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabTransferProjectError",
    "gitlab.exceptions.gitlabunbanerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabUnbanError",
    "gitlab.exceptions.gitlabunblockerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabUnblockError",
    "gitlab.exceptions.gitlabunfollowerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabUnfollowError",
    "gitlab.exceptions.gitlabunsubscribeerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabUnsubscribeError",
    "gitlab.exceptions.gitlabupdateerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabUpdateError",
    "gitlab.exceptions.gitlabuploaderror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabUploadError",
    "gitlab.exceptions.gitlabuserapproveerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabUserApproveError",
    "gitlab.exceptions.gitlabuserrejecterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabUserRejectError",
    "gitlab.exceptions.gitlabverifyerror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.GitlabVerifyError",
    "gitlab.exceptions.redirecterror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.exceptions.RedirectError",
    "gitlab.gitlab": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab",
    "gitlab.gitlab.api_url": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.api_url",
    "gitlab.gitlab.api_version": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.api_version",
    "gitlab.gitlab.appearance": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.appearance",
    "gitlab.gitlab.applications": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.applications",
    "gitlab.gitlab.audit_events": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.audit_events",
    "gitlab.gitlab.auth": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.auth",
    "gitlab.gitlab.broadcastmessages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.broadcastmessages",
    "gitlab.gitlab.bulk_import_entities": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.bulk_import_entities",
    "gitlab.gitlab.bulk_imports": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.bulk_imports",
    "gitlab.gitlab.ci_lint": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.ci_lint",
    "gitlab.gitlab.deploykeys": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.deploykeys",
    "gitlab.gitlab.deploytokens": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.deploytokens",
    "gitlab.gitlab.dockerfiles": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.dockerfiles",
    "gitlab.gitlab.enable_debug": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.enable_debug",
    "gitlab.gitlab.events": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.events",
    "gitlab.gitlab.features": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.features",
    "gitlab.gitlab.from_config": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.from_config",
    "gitlab.gitlab.geonodes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.geonodes",
    "gitlab.gitlab.get_license": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.get_license",
    "gitlab.gitlab.gitignores": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.gitignores",
    "gitlab.gitlab.gitlabciymls": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.gitlabciymls",
    "gitlab.gitlab.groups": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.groups",
    "gitlab.gitlab.headers": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.headers",
    "gitlab.gitlab.hooks": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.hooks",
    "gitlab.gitlab.http_delete": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.http_delete",
    "gitlab.gitlab.http_get": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.http_get",
    "gitlab.gitlab.http_head": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.http_head",
    "gitlab.gitlab.http_list": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.http_list",
    "gitlab.gitlab.http_patch": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.http_patch",
    "gitlab.gitlab.http_post": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.http_post",
    "gitlab.gitlab.http_put": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.http_put",
    "gitlab.gitlab.http_request": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.http_request",
    "gitlab.gitlab.issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.issues",
    "gitlab.gitlab.issues_statistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.issues_statistics",
    "gitlab.gitlab.keys": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.keys",
    "gitlab.gitlab.ldapgroups": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.ldapgroups",
    "gitlab.gitlab.licenses": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.licenses",
    "gitlab.gitlab.markdown": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.markdown",
    "gitlab.gitlab.member_roles": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.member_roles",
    "gitlab.gitlab.merge_config": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.merge_config",
    "gitlab.gitlab.mergerequests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.mergerequests",
    "gitlab.gitlab.namespaces": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.namespaces",
    "gitlab.gitlab.notificationsettings": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.notificationsettings",
    "gitlab.gitlab.pagesdomains": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.pagesdomains",
    "gitlab.gitlab.personal_access_tokens": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.personal_access_tokens",
    "gitlab.gitlab.projects": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.projects",
    "gitlab.gitlab.registry_repositories": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.registry_repositories",
    "gitlab.gitlab.runners": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.runners",
    "gitlab.gitlab.runners_all": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.runners_all",
    "gitlab.gitlab.search": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.search",
    "gitlab.gitlab.set_license": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.set_license",
    "gitlab.gitlab.settings": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.settings",
    "gitlab.gitlab.sidekiq": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.sidekiq",
    "gitlab.gitlab.snippets": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.snippets",
    "gitlab.gitlab.ssl_verify": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.ssl_verify",
    "gitlab.gitlab.statistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.statistics",
    "gitlab.gitlab.timeout": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.timeout",
    "gitlab.gitlab.todos": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.todos",
    "gitlab.gitlab.topics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.topics",
    "gitlab.gitlab.url": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.url",
    "gitlab.gitlab.user": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.user",
    "gitlab.gitlab.user_activities": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.user_activities",
    "gitlab.gitlab.users": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.users",
    "gitlab.gitlab.variables": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.variables",
    "gitlab.gitlab.version": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.Gitlab.version",
    "gitlab.gitlablist": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.GitlabList",
    "gitlab.gitlablist.current_page": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.GitlabList.current_page",
    "gitlab.gitlablist.next": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.GitlabList.next",
    "gitlab.gitlablist.next_page": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.GitlabList.next_page",
    "gitlab.gitlablist.per_page": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.GitlabList.per_page",
    "gitlab.gitlablist.prev_page": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.GitlabList.prev_page",
    "gitlab.gitlablist.total": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.GitlabList.total",
    "gitlab.gitlablist.total_pages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.GitlabList.total_pages",
    "gitlab.mixins": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#module-gitlab.mixins",
    "gitlab.mixins.accessrequestmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.AccessRequestMixin",
    "gitlab.mixins.accessrequestmixin.approve": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.AccessRequestMixin.approve",
    "gitlab.mixins.accessrequestmixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.AccessRequestMixin.manager",
    "gitlab.mixins.badgerendermixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.BadgeRenderMixin",
    "gitlab.mixins.badgerendermixin.render": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.BadgeRenderMixin.render",
    "gitlab.mixins.createmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.CreateMixin",
    "gitlab.mixins.createmixin.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.CreateMixin.create",
    "gitlab.mixins.crudmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.CRUDMixin",
    "gitlab.mixins.deletemixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.DeleteMixin",
    "gitlab.mixins.deletemixin.delete": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.DeleteMixin.delete",
    "gitlab.mixins.downloadmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.DownloadMixin",
    "gitlab.mixins.downloadmixin.download": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.DownloadMixin.download",
    "gitlab.mixins.downloadmixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.DownloadMixin.manager",
    "gitlab.mixins.getmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.GetMixin",
    "gitlab.mixins.getmixin.get": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.GetMixin.get",
    "gitlab.mixins.getwithoutidmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.GetWithoutIdMixin",
    "gitlab.mixins.getwithoutidmixin.get": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.GetWithoutIdMixin.get",
    "gitlab.mixins.listmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.ListMixin",
    "gitlab.mixins.listmixin.list": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.ListMixin.list",
    "gitlab.mixins.noupdatemixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.NoUpdateMixin",
    "gitlab.mixins.objectdeletemixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.ObjectDeleteMixin",
    "gitlab.mixins.objectdeletemixin.delete": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.ObjectDeleteMixin.delete",
    "gitlab.mixins.objectdeletemixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.ObjectDeleteMixin.manager",
    "gitlab.mixins.participantsmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.ParticipantsMixin",
    "gitlab.mixins.participantsmixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.ParticipantsMixin.manager",
    "gitlab.mixins.participantsmixin.participants": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.ParticipantsMixin.participants",
    "gitlab.mixins.refreshmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.RefreshMixin",
    "gitlab.mixins.refreshmixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.RefreshMixin.manager",
    "gitlab.mixins.refreshmixin.refresh": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.RefreshMixin.refresh",
    "gitlab.mixins.retrievemixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.RetrieveMixin",
    "gitlab.mixins.savemixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SaveMixin",
    "gitlab.mixins.savemixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SaveMixin.manager",
    "gitlab.mixins.savemixin.save": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SaveMixin.save",
    "gitlab.mixins.setmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SetMixin",
    "gitlab.mixins.setmixin.set": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SetMixin.set",
    "gitlab.mixins.subscribablemixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SubscribableMixin",
    "gitlab.mixins.subscribablemixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SubscribableMixin.manager",
    "gitlab.mixins.subscribablemixin.subscribe": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SubscribableMixin.subscribe",
    "gitlab.mixins.subscribablemixin.unsubscribe": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.SubscribableMixin.unsubscribe",
    "gitlab.mixins.timetrackingmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TimeTrackingMixin",
    "gitlab.mixins.timetrackingmixin.add_spent_time": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TimeTrackingMixin.add_spent_time",
    "gitlab.mixins.timetrackingmixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TimeTrackingMixin.manager",
    "gitlab.mixins.timetrackingmixin.reset_spent_time": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TimeTrackingMixin.reset_spent_time",
    "gitlab.mixins.timetrackingmixin.reset_time_estimate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TimeTrackingMixin.reset_time_estimate",
    "gitlab.mixins.timetrackingmixin.time_estimate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TimeTrackingMixin.time_estimate",
    "gitlab.mixins.timetrackingmixin.time_stats": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TimeTrackingMixin.time_stats",
    "gitlab.mixins.todomixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TodoMixin",
    "gitlab.mixins.todomixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TodoMixin.manager",
    "gitlab.mixins.todomixin.todo": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.TodoMixin.todo",
    "gitlab.mixins.updatemixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.UpdateMixin",
    "gitlab.mixins.updatemixin.update": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.UpdateMixin.update",
    "gitlab.mixins.useragentdetailmixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.UserAgentDetailMixin",
    "gitlab.mixins.useragentdetailmixin.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.UserAgentDetailMixin.manager",
    "gitlab.mixins.useragentdetailmixin.user_agent_detail": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.mixins.UserAgentDetailMixin.user_agent_detail",
    "gitlab.utils": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#module-gitlab.utils",
    "gitlab.utils.copy_dict": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.copy_dict",
    "gitlab.utils.encodedid": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.EncodedId",
    "gitlab.utils.get_base_url": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.get_base_url",
    "gitlab.utils.get_content_type": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.get_content_type",
    "gitlab.utils.maskingformatter": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.MaskingFormatter",
    "gitlab.utils.maskingformatter.format": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.MaskingFormatter.format",
    "gitlab.utils.remove_none_from_dict": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.remove_none_from_dict",
    "gitlab.utils.response_content": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.response_content",
    "gitlab.utils.retry": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.Retry",
    "gitlab.utils.retry.handle_retry": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.Retry.handle_retry",
    "gitlab.utils.retry.handle_retry_on_status": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.Retry.handle_retry_on_status",
    "gitlab.utils.warn": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.warn",
    "gitlab.utils.warnmessagedata": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.WarnMessageData",
    "gitlab.utils.warnmessagedata.message": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.WarnMessageData.message",
    "gitlab.utils.warnmessagedata.show_caller": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.html#gitlab.utils.WarnMessageData.show_caller",
    "gitlab.v4": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#module-gitlab.v4",
    "gitlab.v4.objects": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#module-gitlab.v4.objects",
    "gitlab.v4.objects.any": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Any",
    "gitlab.v4.objects.application": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Application",
    "gitlab.v4.objects.applicationappearance": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationAppearance",
    "gitlab.v4.objects.applicationappearancemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationAppearanceManager",
    "gitlab.v4.objects.applicationappearancemanager.update": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationAppearanceManager.update",
    "gitlab.v4.objects.applicationmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationManager",
    "gitlab.v4.objects.applicationsettings": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationSettings",
    "gitlab.v4.objects.applicationsettingsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationSettingsManager",
    "gitlab.v4.objects.applicationsettingsmanager.update": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationSettingsManager.update",
    "gitlab.v4.objects.applicationstatistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationStatistics",
    "gitlab.v4.objects.applicationstatisticsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ApplicationStatisticsManager",
    "gitlab.v4.objects.auditevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.AuditEvent",
    "gitlab.v4.objects.auditeventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.AuditEventManager",
    "gitlab.v4.objects.broadcastmessage": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BroadcastMessage",
    "gitlab.v4.objects.broadcastmessagemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BroadcastMessageManager",
    "gitlab.v4.objects.bulkimport": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BulkImport",
    "gitlab.v4.objects.bulkimport.entities": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BulkImport.entities",
    "gitlab.v4.objects.bulkimportallentity": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BulkImportAllEntity",
    "gitlab.v4.objects.bulkimportallentitymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BulkImportAllEntityManager",
    "gitlab.v4.objects.bulkimportentity": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BulkImportEntity",
    "gitlab.v4.objects.bulkimportentitymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BulkImportEntityManager",
    "gitlab.v4.objects.bulkimportmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.BulkImportManager",
    "gitlab.v4.objects.cilint": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CiLint",
    "gitlab.v4.objects.cilintmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CiLintManager",
    "gitlab.v4.objects.cilintmanager.validate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CiLintManager.validate",
    "gitlab.v4.objects.currentuser": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUser",
    "gitlab.v4.objects.currentuser.emails": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUser.emails",
    "gitlab.v4.objects.currentuser.gpgkeys": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUser.gpgkeys",
    "gitlab.v4.objects.currentuser.keys": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUser.keys",
    "gitlab.v4.objects.currentuser.runners": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUser.runners",
    "gitlab.v4.objects.currentuser.status": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUser.status",
    "gitlab.v4.objects.currentuseremail": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserEmail",
    "gitlab.v4.objects.currentuseremailmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserEmailManager",
    "gitlab.v4.objects.currentusergpgkey": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserGPGKey",
    "gitlab.v4.objects.currentusergpgkeymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserGPGKeyManager",
    "gitlab.v4.objects.currentuserkey": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserKey",
    "gitlab.v4.objects.currentuserkeymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserKeyManager",
    "gitlab.v4.objects.currentusermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserManager",
    "gitlab.v4.objects.currentuserrunner": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserRunner",
    "gitlab.v4.objects.currentuserrunnermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserRunnerManager",
    "gitlab.v4.objects.currentuserstatus": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserStatus",
    "gitlab.v4.objects.currentuserstatusmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.CurrentUserStatusManager",
    "gitlab.v4.objects.deploykey": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.DeployKey",
    "gitlab.v4.objects.deploykeymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.DeployKeyManager",
    "gitlab.v4.objects.deploytoken": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.DeployToken",
    "gitlab.v4.objects.deploytokenmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.DeployTokenManager",
    "gitlab.v4.objects.dockerfile": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Dockerfile",
    "gitlab.v4.objects.dockerfilemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.DockerfileManager",
    "gitlab.v4.objects.event": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Event",
    "gitlab.v4.objects.eventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.EventManager",
    "gitlab.v4.objects.feature": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Feature",
    "gitlab.v4.objects.featuremanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.FeatureManager",
    "gitlab.v4.objects.featuremanager.set": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.FeatureManager.set",
    "gitlab.v4.objects.genericpackage": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GenericPackage",
    "gitlab.v4.objects.genericpackagemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GenericPackageManager",
    "gitlab.v4.objects.genericpackagemanager.download": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GenericPackageManager.download",
    "gitlab.v4.objects.genericpackagemanager.upload": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GenericPackageManager.upload",
    "gitlab.v4.objects.geonode": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GeoNode",
    "gitlab.v4.objects.geonode.repair": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GeoNode.repair",
    "gitlab.v4.objects.geonode.status": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GeoNode.status",
    "gitlab.v4.objects.geonodemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GeoNodeManager",
    "gitlab.v4.objects.geonodemanager.current_failures": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GeoNodeManager.current_failures",
    "gitlab.v4.objects.geonodemanager.status": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GeoNodeManager.status",
    "gitlab.v4.objects.gitignore": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Gitignore",
    "gitlab.v4.objects.gitignoremanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GitignoreManager",
    "gitlab.v4.objects.gitlabciyml": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Gitlabciyml",
    "gitlab.v4.objects.gitlabciymlmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GitlabciymlManager",
    "gitlab.v4.objects.group": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group",
    "gitlab.v4.objects.group.access_tokens": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.access_tokens",
    "gitlab.v4.objects.group.accessrequests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.accessrequests",
    "gitlab.v4.objects.group.approval_rules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.approval_rules",
    "gitlab.v4.objects.group.audit_events": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.audit_events",
    "gitlab.v4.objects.group.badges": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.badges",
    "gitlab.v4.objects.group.billable_members": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.billable_members",
    "gitlab.v4.objects.group.boards": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.boards",
    "gitlab.v4.objects.group.clusters": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.clusters",
    "gitlab.v4.objects.group.customattributes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.customattributes",
    "gitlab.v4.objects.group.deploytokens": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.deploytokens",
    "gitlab.v4.objects.group.descendant_groups": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.descendant_groups",
    "gitlab.v4.objects.group.epics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.epics",
    "gitlab.v4.objects.group.exports": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.exports",
    "gitlab.v4.objects.group.hooks": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.hooks",
    "gitlab.v4.objects.group.imports": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.imports",
    "gitlab.v4.objects.group.invitations": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.invitations",
    "gitlab.v4.objects.group.issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.issues",
    "gitlab.v4.objects.group.issues_statistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.issues_statistics",
    "gitlab.v4.objects.group.iterations": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.iterations",
    "gitlab.v4.objects.group.labels": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.labels",
    "gitlab.v4.objects.group.ldap_group_links": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.ldap_group_links",
    "gitlab.v4.objects.group.ldap_sync": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.ldap_sync",
    "gitlab.v4.objects.group.member_roles": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.member_roles",
    "gitlab.v4.objects.group.members": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.members",
    "gitlab.v4.objects.group.members_all": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.members_all",
    "gitlab.v4.objects.group.mergerequests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.mergerequests",
    "gitlab.v4.objects.group.milestones": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.milestones",
    "gitlab.v4.objects.group.notificationsettings": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.notificationsettings",
    "gitlab.v4.objects.group.packages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.packages",
    "gitlab.v4.objects.group.projects": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.projects",
    "gitlab.v4.objects.group.protectedbranches": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.protectedbranches",
    "gitlab.v4.objects.group.pushrules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.pushrules",
    "gitlab.v4.objects.group.registry_repositories": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.registry_repositories",
    "gitlab.v4.objects.group.restore": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.restore",
    "gitlab.v4.objects.group.runners": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.runners",
    "gitlab.v4.objects.group.saml_group_links": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.saml_group_links",
    "gitlab.v4.objects.group.search": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.search",
    "gitlab.v4.objects.group.service_accounts": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.service_accounts",
    "gitlab.v4.objects.group.share": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.share",
    "gitlab.v4.objects.group.shared_projects": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.shared_projects",
    "gitlab.v4.objects.group.subgroups": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.subgroups",
    "gitlab.v4.objects.group.transfer": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.transfer",
    "gitlab.v4.objects.group.transfer_project": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.transfer_project",
    "gitlab.v4.objects.group.unshare": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.unshare",
    "gitlab.v4.objects.group.variables": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.variables",
    "gitlab.v4.objects.group.wikis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Group.wikis",
    "gitlab.v4.objects.groupaccessrequest": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupAccessRequest",
    "gitlab.v4.objects.groupaccessrequestmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupAccessRequestManager",
    "gitlab.v4.objects.groupaccesstoken": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupAccessToken",
    "gitlab.v4.objects.groupaccesstokenmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupAccessTokenManager",
    "gitlab.v4.objects.groupapprovalrule": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupApprovalRule",
    "gitlab.v4.objects.groupapprovalrulemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupApprovalRuleManager",
    "gitlab.v4.objects.groupauditevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupAuditEvent",
    "gitlab.v4.objects.groupauditeventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupAuditEventManager",
    "gitlab.v4.objects.groupbadge": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBadge",
    "gitlab.v4.objects.groupbadgemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBadgeManager",
    "gitlab.v4.objects.groupbillablemember": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBillableMember",
    "gitlab.v4.objects.groupbillablemember.memberships": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBillableMember.memberships",
    "gitlab.v4.objects.groupbillablemembermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBillableMemberManager",
    "gitlab.v4.objects.groupbillablemembermembership": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBillableMemberMembership",
    "gitlab.v4.objects.groupbillablemembermembershipmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBillableMemberMembershipManager",
    "gitlab.v4.objects.groupboard": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBoard",
    "gitlab.v4.objects.groupboard.lists": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBoard.lists",
    "gitlab.v4.objects.groupboardlist": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBoardList",
    "gitlab.v4.objects.groupboardlistmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBoardListManager",
    "gitlab.v4.objects.groupboardmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupBoardManager",
    "gitlab.v4.objects.groupcluster": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupCluster",
    "gitlab.v4.objects.groupclustermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupClusterManager",
    "gitlab.v4.objects.groupclustermanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupClusterManager.create",
    "gitlab.v4.objects.groupcustomattribute": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupCustomAttribute",
    "gitlab.v4.objects.groupcustomattributemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupCustomAttributeManager",
    "gitlab.v4.objects.groupdeploytoken": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupDeployToken",
    "gitlab.v4.objects.groupdeploytokenmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupDeployTokenManager",
    "gitlab.v4.objects.groupdescendantgroup": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupDescendantGroup",
    "gitlab.v4.objects.groupdescendantgroupmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupDescendantGroupManager",
    "gitlab.v4.objects.groupepic": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpic",
    "gitlab.v4.objects.groupepic.issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpic.issues",
    "gitlab.v4.objects.groupepic.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpic.notes",
    "gitlab.v4.objects.groupepic.resourcelabelevents": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpic.resourcelabelevents",
    "gitlab.v4.objects.groupepicawardemoji": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicAwardEmoji",
    "gitlab.v4.objects.groupepicawardemojimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicAwardEmojiManager",
    "gitlab.v4.objects.groupepicdiscussionnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicDiscussionNote",
    "gitlab.v4.objects.groupepicdiscussionnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicDiscussionNoteManager",
    "gitlab.v4.objects.groupepicissue": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicIssue",
    "gitlab.v4.objects.groupepicissue.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicIssue.manager",
    "gitlab.v4.objects.groupepicissue.save": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicIssue.save",
    "gitlab.v4.objects.groupepicissuemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicIssueManager",
    "gitlab.v4.objects.groupepicissuemanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicIssueManager.create",
    "gitlab.v4.objects.groupepicmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicManager",
    "gitlab.v4.objects.groupepicnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicNote",
    "gitlab.v4.objects.groupepicnote.awardemojis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicNote.awardemojis",
    "gitlab.v4.objects.groupepicnoteawardemoji": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicNoteAwardEmoji",
    "gitlab.v4.objects.groupepicnoteawardemojimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicNoteAwardEmojiManager",
    "gitlab.v4.objects.groupepicnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicNoteManager",
    "gitlab.v4.objects.groupepicresourcelabelevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicResourceLabelEvent",
    "gitlab.v4.objects.groupepicresourcelabeleventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupEpicResourceLabelEventManager",
    "gitlab.v4.objects.groupexport": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupExport",
    "gitlab.v4.objects.groupexportmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupExportManager",
    "gitlab.v4.objects.grouphook": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupHook",
    "gitlab.v4.objects.grouphook.test": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupHook.test",
    "gitlab.v4.objects.grouphookmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupHookManager",
    "gitlab.v4.objects.groupimport": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupImport",
    "gitlab.v4.objects.groupimportmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupImportManager",
    "gitlab.v4.objects.groupinvitation": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupInvitation",
    "gitlab.v4.objects.groupinvitationmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupInvitationManager",
    "gitlab.v4.objects.groupissue": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupIssue",
    "gitlab.v4.objects.groupissuemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupIssueManager",
    "gitlab.v4.objects.groupissuesstatistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupIssuesStatistics",
    "gitlab.v4.objects.groupissuesstatisticsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupIssuesStatisticsManager",
    "gitlab.v4.objects.groupiteration": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupIteration",
    "gitlab.v4.objects.groupiterationmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupIterationManager",
    "gitlab.v4.objects.grouplabel": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupLabel",
    "gitlab.v4.objects.grouplabel.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupLabel.manager",
    "gitlab.v4.objects.grouplabel.save": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupLabel.save",
    "gitlab.v4.objects.grouplabelmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupLabelManager",
    "gitlab.v4.objects.grouplabelmanager.update": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupLabelManager.update",
    "gitlab.v4.objects.groupldapgrouplink": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupLDAPGroupLink",
    "gitlab.v4.objects.groupldapgrouplink.delete": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupLDAPGroupLink.delete",
    "gitlab.v4.objects.groupldapgrouplinkmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupLDAPGroupLinkManager",
    "gitlab.v4.objects.groupmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupManager",
    "gitlab.v4.objects.groupmanager.import_group": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupManager.import_group",
    "gitlab.v4.objects.groupmember": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMember",
    "gitlab.v4.objects.groupmemberall": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMemberAll",
    "gitlab.v4.objects.groupmemberallmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMemberAllManager",
    "gitlab.v4.objects.groupmembermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMemberManager",
    "gitlab.v4.objects.groupmemberrole": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMemberRole",
    "gitlab.v4.objects.groupmemberrolemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMemberRoleManager",
    "gitlab.v4.objects.groupmergerequest": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMergeRequest",
    "gitlab.v4.objects.groupmergerequestmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMergeRequestManager",
    "gitlab.v4.objects.groupmilestone": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMilestone",
    "gitlab.v4.objects.groupmilestone.issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMilestone.issues",
    "gitlab.v4.objects.groupmilestone.merge_requests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMilestone.merge_requests",
    "gitlab.v4.objects.groupmilestonemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupMilestoneManager",
    "gitlab.v4.objects.groupnotificationsettings": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupNotificationSettings",
    "gitlab.v4.objects.groupnotificationsettingsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupNotificationSettingsManager",
    "gitlab.v4.objects.grouppackage": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupPackage",
    "gitlab.v4.objects.grouppackagemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupPackageManager",
    "gitlab.v4.objects.groupproject": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupProject",
    "gitlab.v4.objects.groupprojectmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupProjectManager",
    "gitlab.v4.objects.grouppushrules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupPushRules",
    "gitlab.v4.objects.grouppushrulesmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupPushRulesManager",
    "gitlab.v4.objects.groupregistryrepositorymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupRegistryRepositoryManager",
    "gitlab.v4.objects.grouprunner": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupRunner",
    "gitlab.v4.objects.grouprunnermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupRunnerManager",
    "gitlab.v4.objects.groupsamlgrouplink": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupSAMLGroupLink",
    "gitlab.v4.objects.groupsamlgrouplinkmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupSAMLGroupLinkManager",
    "gitlab.v4.objects.groupserviceaccount": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupServiceAccount",
    "gitlab.v4.objects.groupserviceaccountmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupServiceAccountManager",
    "gitlab.v4.objects.groupsubgroup": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupSubgroup",
    "gitlab.v4.objects.groupsubgroupmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupSubgroupManager",
    "gitlab.v4.objects.groupvariable": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupVariable",
    "gitlab.v4.objects.groupvariablemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupVariableManager",
    "gitlab.v4.objects.groupwiki": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupWiki",
    "gitlab.v4.objects.groupwikimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.GroupWikiManager",
    "gitlab.v4.objects.hook": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Hook",
    "gitlab.v4.objects.hookmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.HookManager",
    "gitlab.v4.objects.issue": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Issue",
    "gitlab.v4.objects.issuemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.IssueManager",
    "gitlab.v4.objects.issuesstatistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.IssuesStatistics",
    "gitlab.v4.objects.issuesstatisticsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.IssuesStatisticsManager",
    "gitlab.v4.objects.key": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Key",
    "gitlab.v4.objects.keymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.KeyManager",
    "gitlab.v4.objects.keymanager.get": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.KeyManager.get",
    "gitlab.v4.objects.ldapgroup": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.LDAPGroup",
    "gitlab.v4.objects.ldapgroupmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.LDAPGroupManager",
    "gitlab.v4.objects.ldapgroupmanager.list": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.LDAPGroupManager.list",
    "gitlab.v4.objects.license": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.License",
    "gitlab.v4.objects.licensemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.LicenseManager",
    "gitlab.v4.objects.memberrole": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.MemberRole",
    "gitlab.v4.objects.memberrolemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.MemberRoleManager",
    "gitlab.v4.objects.mergerequest": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.MergeRequest",
    "gitlab.v4.objects.mergerequestmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.MergeRequestManager",
    "gitlab.v4.objects.namespace": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Namespace",
    "gitlab.v4.objects.namespacemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.NamespaceManager",
    "gitlab.v4.objects.namespacemanager.exists": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.NamespaceManager.exists",
    "gitlab.v4.objects.notificationsettings": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.NotificationSettings",
    "gitlab.v4.objects.notificationsettingsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.NotificationSettingsManager",
    "gitlab.v4.objects.overload": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.overload",
    "gitlab.v4.objects.pagesdomain": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.PagesDomain",
    "gitlab.v4.objects.pagesdomainmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.PagesDomainManager",
    "gitlab.v4.objects.personalaccesstoken": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.PersonalAccessToken",
    "gitlab.v4.objects.personalaccesstokenmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.PersonalAccessTokenManager",
    "gitlab.v4.objects.project": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project",
    "gitlab.v4.objects.project.access_tokens": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.access_tokens",
    "gitlab.v4.objects.project.accessrequests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.accessrequests",
    "gitlab.v4.objects.project.additionalstatistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.additionalstatistics",
    "gitlab.v4.objects.project.approvalrules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.approvalrules",
    "gitlab.v4.objects.project.approvals": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.approvals",
    "gitlab.v4.objects.project.archive": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.archive",
    "gitlab.v4.objects.project.artifacts": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.artifacts",
    "gitlab.v4.objects.project.audit_events": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.audit_events",
    "gitlab.v4.objects.project.badges": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.badges",
    "gitlab.v4.objects.project.boards": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.boards",
    "gitlab.v4.objects.project.branches": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.branches",
    "gitlab.v4.objects.project.ci_lint": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.ci_lint",
    "gitlab.v4.objects.project.cluster_agents": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.cluster_agents",
    "gitlab.v4.objects.project.clusters": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.clusters",
    "gitlab.v4.objects.project.commits": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.commits",
    "gitlab.v4.objects.project.create_fork_relation": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.create_fork_relation",
    "gitlab.v4.objects.project.customattributes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.customattributes",
    "gitlab.v4.objects.project.delete_fork_relation": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.delete_fork_relation",
    "gitlab.v4.objects.project.deployments": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.deployments",
    "gitlab.v4.objects.project.deploytokens": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.deploytokens",
    "gitlab.v4.objects.project.dockerfile_templates": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.dockerfile_templates",
    "gitlab.v4.objects.project.environments": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.environments",
    "gitlab.v4.objects.project.events": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.events",
    "gitlab.v4.objects.project.exports": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.exports",
    "gitlab.v4.objects.project.external_status_checks": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.external_status_checks",
    "gitlab.v4.objects.project.files": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.files",
    "gitlab.v4.objects.project.forks": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.forks",
    "gitlab.v4.objects.project.generic_packages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.generic_packages",
    "gitlab.v4.objects.project.gitignore_templates": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.gitignore_templates",
    "gitlab.v4.objects.project.gitlabciyml_templates": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.gitlabciyml_templates",
    "gitlab.v4.objects.project.groups": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.groups",
    "gitlab.v4.objects.project.hooks": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.hooks",
    "gitlab.v4.objects.project.housekeeping": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.housekeeping",
    "gitlab.v4.objects.project.imports": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.imports",
    "gitlab.v4.objects.project.integrations": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.integrations",
    "gitlab.v4.objects.project.invitations": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.invitations",
    "gitlab.v4.objects.project.issue_templates": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.issue_templates",
    "gitlab.v4.objects.project.issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.issues",
    "gitlab.v4.objects.project.issues_statistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.issues_statistics",
    "gitlab.v4.objects.project.iterations": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.iterations",
    "gitlab.v4.objects.project.job_token_scope": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.job_token_scope",
    "gitlab.v4.objects.project.jobs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.jobs",
    "gitlab.v4.objects.project.keys": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.keys",
    "gitlab.v4.objects.project.labels": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.labels",
    "gitlab.v4.objects.project.languages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.languages",
    "gitlab.v4.objects.project.license_templates": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.license_templates",
    "gitlab.v4.objects.project.members": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.members",
    "gitlab.v4.objects.project.members_all": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.members_all",
    "gitlab.v4.objects.project.merge_request_templates": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.merge_request_templates",
    "gitlab.v4.objects.project.merge_trains": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.merge_trains",
    "gitlab.v4.objects.project.mergerequests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.mergerequests",
    "gitlab.v4.objects.project.milestones": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.milestones",
    "gitlab.v4.objects.project.mirror_pull": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.mirror_pull",
    "gitlab.v4.objects.project.mirror_pull_details": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.mirror_pull_details",
    "gitlab.v4.objects.project.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.notes",
    "gitlab.v4.objects.project.notificationsettings": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.notificationsettings",
    "gitlab.v4.objects.project.package_protection_rules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.package_protection_rules",
    "gitlab.v4.objects.project.packages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.packages",
    "gitlab.v4.objects.project.pages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.pages",
    "gitlab.v4.objects.project.pagesdomains": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.pagesdomains",
    "gitlab.v4.objects.project.pipelines": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.pipelines",
    "gitlab.v4.objects.project.pipelineschedules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.pipelineschedules",
    "gitlab.v4.objects.project.protected_environments": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.protected_environments",
    "gitlab.v4.objects.project.protectedbranches": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.protectedbranches",
    "gitlab.v4.objects.project.protectedtags": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.protectedtags",
    "gitlab.v4.objects.project.pull_mirror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.pull_mirror",
    "gitlab.v4.objects.project.pushrules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.pushrules",
    "gitlab.v4.objects.project.registry_protection_repository_rules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.registry_protection_repository_rules",
    "gitlab.v4.objects.project.registry_protection_rules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.registry_protection_rules",
    "gitlab.v4.objects.project.releases": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.releases",
    "gitlab.v4.objects.project.remote_mirrors": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.remote_mirrors",
    "gitlab.v4.objects.project.repositories": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.repositories",
    "gitlab.v4.objects.project.resource_groups": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.resource_groups",
    "gitlab.v4.objects.project.restore": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.restore",
    "gitlab.v4.objects.project.runners": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.runners",
    "gitlab.v4.objects.project.search": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.search",
    "gitlab.v4.objects.project.secure_files": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.secure_files",
    "gitlab.v4.objects.project.services": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.services",
    "gitlab.v4.objects.project.share": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.share",
    "gitlab.v4.objects.project.snapshot": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.snapshot",
    "gitlab.v4.objects.project.snippets": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.snippets",
    "gitlab.v4.objects.project.star": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.star",
    "gitlab.v4.objects.project.storage": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.storage",
    "gitlab.v4.objects.project.tags": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.tags",
    "gitlab.v4.objects.project.transfer": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.transfer",
    "gitlab.v4.objects.project.trigger_pipeline": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.trigger_pipeline",
    "gitlab.v4.objects.project.triggers": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.triggers",
    "gitlab.v4.objects.project.unarchive": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.unarchive",
    "gitlab.v4.objects.project.unshare": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.unshare",
    "gitlab.v4.objects.project.unstar": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.unstar",
    "gitlab.v4.objects.project.users": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.users",
    "gitlab.v4.objects.project.variables": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.variables",
    "gitlab.v4.objects.project.wikis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Project.wikis",
    "gitlab.v4.objects.projectaccessrequest": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAccessRequest",
    "gitlab.v4.objects.projectaccessrequestmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAccessRequestManager",
    "gitlab.v4.objects.projectaccesstoken": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAccessToken",
    "gitlab.v4.objects.projectaccesstokenmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAccessTokenManager",
    "gitlab.v4.objects.projectadditionalstatistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAdditionalStatistics",
    "gitlab.v4.objects.projectadditionalstatisticsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAdditionalStatisticsManager",
    "gitlab.v4.objects.projectapproval": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectApproval",
    "gitlab.v4.objects.projectapprovalmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectApprovalManager",
    "gitlab.v4.objects.projectapprovalrule": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectApprovalRule",
    "gitlab.v4.objects.projectapprovalrulemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectApprovalRuleManager",
    "gitlab.v4.objects.projectartifact": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectArtifact",
    "gitlab.v4.objects.projectartifactmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectArtifactManager",
    "gitlab.v4.objects.projectartifactmanager.delete": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectArtifactManager.delete",
    "gitlab.v4.objects.projectartifactmanager.download": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectArtifactManager.download",
    "gitlab.v4.objects.projectartifactmanager.raw": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectArtifactManager.raw",
    "gitlab.v4.objects.projectaudit": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAudit",
    "gitlab.v4.objects.projectauditevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAuditEvent",
    "gitlab.v4.objects.projectauditeventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAuditEventManager",
    "gitlab.v4.objects.projectauditmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectAuditManager",
    "gitlab.v4.objects.projectbadge": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBadge",
    "gitlab.v4.objects.projectbadgemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBadgeManager",
    "gitlab.v4.objects.projectboard": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBoard",
    "gitlab.v4.objects.projectboard.lists": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBoard.lists",
    "gitlab.v4.objects.projectboardlist": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBoardList",
    "gitlab.v4.objects.projectboardlistmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBoardListManager",
    "gitlab.v4.objects.projectboardmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBoardManager",
    "gitlab.v4.objects.projectbranch": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBranch",
    "gitlab.v4.objects.projectbranchmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectBranchManager",
    "gitlab.v4.objects.projectcilint": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCiLint",
    "gitlab.v4.objects.projectcilintmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCiLintManager",
    "gitlab.v4.objects.projectcilintmanager.validate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCiLintManager.validate",
    "gitlab.v4.objects.projectcluster": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCluster",
    "gitlab.v4.objects.projectclusteragent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectClusterAgent",
    "gitlab.v4.objects.projectclusteragentmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectClusterAgentManager",
    "gitlab.v4.objects.projectclustermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectClusterManager",
    "gitlab.v4.objects.projectclustermanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectClusterManager.create",
    "gitlab.v4.objects.projectcommit": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit",
    "gitlab.v4.objects.projectcommit.cherry_pick": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.cherry_pick",
    "gitlab.v4.objects.projectcommit.comments": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.comments",
    "gitlab.v4.objects.projectcommit.diff": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.diff",
    "gitlab.v4.objects.projectcommit.discussions": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.discussions",
    "gitlab.v4.objects.projectcommit.merge_requests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.merge_requests",
    "gitlab.v4.objects.projectcommit.refs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.refs",
    "gitlab.v4.objects.projectcommit.revert": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.revert",
    "gitlab.v4.objects.projectcommit.sequence": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.sequence",
    "gitlab.v4.objects.projectcommit.signature": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.signature",
    "gitlab.v4.objects.projectcommit.statuses": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommit.statuses",
    "gitlab.v4.objects.projectcommitcomment": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitComment",
    "gitlab.v4.objects.projectcommitcommentmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitCommentManager",
    "gitlab.v4.objects.projectcommitdiscussion": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitDiscussion",
    "gitlab.v4.objects.projectcommitdiscussion.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitDiscussion.notes",
    "gitlab.v4.objects.projectcommitdiscussionmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitDiscussionManager",
    "gitlab.v4.objects.projectcommitdiscussionnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitDiscussionNote",
    "gitlab.v4.objects.projectcommitdiscussionnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitDiscussionNoteManager",
    "gitlab.v4.objects.projectcommitmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitManager",
    "gitlab.v4.objects.projectcommitstatus": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitStatus",
    "gitlab.v4.objects.projectcommitstatusmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitStatusManager",
    "gitlab.v4.objects.projectcommitstatusmanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCommitStatusManager.create",
    "gitlab.v4.objects.projectcustomattribute": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCustomAttribute",
    "gitlab.v4.objects.projectcustomattributemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectCustomAttributeManager",
    "gitlab.v4.objects.projectdeployment": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDeployment",
    "gitlab.v4.objects.projectdeployment.approval": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDeployment.approval",
    "gitlab.v4.objects.projectdeployment.mergerequests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDeployment.mergerequests",
    "gitlab.v4.objects.projectdeploymentmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDeploymentManager",
    "gitlab.v4.objects.projectdeploymentmergerequest": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDeploymentMergeRequest",
    "gitlab.v4.objects.projectdeploymentmergerequestmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDeploymentMergeRequestManager",
    "gitlab.v4.objects.projectdeploytoken": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDeployToken",
    "gitlab.v4.objects.projectdeploytokenmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDeployTokenManager",
    "gitlab.v4.objects.projectdockerfiletemplate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDockerfileTemplate",
    "gitlab.v4.objects.projectdockerfiletemplatemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectDockerfileTemplateManager",
    "gitlab.v4.objects.projectenvironment": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectEnvironment",
    "gitlab.v4.objects.projectenvironment.stop": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectEnvironment.stop",
    "gitlab.v4.objects.projectenvironmentmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectEnvironmentManager",
    "gitlab.v4.objects.projectevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectEvent",
    "gitlab.v4.objects.projecteventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectEventManager",
    "gitlab.v4.objects.projectexport": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectExport",
    "gitlab.v4.objects.projectexportmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectExportManager",
    "gitlab.v4.objects.projectexternalstatuscheck": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectExternalStatusCheck",
    "gitlab.v4.objects.projectexternalstatuscheckmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectExternalStatusCheckManager",
    "gitlab.v4.objects.projectfile": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile",
    "gitlab.v4.objects.projectfile.branch": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile.branch",
    "gitlab.v4.objects.projectfile.commit_message": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile.commit_message",
    "gitlab.v4.objects.projectfile.content": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile.content",
    "gitlab.v4.objects.projectfile.decode": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile.decode",
    "gitlab.v4.objects.projectfile.delete": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile.delete",
    "gitlab.v4.objects.projectfile.file_path": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile.file_path",
    "gitlab.v4.objects.projectfile.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile.manager",
    "gitlab.v4.objects.projectfile.save": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFile.save",
    "gitlab.v4.objects.projectfilemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFileManager",
    "gitlab.v4.objects.projectfilemanager.blame": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFileManager.blame",
    "gitlab.v4.objects.projectfilemanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFileManager.create",
    "gitlab.v4.objects.projectfilemanager.delete": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFileManager.delete",
    "gitlab.v4.objects.projectfilemanager.get": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFileManager.get",
    "gitlab.v4.objects.projectfilemanager.head": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFileManager.head",
    "gitlab.v4.objects.projectfilemanager.raw": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFileManager.raw",
    "gitlab.v4.objects.projectfilemanager.update": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFileManager.update",
    "gitlab.v4.objects.projectfork": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectFork",
    "gitlab.v4.objects.projectforkmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectForkManager",
    "gitlab.v4.objects.projectforkmanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectForkManager.create",
    "gitlab.v4.objects.projectgitignoretemplate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectGitignoreTemplate",
    "gitlab.v4.objects.projectgitignoretemplatemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectGitignoreTemplateManager",
    "gitlab.v4.objects.projectgitlabciymltemplate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectGitlabciymlTemplate",
    "gitlab.v4.objects.projectgitlabciymltemplatemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectGitlabciymlTemplateManager",
    "gitlab.v4.objects.projecthook": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectHook",
    "gitlab.v4.objects.projecthook.test": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectHook.test",
    "gitlab.v4.objects.projecthookmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectHookManager",
    "gitlab.v4.objects.projectimport": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectImport",
    "gitlab.v4.objects.projectimportmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectImportManager",
    "gitlab.v4.objects.projectintegration": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIntegration",
    "gitlab.v4.objects.projectintegrationmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIntegrationManager",
    "gitlab.v4.objects.projectintegrationmanager.available": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIntegrationManager.available",
    "gitlab.v4.objects.projectinvitation": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectInvitation",
    "gitlab.v4.objects.projectinvitationmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectInvitationManager",
    "gitlab.v4.objects.projectissue": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue",
    "gitlab.v4.objects.projectissue.awardemojis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.awardemojis",
    "gitlab.v4.objects.projectissue.closed_by": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.closed_by",
    "gitlab.v4.objects.projectissue.discussions": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.discussions",
    "gitlab.v4.objects.projectissue.links": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.links",
    "gitlab.v4.objects.projectissue.move": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.move",
    "gitlab.v4.objects.projectissue.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.notes",
    "gitlab.v4.objects.projectissue.related_merge_requests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.related_merge_requests",
    "gitlab.v4.objects.projectissue.reorder": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.reorder",
    "gitlab.v4.objects.projectissue.resource_iteration_events": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.resource_iteration_events",
    "gitlab.v4.objects.projectissue.resource_weight_events": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.resource_weight_events",
    "gitlab.v4.objects.projectissue.resourcelabelevents": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.resourcelabelevents",
    "gitlab.v4.objects.projectissue.resourcemilestoneevents": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.resourcemilestoneevents",
    "gitlab.v4.objects.projectissue.resourcestateevents": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssue.resourcestateevents",
    "gitlab.v4.objects.projectissueawardemoji": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueAwardEmoji",
    "gitlab.v4.objects.projectissueawardemojimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueAwardEmojiManager",
    "gitlab.v4.objects.projectissuediscussion": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueDiscussion",
    "gitlab.v4.objects.projectissuediscussion.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueDiscussion.notes",
    "gitlab.v4.objects.projectissuediscussionmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueDiscussionManager",
    "gitlab.v4.objects.projectissuediscussionnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueDiscussionNote",
    "gitlab.v4.objects.projectissuediscussionnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueDiscussionNoteManager",
    "gitlab.v4.objects.projectissuelink": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueLink",
    "gitlab.v4.objects.projectissuelinkmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueLinkManager",
    "gitlab.v4.objects.projectissuelinkmanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueLinkManager.create",
    "gitlab.v4.objects.projectissuemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueManager",
    "gitlab.v4.objects.projectissuenote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueNote",
    "gitlab.v4.objects.projectissuenote.awardemojis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueNote.awardemojis",
    "gitlab.v4.objects.projectissuenoteawardemoji": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueNoteAwardEmoji",
    "gitlab.v4.objects.projectissuenoteawardemojimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueNoteAwardEmojiManager",
    "gitlab.v4.objects.projectissuenotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueNoteManager",
    "gitlab.v4.objects.projectissueresourceiterationevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceIterationEvent",
    "gitlab.v4.objects.projectissueresourceiterationeventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceIterationEventManager",
    "gitlab.v4.objects.projectissueresourcelabelevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceLabelEvent",
    "gitlab.v4.objects.projectissueresourcelabeleventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceLabelEventManager",
    "gitlab.v4.objects.projectissueresourcemilestoneevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceMilestoneEvent",
    "gitlab.v4.objects.projectissueresourcemilestoneeventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceMilestoneEventManager",
    "gitlab.v4.objects.projectissueresourcestateevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceStateEvent",
    "gitlab.v4.objects.projectissueresourcestateeventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceStateEventManager",
    "gitlab.v4.objects.projectissueresourceweightevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceWeightEvent",
    "gitlab.v4.objects.projectissueresourceweighteventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueResourceWeightEventManager",
    "gitlab.v4.objects.projectissuesstatistics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssuesStatistics",
    "gitlab.v4.objects.projectissuesstatisticsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssuesStatisticsManager",
    "gitlab.v4.objects.projectissuetemplate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueTemplate",
    "gitlab.v4.objects.projectissuetemplatemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIssueTemplateManager",
    "gitlab.v4.objects.projectiterationmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectIterationManager",
    "gitlab.v4.objects.projectjob": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob",
    "gitlab.v4.objects.projectjob.artifact": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.artifact",
    "gitlab.v4.objects.projectjob.artifacts": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.artifacts",
    "gitlab.v4.objects.projectjob.cancel": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.cancel",
    "gitlab.v4.objects.projectjob.delete_artifacts": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.delete_artifacts",
    "gitlab.v4.objects.projectjob.erase": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.erase",
    "gitlab.v4.objects.projectjob.keep_artifacts": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.keep_artifacts",
    "gitlab.v4.objects.projectjob.play": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.play",
    "gitlab.v4.objects.projectjob.retry": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.retry",
    "gitlab.v4.objects.projectjob.trace": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJob.trace",
    "gitlab.v4.objects.projectjobmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJobManager",
    "gitlab.v4.objects.projectjobtokenscope": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJobTokenScope",
    "gitlab.v4.objects.projectjobtokenscope.allowlist": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJobTokenScope.allowlist",
    "gitlab.v4.objects.projectjobtokenscope.groups_allowlist": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJobTokenScope.groups_allowlist",
    "gitlab.v4.objects.projectjobtokenscopemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectJobTokenScopeManager",
    "gitlab.v4.objects.projectkey": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectKey",
    "gitlab.v4.objects.projectkeymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectKeyManager",
    "gitlab.v4.objects.projectkeymanager.enable": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectKeyManager.enable",
    "gitlab.v4.objects.projectlabel": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectLabel",
    "gitlab.v4.objects.projectlabel.manager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectLabel.manager",
    "gitlab.v4.objects.projectlabel.save": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectLabel.save",
    "gitlab.v4.objects.projectlabelmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectLabelManager",
    "gitlab.v4.objects.projectlabelmanager.update": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectLabelManager.update",
    "gitlab.v4.objects.projectlicensetemplate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectLicenseTemplate",
    "gitlab.v4.objects.projectlicensetemplatemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectLicenseTemplateManager",
    "gitlab.v4.objects.projectmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectManager",
    "gitlab.v4.objects.projectmanager.import_bitbucket_server": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectManager.import_bitbucket_server",
    "gitlab.v4.objects.projectmanager.import_github": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectManager.import_github",
    "gitlab.v4.objects.projectmanager.import_project": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectManager.import_project",
    "gitlab.v4.objects.projectmanager.remote_import": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectManager.remote_import",
    "gitlab.v4.objects.projectmanager.remote_import_s3": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectManager.remote_import_s3",
    "gitlab.v4.objects.projectmember": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMember",
    "gitlab.v4.objects.projectmemberall": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMemberAll",
    "gitlab.v4.objects.projectmemberallmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMemberAllManager",
    "gitlab.v4.objects.projectmembermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMemberManager",
    "gitlab.v4.objects.projectmergerequest": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest",
    "gitlab.v4.objects.projectmergerequest.approval_rules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.approval_rules",
    "gitlab.v4.objects.projectmergerequest.approval_state": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.approval_state",
    "gitlab.v4.objects.projectmergerequest.approvals": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.approvals",
    "gitlab.v4.objects.projectmergerequest.approve": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.approve",
    "gitlab.v4.objects.projectmergerequest.awardemojis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.awardemojis",
    "gitlab.v4.objects.projectmergerequest.cancel_merge_when_pipeline_succeeds": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.cancel_merge_when_pipeline_succeeds",
    "gitlab.v4.objects.projectmergerequest.changes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.changes",
    "gitlab.v4.objects.projectmergerequest.closes_issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.closes_issues",
    "gitlab.v4.objects.projectmergerequest.commits": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.commits",
    "gitlab.v4.objects.projectmergerequest.diffs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.diffs",
    "gitlab.v4.objects.projectmergerequest.discussions": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.discussions",
    "gitlab.v4.objects.projectmergerequest.draft_notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.draft_notes",
    "gitlab.v4.objects.projectmergerequest.merge": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.merge",
    "gitlab.v4.objects.projectmergerequest.merge_ref": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.merge_ref",
    "gitlab.v4.objects.projectmergerequest.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.notes",
    "gitlab.v4.objects.projectmergerequest.pipelines": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.pipelines",
    "gitlab.v4.objects.projectmergerequest.rebase": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.rebase",
    "gitlab.v4.objects.projectmergerequest.related_issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.related_issues",
    "gitlab.v4.objects.projectmergerequest.reset_approvals": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.reset_approvals",
    "gitlab.v4.objects.projectmergerequest.resourcelabelevents": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.resourcelabelevents",
    "gitlab.v4.objects.projectmergerequest.resourcemilestoneevents": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.resourcemilestoneevents",
    "gitlab.v4.objects.projectmergerequest.resourcestateevents": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.resourcestateevents",
    "gitlab.v4.objects.projectmergerequest.reviewer_details": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.reviewer_details",
    "gitlab.v4.objects.projectmergerequest.status_checks": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.status_checks",
    "gitlab.v4.objects.projectmergerequest.unapprove": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequest.unapprove",
    "gitlab.v4.objects.projectmergerequestapproval": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestApproval",
    "gitlab.v4.objects.projectmergerequestapprovalmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestApprovalManager",
    "gitlab.v4.objects.projectmergerequestapprovalmanager.set_approvers": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestApprovalManager.set_approvers",
    "gitlab.v4.objects.projectmergerequestapprovalrule": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestApprovalRule",
    "gitlab.v4.objects.projectmergerequestapprovalrulemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestApprovalRuleManager",
    "gitlab.v4.objects.projectmergerequestapprovalstate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestApprovalState",
    "gitlab.v4.objects.projectmergerequestapprovalstatemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestApprovalStateManager",
    "gitlab.v4.objects.projectmergerequestawardemoji": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestAwardEmoji",
    "gitlab.v4.objects.projectmergerequestawardemojimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestAwardEmojiManager",
    "gitlab.v4.objects.projectmergerequestdiff": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDiff",
    "gitlab.v4.objects.projectmergerequestdiffmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDiffManager",
    "gitlab.v4.objects.projectmergerequestdiscussion": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDiscussion",
    "gitlab.v4.objects.projectmergerequestdiscussion.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDiscussion.notes",
    "gitlab.v4.objects.projectmergerequestdiscussionmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDiscussionManager",
    "gitlab.v4.objects.projectmergerequestdiscussionnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDiscussionNote",
    "gitlab.v4.objects.projectmergerequestdiscussionnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDiscussionNoteManager",
    "gitlab.v4.objects.projectmergerequestdraftnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDraftNote",
    "gitlab.v4.objects.projectmergerequestdraftnote.publish": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDraftNote.publish",
    "gitlab.v4.objects.projectmergerequestdraftnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDraftNoteManager",
    "gitlab.v4.objects.projectmergerequestdraftnotemanager.bulk_publish": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestDraftNoteManager.bulk_publish",
    "gitlab.v4.objects.projectmergerequestmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestManager",
    "gitlab.v4.objects.projectmergerequestnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestNote",
    "gitlab.v4.objects.projectmergerequestnote.awardemojis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestNote.awardemojis",
    "gitlab.v4.objects.projectmergerequestnoteawardemoji": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestNoteAwardEmoji",
    "gitlab.v4.objects.projectmergerequestnoteawardemojimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestNoteAwardEmojiManager",
    "gitlab.v4.objects.projectmergerequestnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestNoteManager",
    "gitlab.v4.objects.projectmergerequestpipeline": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestPipeline",
    "gitlab.v4.objects.projectmergerequestpipelinemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestPipelineManager",
    "gitlab.v4.objects.projectmergerequestresourcelabelevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestResourceLabelEvent",
    "gitlab.v4.objects.projectmergerequestresourcelabeleventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestResourceLabelEventManager",
    "gitlab.v4.objects.projectmergerequestresourcemilestoneevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestResourceMilestoneEvent",
    "gitlab.v4.objects.projectmergerequestresourcemilestoneeventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestResourceMilestoneEventManager",
    "gitlab.v4.objects.projectmergerequestresourcestateevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestResourceStateEvent",
    "gitlab.v4.objects.projectmergerequestresourcestateeventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestResourceStateEventManager",
    "gitlab.v4.objects.projectmergerequestreviewerdetail": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestReviewerDetail",
    "gitlab.v4.objects.projectmergerequestreviewerdetailmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestReviewerDetailManager",
    "gitlab.v4.objects.projectmergerequeststatuscheck": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestStatusCheck",
    "gitlab.v4.objects.projectmergerequeststatuscheckmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestStatusCheckManager",
    "gitlab.v4.objects.projectmergerequesttemplate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestTemplate",
    "gitlab.v4.objects.projectmergerequesttemplatemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeRequestTemplateManager",
    "gitlab.v4.objects.projectmergetrain": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeTrain",
    "gitlab.v4.objects.projectmergetrainmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMergeTrainManager",
    "gitlab.v4.objects.projectmilestone": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMilestone",
    "gitlab.v4.objects.projectmilestone.issues": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMilestone.issues",
    "gitlab.v4.objects.projectmilestone.merge_requests": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMilestone.merge_requests",
    "gitlab.v4.objects.projectmilestonemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectMilestoneManager",
    "gitlab.v4.objects.projectnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectNote",
    "gitlab.v4.objects.projectnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectNoteManager",
    "gitlab.v4.objects.projectnotificationsettings": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectNotificationSettings",
    "gitlab.v4.objects.projectnotificationsettingsmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectNotificationSettingsManager",
    "gitlab.v4.objects.projectpackage": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackage",
    "gitlab.v4.objects.projectpackage.package_files": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackage.package_files",
    "gitlab.v4.objects.projectpackage.pipelines": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackage.pipelines",
    "gitlab.v4.objects.projectpackagefile": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackageFile",
    "gitlab.v4.objects.projectpackagefilemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackageFileManager",
    "gitlab.v4.objects.projectpackagemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackageManager",
    "gitlab.v4.objects.projectpackagepipeline": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackagePipeline",
    "gitlab.v4.objects.projectpackagepipelinemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackagePipelineManager",
    "gitlab.v4.objects.projectpackageprotectionrule": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackageProtectionRule",
    "gitlab.v4.objects.projectpackageprotectionrulemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPackageProtectionRuleManager",
    "gitlab.v4.objects.projectpages": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPages",
    "gitlab.v4.objects.projectpagesdomain": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPagesDomain",
    "gitlab.v4.objects.projectpagesdomainmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPagesDomainManager",
    "gitlab.v4.objects.projectpagesmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPagesManager",
    "gitlab.v4.objects.projectpipeline": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipeline",
    "gitlab.v4.objects.projectpipeline.bridges": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipeline.bridges",
    "gitlab.v4.objects.projectpipeline.cancel": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipeline.cancel",
    "gitlab.v4.objects.projectpipeline.jobs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipeline.jobs",
    "gitlab.v4.objects.projectpipeline.retry": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipeline.retry",
    "gitlab.v4.objects.projectpipeline.test_report": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipeline.test_report",
    "gitlab.v4.objects.projectpipeline.test_report_summary": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipeline.test_report_summary",
    "gitlab.v4.objects.projectpipeline.variables": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipeline.variables",
    "gitlab.v4.objects.projectpipelinebridge": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineBridge",
    "gitlab.v4.objects.projectpipelinebridgemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineBridgeManager",
    "gitlab.v4.objects.projectpipelinejob": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineJob",
    "gitlab.v4.objects.projectpipelinejobmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineJobManager",
    "gitlab.v4.objects.projectpipelinemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineManager",
    "gitlab.v4.objects.projectpipelinemanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineManager.create",
    "gitlab.v4.objects.projectpipelinemanager.latest": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineManager.latest",
    "gitlab.v4.objects.projectpipelineschedule": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineSchedule",
    "gitlab.v4.objects.projectpipelineschedule.pipelines": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineSchedule.pipelines",
    "gitlab.v4.objects.projectpipelineschedule.play": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineSchedule.play",
    "gitlab.v4.objects.projectpipelineschedule.take_ownership": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineSchedule.take_ownership",
    "gitlab.v4.objects.projectpipelineschedule.variables": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineSchedule.variables",
    "gitlab.v4.objects.projectpipelineschedulemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineScheduleManager",
    "gitlab.v4.objects.projectpipelineschedulepipeline": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineSchedulePipeline",
    "gitlab.v4.objects.projectpipelineschedulepipelinemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineSchedulePipelineManager",
    "gitlab.v4.objects.projectpipelineschedulevariable": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineScheduleVariable",
    "gitlab.v4.objects.projectpipelineschedulevariablemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineScheduleVariableManager",
    "gitlab.v4.objects.projectpipelinetestreport": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineTestReport",
    "gitlab.v4.objects.projectpipelinetestreportmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineTestReportManager",
    "gitlab.v4.objects.projectpipelinetestreportsummary": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineTestReportSummary",
    "gitlab.v4.objects.projectpipelinetestreportsummarymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineTestReportSummaryManager",
    "gitlab.v4.objects.projectpipelinevariable": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineVariable",
    "gitlab.v4.objects.projectpipelinevariablemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPipelineVariableManager",
    "gitlab.v4.objects.projectprotectedbranch": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectProtectedBranch",
    "gitlab.v4.objects.projectprotectedbranchmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectProtectedBranchManager",
    "gitlab.v4.objects.projectprotectedenvironment": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectProtectedEnvironment",
    "gitlab.v4.objects.projectprotectedenvironmentmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectProtectedEnvironmentManager",
    "gitlab.v4.objects.projectprotectedtag": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectProtectedTag",
    "gitlab.v4.objects.projectprotectedtagmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectProtectedTagManager",
    "gitlab.v4.objects.projectpullmirror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPullMirror",
    "gitlab.v4.objects.projectpullmirrormanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPullMirrorManager",
    "gitlab.v4.objects.projectpullmirrormanager.create": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPullMirrorManager.create",
    "gitlab.v4.objects.projectpullmirrormanager.start": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPullMirrorManager.start",
    "gitlab.v4.objects.projectpushrules": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPushRules",
    "gitlab.v4.objects.projectpushrulesmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectPushRulesManager",
    "gitlab.v4.objects.projectregistryprotectionrule": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryProtectionRule",
    "gitlab.v4.objects.projectregistryprotectionrulemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryProtectionRuleManager",
    "gitlab.v4.objects.projectregistryrepository": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryRepository",
    "gitlab.v4.objects.projectregistryrepository.tags": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryRepository.tags",
    "gitlab.v4.objects.projectregistryrepositorymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryRepositoryManager",
    "gitlab.v4.objects.projectregistryrepositoryprotectionrule": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryRepositoryProtectionRule",
    "gitlab.v4.objects.projectregistryrepositoryprotectionrulemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryRepositoryProtectionRuleManager",
    "gitlab.v4.objects.projectregistrytag": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryTag",
    "gitlab.v4.objects.projectregistrytagmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryTagManager",
    "gitlab.v4.objects.projectregistrytagmanager.delete_in_bulk": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRegistryTagManager.delete_in_bulk",
    "gitlab.v4.objects.projectrelease": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRelease",
    "gitlab.v4.objects.projectrelease.links": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRelease.links",
    "gitlab.v4.objects.projectreleaselink": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectReleaseLink",
    "gitlab.v4.objects.projectreleaselinkmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectReleaseLinkManager",
    "gitlab.v4.objects.projectreleasemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectReleaseManager",
    "gitlab.v4.objects.projectremotemirror": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRemoteMirror",
    "gitlab.v4.objects.projectremotemirrormanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRemoteMirrorManager",
    "gitlab.v4.objects.projectresourcegroup": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectResourceGroup",
    "gitlab.v4.objects.projectresourcegroup.upcoming_jobs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectResourceGroup.upcoming_jobs",
    "gitlab.v4.objects.projectresourcegroupmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectResourceGroupManager",
    "gitlab.v4.objects.projectresourcegroupupcomingjob": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectResourceGroupUpcomingJob",
    "gitlab.v4.objects.projectresourcegroupupcomingjobmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectResourceGroupUpcomingJobManager",
    "gitlab.v4.objects.projectrunner": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRunner",
    "gitlab.v4.objects.projectrunnermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectRunnerManager",
    "gitlab.v4.objects.projectsecurefile": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSecureFile",
    "gitlab.v4.objects.projectsecurefile.download": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSecureFile.download",
    "gitlab.v4.objects.projectsecurefilemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSecureFileManager",
    "gitlab.v4.objects.projectservice": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectService",
    "gitlab.v4.objects.projectservicemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectServiceManager",
    "gitlab.v4.objects.projectsnippet": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippet",
    "gitlab.v4.objects.projectsnippet.awardemojis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippet.awardemojis",
    "gitlab.v4.objects.projectsnippet.content": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippet.content",
    "gitlab.v4.objects.projectsnippet.discussions": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippet.discussions",
    "gitlab.v4.objects.projectsnippet.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippet.notes",
    "gitlab.v4.objects.projectsnippetawardemoji": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetAwardEmoji",
    "gitlab.v4.objects.projectsnippetawardemojimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetAwardEmojiManager",
    "gitlab.v4.objects.projectsnippetdiscussion": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetDiscussion",
    "gitlab.v4.objects.projectsnippetdiscussion.notes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetDiscussion.notes",
    "gitlab.v4.objects.projectsnippetdiscussionmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetDiscussionManager",
    "gitlab.v4.objects.projectsnippetdiscussionnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetDiscussionNote",
    "gitlab.v4.objects.projectsnippetdiscussionnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetDiscussionNoteManager",
    "gitlab.v4.objects.projectsnippetmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetManager",
    "gitlab.v4.objects.projectsnippetnote": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetNote",
    "gitlab.v4.objects.projectsnippetnote.awardemojis": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetNote.awardemojis",
    "gitlab.v4.objects.projectsnippetnoteawardemoji": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetNoteAwardEmoji",
    "gitlab.v4.objects.projectsnippetnoteawardemojimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetNoteAwardEmojiManager",
    "gitlab.v4.objects.projectsnippetnotemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectSnippetNoteManager",
    "gitlab.v4.objects.projectstorage": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectStorage",
    "gitlab.v4.objects.projectstoragemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectStorageManager",
    "gitlab.v4.objects.projecttag": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectTag",
    "gitlab.v4.objects.projecttagmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectTagManager",
    "gitlab.v4.objects.projecttrigger": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectTrigger",
    "gitlab.v4.objects.projecttriggermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectTriggerManager",
    "gitlab.v4.objects.projectuser": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectUser",
    "gitlab.v4.objects.projectusermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectUserManager",
    "gitlab.v4.objects.projectvariable": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectVariable",
    "gitlab.v4.objects.projectvariablemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectVariableManager",
    "gitlab.v4.objects.projectwiki": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectWiki",
    "gitlab.v4.objects.projectwikimanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.ProjectWikiManager",
    "gitlab.v4.objects.registryrepository": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RegistryRepository",
    "gitlab.v4.objects.registryrepositorymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RegistryRepositoryManager",
    "gitlab.v4.objects.repositorymixin": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin",
    "gitlab.v4.objects.repositorymixin.delete_merged_branches": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.delete_merged_branches",
    "gitlab.v4.objects.repositorymixin.repository_archive": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.repository_archive",
    "gitlab.v4.objects.repositorymixin.repository_blob": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.repository_blob",
    "gitlab.v4.objects.repositorymixin.repository_compare": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.repository_compare",
    "gitlab.v4.objects.repositorymixin.repository_contributors": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.repository_contributors",
    "gitlab.v4.objects.repositorymixin.repository_merge_base": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.repository_merge_base",
    "gitlab.v4.objects.repositorymixin.repository_raw_blob": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.repository_raw_blob",
    "gitlab.v4.objects.repositorymixin.repository_tree": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.repository_tree",
    "gitlab.v4.objects.repositorymixin.update_submodule": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RepositoryMixin.update_submodule",
    "gitlab.v4.objects.runner": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Runner",
    "gitlab.v4.objects.runner.jobs": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Runner.jobs",
    "gitlab.v4.objects.runnerall": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RunnerAll",
    "gitlab.v4.objects.runnerallmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RunnerAllManager",
    "gitlab.v4.objects.runnerjob": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RunnerJob",
    "gitlab.v4.objects.runnerjobmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RunnerJobManager",
    "gitlab.v4.objects.runnermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RunnerManager",
    "gitlab.v4.objects.runnermanager.all": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RunnerManager.all",
    "gitlab.v4.objects.runnermanager.verify": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.RunnerManager.verify",
    "gitlab.v4.objects.sharedproject": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SharedProject",
    "gitlab.v4.objects.sharedprojectmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SharedProjectManager",
    "gitlab.v4.objects.sidekiqmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SidekiqManager",
    "gitlab.v4.objects.sidekiqmanager.compound_metrics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SidekiqManager.compound_metrics",
    "gitlab.v4.objects.sidekiqmanager.job_stats": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SidekiqManager.job_stats",
    "gitlab.v4.objects.sidekiqmanager.process_metrics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SidekiqManager.process_metrics",
    "gitlab.v4.objects.sidekiqmanager.queue_metrics": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SidekiqManager.queue_metrics",
    "gitlab.v4.objects.snippet": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Snippet",
    "gitlab.v4.objects.snippet.content": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Snippet.content",
    "gitlab.v4.objects.snippetmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SnippetManager",
    "gitlab.v4.objects.snippetmanager.list_all": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SnippetManager.list_all",
    "gitlab.v4.objects.snippetmanager.list_public": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SnippetManager.list_public",
    "gitlab.v4.objects.snippetmanager.public": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.SnippetManager.public",
    "gitlab.v4.objects.starredproject": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.StarredProject",
    "gitlab.v4.objects.starredprojectmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.StarredProjectManager",
    "gitlab.v4.objects.todo": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Todo",
    "gitlab.v4.objects.todo.mark_as_done": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Todo.mark_as_done",
    "gitlab.v4.objects.todomanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.TodoManager",
    "gitlab.v4.objects.todomanager.mark_all_as_done": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.TodoManager.mark_all_as_done",
    "gitlab.v4.objects.topic": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Topic",
    "gitlab.v4.objects.topicmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.TopicManager",
    "gitlab.v4.objects.topicmanager.merge": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.TopicManager.merge",
    "gitlab.v4.objects.user": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User",
    "gitlab.v4.objects.user.activate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.activate",
    "gitlab.v4.objects.user.approve": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.approve",
    "gitlab.v4.objects.user.ban": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.ban",
    "gitlab.v4.objects.user.block": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.block",
    "gitlab.v4.objects.user.contributed_projects": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.contributed_projects",
    "gitlab.v4.objects.user.customattributes": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.customattributes",
    "gitlab.v4.objects.user.deactivate": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.deactivate",
    "gitlab.v4.objects.user.emails": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.emails",
    "gitlab.v4.objects.user.events": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.events",
    "gitlab.v4.objects.user.follow": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.follow",
    "gitlab.v4.objects.user.followers_users": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.followers_users",
    "gitlab.v4.objects.user.following_users": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.following_users",
    "gitlab.v4.objects.user.gpgkeys": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.gpgkeys",
    "gitlab.v4.objects.user.identityproviders": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.identityproviders",
    "gitlab.v4.objects.user.impersonationtokens": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.impersonationtokens",
    "gitlab.v4.objects.user.keys": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.keys",
    "gitlab.v4.objects.user.memberships": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.memberships",
    "gitlab.v4.objects.user.personal_access_tokens": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.personal_access_tokens",
    "gitlab.v4.objects.user.projects": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.projects",
    "gitlab.v4.objects.user.reject": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.reject",
    "gitlab.v4.objects.user.starred_projects": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.starred_projects",
    "gitlab.v4.objects.user.status": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.status",
    "gitlab.v4.objects.user.unban": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.unban",
    "gitlab.v4.objects.user.unblock": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.unblock",
    "gitlab.v4.objects.user.unfollow": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.User.unfollow",
    "gitlab.v4.objects.useractivities": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserActivities",
    "gitlab.v4.objects.useractivitiesmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserActivitiesManager",
    "gitlab.v4.objects.usercontributedproject": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserContributedProject",
    "gitlab.v4.objects.usercontributedprojectmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserContributedProjectManager",
    "gitlab.v4.objects.usercustomattribute": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserCustomAttribute",
    "gitlab.v4.objects.usercustomattributemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserCustomAttributeManager",
    "gitlab.v4.objects.useremail": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserEmail",
    "gitlab.v4.objects.useremailmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserEmailManager",
    "gitlab.v4.objects.userevent": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserEvent",
    "gitlab.v4.objects.usereventmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserEventManager",
    "gitlab.v4.objects.usergpgkey": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserGPGKey",
    "gitlab.v4.objects.usergpgkeymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserGPGKeyManager",
    "gitlab.v4.objects.useridentityprovidermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserIdentityProviderManager",
    "gitlab.v4.objects.userimpersonationtoken": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserImpersonationToken",
    "gitlab.v4.objects.userimpersonationtokenmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserImpersonationTokenManager",
    "gitlab.v4.objects.userkey": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserKey",
    "gitlab.v4.objects.userkeymanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserKeyManager",
    "gitlab.v4.objects.usermanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserManager",
    "gitlab.v4.objects.usermembership": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserMembership",
    "gitlab.v4.objects.usermembershipmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserMembershipManager",
    "gitlab.v4.objects.userpersonalaccesstoken": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserPersonalAccessToken",
    "gitlab.v4.objects.userpersonalaccesstokenmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserPersonalAccessTokenManager",
    "gitlab.v4.objects.userproject": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserProject",
    "gitlab.v4.objects.userprojectmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserProjectManager",
    "gitlab.v4.objects.userprojectmanager.list": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserProjectManager.list",
    "gitlab.v4.objects.userstatus": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserStatus",
    "gitlab.v4.objects.userstatusmanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.UserStatusManager",
    "gitlab.v4.objects.variable": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.Variable",
    "gitlab.v4.objects.variablemanager": "https://python-gitlab.readthedocs.io/en/stable/api/gitlab.v4.html#gitlab.v4.objects.VariableManager",
}
