VERSION = "2.4.2"

# fmt: off
MAPPING = {
    "pythreejs": "https://pythreejs.readthedocs.io/en/stable/",
    "pythreejs.ambientlight": "https://pythreejs.readthedocs.io/en/stable/api/lights/AmbientLight_autogen.html#pythreejs.AmbientLight",
    "pythreejs.ambientlight.type": "https://pythreejs.readthedocs.io/en/stable/api/lights/AmbientLight_autogen.html#pythreejs.AmbientLight.type",
    "pythreejs.animationaction": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction",
    "pythreejs.animationaction.clampwhenfinished": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.clampWhenFinished",
    "pythreejs.animationaction.clip": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.clip",
    "pythreejs.animationaction.enabled": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.enabled",
    "pythreejs.animationaction.localroot": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.localRoot",
    "pythreejs.animationaction.loop": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.loop",
    "pythreejs.animationaction.mixer": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.mixer",
    "pythreejs.animationaction.pause": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.pause",
    "pythreejs.animationaction.paused": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.paused",
    "pythreejs.animationaction.play": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.play",
    "pythreejs.animationaction.repititions": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.repititions",
    "pythreejs.animationaction.stop": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.stop",
    "pythreejs.animationaction.time": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.time",
    "pythreejs.animationaction.timescale": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.timeScale",
    "pythreejs.animationaction.weigth": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.weigth",
    "pythreejs.animationaction.zeroslopeatend": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.zeroSlopeAtEnd",
    "pythreejs.animationaction.zeroslopeatstart": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationAction_autogen.html#pythreejs.AnimationAction.zeroSlopeAtStart",
    "pythreejs.animationclip": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationClip_autogen.html#pythreejs.AnimationClip",
    "pythreejs.animationclip.duration": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationClip_autogen.html#pythreejs.AnimationClip.duration",
    "pythreejs.animationclip.name": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationClip_autogen.html#pythreejs.AnimationClip.name",
    "pythreejs.animationclip.tracks": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationClip_autogen.html#pythreejs.AnimationClip.tracks",
    "pythreejs.animationloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/AnimationLoader_autogen.html#pythreejs.AnimationLoader",
    "pythreejs.animationmixer": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationMixer_autogen.html#pythreejs.AnimationMixer",
    "pythreejs.animationmixer.rootobject": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationMixer_autogen.html#pythreejs.AnimationMixer.rootObject",
    "pythreejs.animationmixer.time": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationMixer_autogen.html#pythreejs.AnimationMixer.time",
    "pythreejs.animationmixer.timescale": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationMixer_autogen.html#pythreejs.AnimationMixer.timeScale",
    "pythreejs.animationobjectgroup": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationObjectGroup_autogen.html#pythreejs.AnimationObjectGroup",
    "pythreejs.animationutils": "https://pythreejs.readthedocs.io/en/stable/api/animation/AnimationUtils_autogen.html#pythreejs.AnimationUtils",
    "pythreejs.arccurve": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/ArcCurve_autogen.html#pythreejs.ArcCurve",
    "pythreejs.arraycamera": "https://pythreejs.readthedocs.io/en/stable/api/cameras/ArrayCamera_autogen.html#pythreejs.ArrayCamera",
    "pythreejs.arraycamera.type": "https://pythreejs.readthedocs.io/en/stable/api/cameras/ArrayCamera_autogen.html#pythreejs.ArrayCamera.type",
    "pythreejs.arrowhelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/ArrowHelper_autogen.html#pythreejs.ArrowHelper",
    "pythreejs.arrowhelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/ArrowHelper_autogen.html#pythreejs.ArrowHelper.color",
    "pythreejs.arrowhelper.dir": "https://pythreejs.readthedocs.io/en/stable/api/helpers/ArrowHelper_autogen.html#pythreejs.ArrowHelper.dir",
    "pythreejs.arrowhelper.headlength": "https://pythreejs.readthedocs.io/en/stable/api/helpers/ArrowHelper_autogen.html#pythreejs.ArrowHelper.headLength",
    "pythreejs.arrowhelper.headwidth": "https://pythreejs.readthedocs.io/en/stable/api/helpers/ArrowHelper_autogen.html#pythreejs.ArrowHelper.headWidth",
    "pythreejs.arrowhelper.length": "https://pythreejs.readthedocs.io/en/stable/api/helpers/ArrowHelper_autogen.html#pythreejs.ArrowHelper.length",
    "pythreejs.arrowhelper.origin": "https://pythreejs.readthedocs.io/en/stable/api/helpers/ArrowHelper_autogen.html#pythreejs.ArrowHelper.origin",
    "pythreejs.arrowhelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/ArrowHelper_autogen.html#pythreejs.ArrowHelper.type",
    "pythreejs.audio": "https://pythreejs.readthedocs.io/en/stable/api/audio/Audio_autogen.html#pythreejs.Audio",
    "pythreejs.audioanalyser": "https://pythreejs.readthedocs.io/en/stable/api/audio/AudioAnalyser_autogen.html#pythreejs.AudioAnalyser",
    "pythreejs.audiolistener": "https://pythreejs.readthedocs.io/en/stable/api/audio/AudioListener_autogen.html#pythreejs.AudioListener",
    "pythreejs.audioloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/AudioLoader_autogen.html#pythreejs.AudioLoader",
    "pythreejs.axeshelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/AxesHelper_autogen.html#pythreejs.AxesHelper",
    "pythreejs.axeshelper.size": "https://pythreejs.readthedocs.io/en/stable/api/helpers/AxesHelper_autogen.html#pythreejs.AxesHelper.size",
    "pythreejs.axeshelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/AxesHelper_autogen.html#pythreejs.AxesHelper.type",
    "pythreejs.basebuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/core/BaseBufferGeometry_autogen.html#pythreejs.BaseBufferGeometry",
    "pythreejs.basebuffergeometry.name": "https://pythreejs.readthedocs.io/en/stable/api/core/BaseBufferGeometry_autogen.html#pythreejs.BaseBufferGeometry.name",
    "pythreejs.basebuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/core/BaseBufferGeometry_autogen.html#pythreejs.BaseBufferGeometry.type",
    "pythreejs.basegeometry": "https://pythreejs.readthedocs.io/en/stable/api/core/BaseGeometry_autogen.html#pythreejs.BaseGeometry",
    "pythreejs.basegeometry.name": "https://pythreejs.readthedocs.io/en/stable/api/core/BaseGeometry_autogen.html#pythreejs.BaseGeometry.name",
    "pythreejs.basegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/core/BaseGeometry_autogen.html#pythreejs.BaseGeometry.type",
    "pythreejs.blackbox": "https://pythreejs.readthedocs.io/en/stable/api/objects/Blackbox_autogen.html#pythreejs.Blackbox",
    "pythreejs.blackbox.children": "https://pythreejs.readthedocs.io/en/stable/api/objects/Blackbox_autogen.html#pythreejs.Blackbox.children",
    "pythreejs.blackbox.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/Blackbox_autogen.html#pythreejs.Blackbox.type",
    "pythreejs.bone": "https://pythreejs.readthedocs.io/en/stable/api/objects/Bone_autogen.html#pythreejs.Bone",
    "pythreejs.bone.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/Bone_autogen.html#pythreejs.Bone.type",
    "pythreejs.booleankeyframetrack": "https://pythreejs.readthedocs.io/en/stable/api/animation/tracks/BooleanKeyframeTrack_autogen.html#pythreejs.BooleanKeyframeTrack",
    "pythreejs.box2": "https://pythreejs.readthedocs.io/en/stable/api/math/Box2_autogen.html#pythreejs.Box2",
    "pythreejs.box2.max": "https://pythreejs.readthedocs.io/en/stable/api/math/Box2_autogen.html#pythreejs.Box2.max",
    "pythreejs.box2.min": "https://pythreejs.readthedocs.io/en/stable/api/math/Box2_autogen.html#pythreejs.Box2.min",
    "pythreejs.box3": "https://pythreejs.readthedocs.io/en/stable/api/math/Box3_autogen.html#pythreejs.Box3",
    "pythreejs.box3.max": "https://pythreejs.readthedocs.io/en/stable/api/math/Box3_autogen.html#pythreejs.Box3.max",
    "pythreejs.box3.min": "https://pythreejs.readthedocs.io/en/stable/api/math/Box3_autogen.html#pythreejs.Box3.min",
    "pythreejs.box3helper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/Box3Helper_autogen.html#pythreejs.Box3Helper",
    "pythreejs.box3helper.box": "https://pythreejs.readthedocs.io/en/stable/api/helpers/Box3Helper_autogen.html#pythreejs.Box3Helper.box",
    "pythreejs.box3helper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/Box3Helper_autogen.html#pythreejs.Box3Helper.color",
    "pythreejs.box3helper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/Box3Helper_autogen.html#pythreejs.Box3Helper.type",
    "pythreejs.boxbuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxBufferGeometry_autogen.html#pythreejs.BoxBufferGeometry",
    "pythreejs.boxbuffergeometry.depth": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxBufferGeometry_autogen.html#pythreejs.BoxBufferGeometry.depth",
    "pythreejs.boxbuffergeometry.depthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxBufferGeometry_autogen.html#pythreejs.BoxBufferGeometry.depthSegments",
    "pythreejs.boxbuffergeometry.height": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxBufferGeometry_autogen.html#pythreejs.BoxBufferGeometry.height",
    "pythreejs.boxbuffergeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxBufferGeometry_autogen.html#pythreejs.BoxBufferGeometry.heightSegments",
    "pythreejs.boxbuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxBufferGeometry_autogen.html#pythreejs.BoxBufferGeometry.type",
    "pythreejs.boxbuffergeometry.width": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxBufferGeometry_autogen.html#pythreejs.BoxBufferGeometry.width",
    "pythreejs.boxbuffergeometry.widthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxBufferGeometry_autogen.html#pythreejs.BoxBufferGeometry.widthSegments",
    "pythreejs.boxgeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxGeometry_autogen.html#pythreejs.BoxGeometry",
    "pythreejs.boxgeometry.depth": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxGeometry_autogen.html#pythreejs.BoxGeometry.depth",
    "pythreejs.boxgeometry.depthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxGeometry_autogen.html#pythreejs.BoxGeometry.depthSegments",
    "pythreejs.boxgeometry.height": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxGeometry_autogen.html#pythreejs.BoxGeometry.height",
    "pythreejs.boxgeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxGeometry_autogen.html#pythreejs.BoxGeometry.heightSegments",
    "pythreejs.boxgeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxGeometry_autogen.html#pythreejs.BoxGeometry.type",
    "pythreejs.boxgeometry.width": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxGeometry_autogen.html#pythreejs.BoxGeometry.width",
    "pythreejs.boxgeometry.widthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxGeometry_autogen.html#pythreejs.BoxGeometry.widthSegments",
    "pythreejs.boxhelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/BoxHelper_autogen.html#pythreejs.BoxHelper",
    "pythreejs.boxhelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/BoxHelper_autogen.html#pythreejs.BoxHelper.color",
    "pythreejs.boxhelper.object": "https://pythreejs.readthedocs.io/en/stable/api/helpers/BoxHelper_autogen.html#pythreejs.BoxHelper.object",
    "pythreejs.boxhelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/BoxHelper_autogen.html#pythreejs.BoxHelper.type",
    "pythreejs.boxlinegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxLineGeometry_autogen.html#pythreejs.BoxLineGeometry",
    "pythreejs.boxlinegeometry.depth": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxLineGeometry_autogen.html#pythreejs.BoxLineGeometry.depth",
    "pythreejs.boxlinegeometry.depthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxLineGeometry_autogen.html#pythreejs.BoxLineGeometry.depthSegments",
    "pythreejs.boxlinegeometry.height": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxLineGeometry_autogen.html#pythreejs.BoxLineGeometry.height",
    "pythreejs.boxlinegeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxLineGeometry_autogen.html#pythreejs.BoxLineGeometry.heightSegments",
    "pythreejs.boxlinegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxLineGeometry_autogen.html#pythreejs.BoxLineGeometry.type",
    "pythreejs.boxlinegeometry.width": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxLineGeometry_autogen.html#pythreejs.BoxLineGeometry.width",
    "pythreejs.boxlinegeometry.widthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/BoxLineGeometry_autogen.html#pythreejs.BoxLineGeometry.widthSegments",
    "pythreejs.bufferattribute": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferAttribute_autogen.html#pythreejs.BufferAttribute",
    "pythreejs.bufferattribute.array": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferAttribute_autogen.html#pythreejs.BufferAttribute.array",
    "pythreejs.bufferattribute.dynamic": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferAttribute_autogen.html#pythreejs.BufferAttribute.dynamic",
    "pythreejs.bufferattribute.needsupdate": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferAttribute_autogen.html#pythreejs.BufferAttribute.needsUpdate",
    "pythreejs.bufferattribute.normalized": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferAttribute_autogen.html#pythreejs.BufferAttribute.normalized",
    "pythreejs.bufferattribute.version": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferAttribute_autogen.html#pythreejs.BufferAttribute.version",
    "pythreejs.buffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry",
    "pythreejs.buffergeometry._ref_geometry": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry._ref_geometry",
    "pythreejs.buffergeometry._store_ref": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry._store_ref",
    "pythreejs.buffergeometry.attributes": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry.attributes",
    "pythreejs.buffergeometry.from_geometry": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry.from_geometry",
    "pythreejs.buffergeometry.index": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry.index",
    "pythreejs.buffergeometry.maxindex": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry.MaxIndex",
    "pythreejs.buffergeometry.morphattributes": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry.morphAttributes",
    "pythreejs.buffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry.type",
    "pythreejs.buffergeometry.userdata": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry.userData",
    "pythreejs.buffergeometry.validate": "https://pythreejs.readthedocs.io/en/stable/api/core/BufferGeometry_autogen.html#pythreejs.BufferGeometry.validate",
    "pythreejs.buffergeometryloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/BufferGeometryLoader_autogen.html#pythreejs.BufferGeometryLoader",
    "pythreejs.cache": "https://pythreejs.readthedocs.io/en/stable/api/loaders/Cache_autogen.html#pythreejs.Cache",
    "pythreejs.camera": "https://pythreejs.readthedocs.io/en/stable/api/cameras/Camera_autogen.html#pythreejs.Camera",
    "pythreejs.camera.matrixworldinverse": "https://pythreejs.readthedocs.io/en/stable/api/cameras/Camera_autogen.html#pythreejs.Camera.matrixWorldInverse",
    "pythreejs.camera.projectionmatrix": "https://pythreejs.readthedocs.io/en/stable/api/cameras/Camera_autogen.html#pythreejs.Camera.projectionMatrix",
    "pythreejs.camera.type": "https://pythreejs.readthedocs.io/en/stable/api/cameras/Camera_autogen.html#pythreejs.Camera.type",
    "pythreejs.camerahelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/CameraHelper_autogen.html#pythreejs.CameraHelper",
    "pythreejs.camerahelper.camera": "https://pythreejs.readthedocs.io/en/stable/api/helpers/CameraHelper_autogen.html#pythreejs.CameraHelper.camera",
    "pythreejs.camerahelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/CameraHelper_autogen.html#pythreejs.CameraHelper.type",
    "pythreejs.catmullromcurve3": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/CatmullRomCurve3_autogen.html#pythreejs.CatmullRomCurve3",
    "pythreejs.circlebuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleBufferGeometry_autogen.html#pythreejs.CircleBufferGeometry",
    "pythreejs.circlebuffergeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleBufferGeometry_autogen.html#pythreejs.CircleBufferGeometry.radius",
    "pythreejs.circlebuffergeometry.segments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleBufferGeometry_autogen.html#pythreejs.CircleBufferGeometry.segments",
    "pythreejs.circlebuffergeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleBufferGeometry_autogen.html#pythreejs.CircleBufferGeometry.thetaLength",
    "pythreejs.circlebuffergeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleBufferGeometry_autogen.html#pythreejs.CircleBufferGeometry.thetaStart",
    "pythreejs.circlebuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleBufferGeometry_autogen.html#pythreejs.CircleBufferGeometry.type",
    "pythreejs.circlegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleGeometry_autogen.html#pythreejs.CircleGeometry",
    "pythreejs.circlegeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleGeometry_autogen.html#pythreejs.CircleGeometry.radius",
    "pythreejs.circlegeometry.segments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleGeometry_autogen.html#pythreejs.CircleGeometry.segments",
    "pythreejs.circlegeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleGeometry_autogen.html#pythreejs.CircleGeometry.thetaLength",
    "pythreejs.circlegeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleGeometry_autogen.html#pythreejs.CircleGeometry.thetaStart",
    "pythreejs.circlegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CircleGeometry_autogen.html#pythreejs.CircleGeometry.type",
    "pythreejs.clock": "https://pythreejs.readthedocs.io/en/stable/api/core/Clock_autogen.html#pythreejs.Clock",
    "pythreejs.clonearray": "https://pythreejs.readthedocs.io/en/stable/api/objects/CloneArray_autogen.html#pythreejs.CloneArray",
    "pythreejs.clonearray.merge": "https://pythreejs.readthedocs.io/en/stable/api/objects/CloneArray_autogen.html#pythreejs.CloneArray.merge",
    "pythreejs.clonearray.original": "https://pythreejs.readthedocs.io/en/stable/api/objects/CloneArray_autogen.html#pythreejs.CloneArray.original",
    "pythreejs.clonearray.positions": "https://pythreejs.readthedocs.io/en/stable/api/objects/CloneArray_autogen.html#pythreejs.CloneArray.positions",
    "pythreejs.clonearray.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/CloneArray_autogen.html#pythreejs.CloneArray.type",
    "pythreejs.colorkeyframetrack": "https://pythreejs.readthedocs.io/en/stable/api/animation/tracks/ColorKeyframeTrack_autogen.html#pythreejs.ColorKeyframeTrack",
    "pythreejs.combinedcamera": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera",
    "pythreejs.combinedcamera.far": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.far",
    "pythreejs.combinedcamera.fov": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.fov",
    "pythreejs.combinedcamera.height": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.height",
    "pythreejs.combinedcamera.impersonate": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.impersonate",
    "pythreejs.combinedcamera.mode": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.mode",
    "pythreejs.combinedcamera.near": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.near",
    "pythreejs.combinedcamera.orthofar": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.orthoFar",
    "pythreejs.combinedcamera.orthonear": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.orthoNear",
    "pythreejs.combinedcamera.type": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.type",
    "pythreejs.combinedcamera.width": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.width",
    "pythreejs.combinedcamera.zoom": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CombinedCamera_autogen.html#pythreejs.CombinedCamera.zoom",
    "pythreejs.compressedtexture": "https://pythreejs.readthedocs.io/en/stable/api/textures/CompressedTexture_autogen.html#pythreejs.CompressedTexture",
    "pythreejs.compressedtextureloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/CompressedTextureLoader_autogen.html#pythreejs.CompressedTextureLoader",
    "pythreejs.conegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry",
    "pythreejs.conegeometry.height": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry.height",
    "pythreejs.conegeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry.heightSegments",
    "pythreejs.conegeometry.openended": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry.openEnded",
    "pythreejs.conegeometry.radialsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry.radialSegments",
    "pythreejs.conegeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry.radius",
    "pythreejs.conegeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry.thetaLength",
    "pythreejs.conegeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry.thetaStart",
    "pythreejs.conegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ConeGeometry_autogen.html#pythreejs.ConeGeometry.type",
    "pythreejs.controls": "https://pythreejs.readthedocs.io/en/stable/api/controls/Controls_autogen.html#pythreejs.Controls",
    "pythreejs.controls.controlling": "https://pythreejs.readthedocs.io/en/stable/api/controls/Controls_autogen.html#pythreejs.Controls.controlling",
    "pythreejs.cubecamera": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CubeCamera_autogen.html#pythreejs.CubeCamera",
    "pythreejs.cubecamera.type": "https://pythreejs.readthedocs.io/en/stable/api/cameras/CubeCamera_autogen.html#pythreejs.CubeCamera.type",
    "pythreejs.cubetexture": "https://pythreejs.readthedocs.io/en/stable/api/textures/CubeTexture_autogen.html#pythreejs.CubeTexture",
    "pythreejs.cubetexture.images": "https://pythreejs.readthedocs.io/en/stable/api/textures/CubeTexture_autogen.html#pythreejs.CubeTexture.images",
    "pythreejs.cubetextureloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/CubeTextureLoader_autogen.html#pythreejs.CubeTextureLoader",
    "pythreejs.cubicbeziercurve": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/CubicBezierCurve_autogen.html#pythreejs.CubicBezierCurve",
    "pythreejs.cubicbeziercurve3": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/CubicBezierCurve3_autogen.html#pythreejs.CubicBezierCurve3",
    "pythreejs.cubicinterpolant": "https://pythreejs.readthedocs.io/en/stable/api/math/interpolants/CubicInterpolant_autogen.html#pythreejs.CubicInterpolant",
    "pythreejs.curve": "https://pythreejs.readthedocs.io/en/stable/api/extras/core/Curve_autogen.html#pythreejs.Curve",
    "pythreejs.curvepath": "https://pythreejs.readthedocs.io/en/stable/api/extras/core/CurvePath_autogen.html#pythreejs.CurvePath",
    "pythreejs.cylinderbuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry",
    "pythreejs.cylinderbuffergeometry.height": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.height",
    "pythreejs.cylinderbuffergeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.heightSegments",
    "pythreejs.cylinderbuffergeometry.openended": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.openEnded",
    "pythreejs.cylinderbuffergeometry.radialsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.radialSegments",
    "pythreejs.cylinderbuffergeometry.radiusbottom": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.radiusBottom",
    "pythreejs.cylinderbuffergeometry.radiustop": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.radiusTop",
    "pythreejs.cylinderbuffergeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.thetaLength",
    "pythreejs.cylinderbuffergeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.thetaStart",
    "pythreejs.cylinderbuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderBufferGeometry_autogen.html#pythreejs.CylinderBufferGeometry.type",
    "pythreejs.cylindergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry",
    "pythreejs.cylindergeometry.height": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.height",
    "pythreejs.cylindergeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.heightSegments",
    "pythreejs.cylindergeometry.openended": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.openEnded",
    "pythreejs.cylindergeometry.radialsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.radialSegments",
    "pythreejs.cylindergeometry.radiusbottom": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.radiusBottom",
    "pythreejs.cylindergeometry.radiustop": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.radiusTop",
    "pythreejs.cylindergeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.thetaLength",
    "pythreejs.cylindergeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.thetaStart",
    "pythreejs.cylindergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/CylinderGeometry_autogen.html#pythreejs.CylinderGeometry.type",
    "pythreejs.cylindrical": "https://pythreejs.readthedocs.io/en/stable/api/math/Cylindrical_autogen.html#pythreejs.Cylindrical",
    "pythreejs.cylindrical.radius": "https://pythreejs.readthedocs.io/en/stable/api/math/Cylindrical_autogen.html#pythreejs.Cylindrical.radius",
    "pythreejs.cylindrical.theta": "https://pythreejs.readthedocs.io/en/stable/api/math/Cylindrical_autogen.html#pythreejs.Cylindrical.theta",
    "pythreejs.cylindrical.y": "https://pythreejs.readthedocs.io/en/stable/api/math/Cylindrical_autogen.html#pythreejs.Cylindrical.y",
    "pythreejs.datatexture": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture_autogen.html#pythreejs.DataTexture",
    "pythreejs.datatexture.data": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture_autogen.html#pythreejs.DataTexture.data",
    "pythreejs.datatexture.flipy": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture_autogen.html#pythreejs.DataTexture.flipY",
    "pythreejs.datatexture.generatemipmaps": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture_autogen.html#pythreejs.DataTexture.generateMipmaps",
    "pythreejs.datatexture.magfilter": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture_autogen.html#pythreejs.DataTexture.magFilter",
    "pythreejs.datatexture.minfilter": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture_autogen.html#pythreejs.DataTexture.minFilter",
    "pythreejs.datatexture3d": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture3D_autogen.html#pythreejs.DataTexture3D",
    "pythreejs.datatexture3d.data": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture3D_autogen.html#pythreejs.DataTexture3D.data",
    "pythreejs.datatexture3d.flipy": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture3D_autogen.html#pythreejs.DataTexture3D.flipY",
    "pythreejs.datatexture3d.generatemipmaps": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture3D_autogen.html#pythreejs.DataTexture3D.generateMipmaps",
    "pythreejs.datatexture3d.magfilter": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture3D_autogen.html#pythreejs.DataTexture3D.magFilter",
    "pythreejs.datatexture3d.minfilter": "https://pythreejs.readthedocs.io/en/stable/api/textures/DataTexture3D_autogen.html#pythreejs.DataTexture3D.minFilter",
    "pythreejs.datatextureloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/DataTextureLoader_autogen.html#pythreejs.DataTextureLoader",
    "pythreejs.depthtexture": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture",
    "pythreejs.depthtexture.flipy": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture.flipY",
    "pythreejs.depthtexture.format": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture.format",
    "pythreejs.depthtexture.generatemipmaps": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture.generateMipmaps",
    "pythreejs.depthtexture.height": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture.height",
    "pythreejs.depthtexture.magfilter": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture.magFilter",
    "pythreejs.depthtexture.minfilter": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture.minFilter",
    "pythreejs.depthtexture.type": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture.type",
    "pythreejs.depthtexture.width": "https://pythreejs.readthedocs.io/en/stable/api/textures/DepthTexture_autogen.html#pythreejs.DepthTexture.width",
    "pythreejs.directgeometry": "https://pythreejs.readthedocs.io/en/stable/api/core/DirectGeometry_autogen.html#pythreejs.DirectGeometry",
    "pythreejs.directionallight": "https://pythreejs.readthedocs.io/en/stable/api/lights/DirectionalLight_autogen.html#pythreejs.DirectionalLight",
    "pythreejs.directionallight.shadow": "https://pythreejs.readthedocs.io/en/stable/api/lights/DirectionalLight_autogen.html#pythreejs.DirectionalLight.shadow",
    "pythreejs.directionallight.target": "https://pythreejs.readthedocs.io/en/stable/api/lights/DirectionalLight_autogen.html#pythreejs.DirectionalLight.target",
    "pythreejs.directionallight.type": "https://pythreejs.readthedocs.io/en/stable/api/lights/DirectionalLight_autogen.html#pythreejs.DirectionalLight.type",
    "pythreejs.directionallighthelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/DirectionalLightHelper_autogen.html#pythreejs.DirectionalLightHelper",
    "pythreejs.directionallighthelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/DirectionalLightHelper_autogen.html#pythreejs.DirectionalLightHelper.color",
    "pythreejs.directionallighthelper.light": "https://pythreejs.readthedocs.io/en/stable/api/helpers/DirectionalLightHelper_autogen.html#pythreejs.DirectionalLightHelper.light",
    "pythreejs.directionallighthelper.size": "https://pythreejs.readthedocs.io/en/stable/api/helpers/DirectionalLightHelper_autogen.html#pythreejs.DirectionalLightHelper.size",
    "pythreejs.directionallighthelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/DirectionalLightHelper_autogen.html#pythreejs.DirectionalLightHelper.type",
    "pythreejs.directionallightshadow": "https://pythreejs.readthedocs.io/en/stable/api/lights/DirectionalLightShadow_autogen.html#pythreejs.DirectionalLightShadow",
    "pythreejs.discreteinterpolant": "https://pythreejs.readthedocs.io/en/stable/api/math/interpolants/DiscreteInterpolant_autogen.html#pythreejs.DiscreteInterpolant",
    "pythreejs.dodecahedrongeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/DodecahedronGeometry_autogen.html#pythreejs.DodecahedronGeometry",
    "pythreejs.dodecahedrongeometry.detail": "https://pythreejs.readthedocs.io/en/stable/api/geometries/DodecahedronGeometry_autogen.html#pythreejs.DodecahedronGeometry.detail",
    "pythreejs.dodecahedrongeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/DodecahedronGeometry_autogen.html#pythreejs.DodecahedronGeometry.radius",
    "pythreejs.dodecahedrongeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/DodecahedronGeometry_autogen.html#pythreejs.DodecahedronGeometry.type",
    "pythreejs.edgesgeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/EdgesGeometry_autogen.html#pythreejs.EdgesGeometry",
    "pythreejs.edgesgeometry.geometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/EdgesGeometry_autogen.html#pythreejs.EdgesGeometry.geometry",
    "pythreejs.edgesgeometry.thresholdangle": "https://pythreejs.readthedocs.io/en/stable/api/geometries/EdgesGeometry_autogen.html#pythreejs.EdgesGeometry.thresholdAngle",
    "pythreejs.edgesgeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/EdgesGeometry_autogen.html#pythreejs.EdgesGeometry.type",
    "pythreejs.ellipsecurve": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/EllipseCurve_autogen.html#pythreejs.EllipseCurve",
    "pythreejs.eventdispatcher": "https://pythreejs.readthedocs.io/en/stable/api/core/EventDispatcher_autogen.html#pythreejs.EventDispatcher",
    "pythreejs.extrudegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ExtrudeGeometry_autogen.html#pythreejs.ExtrudeGeometry",
    "pythreejs.extrudegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ExtrudeGeometry_autogen.html#pythreejs.ExtrudeGeometry.type",
    "pythreejs.facenormalshelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/FaceNormalsHelper_autogen.html#pythreejs.FaceNormalsHelper",
    "pythreejs.facenormalshelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/FaceNormalsHelper_autogen.html#pythreejs.FaceNormalsHelper.color",
    "pythreejs.facenormalshelper.linewidth": "https://pythreejs.readthedocs.io/en/stable/api/helpers/FaceNormalsHelper_autogen.html#pythreejs.FaceNormalsHelper.linewidth",
    "pythreejs.facenormalshelper.object": "https://pythreejs.readthedocs.io/en/stable/api/helpers/FaceNormalsHelper_autogen.html#pythreejs.FaceNormalsHelper.object",
    "pythreejs.facenormalshelper.size": "https://pythreejs.readthedocs.io/en/stable/api/helpers/FaceNormalsHelper_autogen.html#pythreejs.FaceNormalsHelper.size",
    "pythreejs.facenormalshelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/FaceNormalsHelper_autogen.html#pythreejs.FaceNormalsHelper.type",
    "pythreejs.fileloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/FileLoader_autogen.html#pythreejs.FileLoader",
    "pythreejs.flycontrols": "https://pythreejs.readthedocs.io/en/stable/api/controls/FlyControls_autogen.html#pythreejs.FlyControls",
    "pythreejs.flycontrols.movementspeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/FlyControls_autogen.html#pythreejs.FlyControls.movementSpeed",
    "pythreejs.flycontrols.movevector": "https://pythreejs.readthedocs.io/en/stable/api/controls/FlyControls_autogen.html#pythreejs.FlyControls.moveVector",
    "pythreejs.flycontrols.rollspeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/FlyControls_autogen.html#pythreejs.FlyControls.rollSpeed",
    "pythreejs.flycontrols.rotationvector": "https://pythreejs.readthedocs.io/en/stable/api/controls/FlyControls_autogen.html#pythreejs.FlyControls.rotationVector",
    "pythreejs.flycontrols.syncrate": "https://pythreejs.readthedocs.io/en/stable/api/controls/FlyControls_autogen.html#pythreejs.FlyControls.syncRate",
    "pythreejs.fog": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Fog_autogen.html#pythreejs.Fog",
    "pythreejs.fog.color": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Fog_autogen.html#pythreejs.Fog.color",
    "pythreejs.fog.far": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Fog_autogen.html#pythreejs.Fog.far",
    "pythreejs.fog.name": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Fog_autogen.html#pythreejs.Fog.name",
    "pythreejs.fog.near": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Fog_autogen.html#pythreejs.Fog.near",
    "pythreejs.fogexp2": "https://pythreejs.readthedocs.io/en/stable/api/scenes/FogExp2_autogen.html#pythreejs.FogExp2",
    "pythreejs.fogexp2.color": "https://pythreejs.readthedocs.io/en/stable/api/scenes/FogExp2_autogen.html#pythreejs.FogExp2.color",
    "pythreejs.fogexp2.density": "https://pythreejs.readthedocs.io/en/stable/api/scenes/FogExp2_autogen.html#pythreejs.FogExp2.density",
    "pythreejs.fogexp2.name": "https://pythreejs.readthedocs.io/en/stable/api/scenes/FogExp2_autogen.html#pythreejs.FogExp2.name",
    "pythreejs.font": "https://pythreejs.readthedocs.io/en/stable/api/extras/core/Font_autogen.html#pythreejs.Font",
    "pythreejs.fontloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/FontLoader_autogen.html#pythreejs.FontLoader",
    "pythreejs.frustum": "https://pythreejs.readthedocs.io/en/stable/api/math/Frustum_autogen.html#pythreejs.Frustum",
    "pythreejs.frustum.p0": "https://pythreejs.readthedocs.io/en/stable/api/math/Frustum_autogen.html#pythreejs.Frustum.p0",
    "pythreejs.frustum.p1": "https://pythreejs.readthedocs.io/en/stable/api/math/Frustum_autogen.html#pythreejs.Frustum.p1",
    "pythreejs.frustum.p2": "https://pythreejs.readthedocs.io/en/stable/api/math/Frustum_autogen.html#pythreejs.Frustum.p2",
    "pythreejs.frustum.p3": "https://pythreejs.readthedocs.io/en/stable/api/math/Frustum_autogen.html#pythreejs.Frustum.p3",
    "pythreejs.frustum.p4": "https://pythreejs.readthedocs.io/en/stable/api/math/Frustum_autogen.html#pythreejs.Frustum.p4",
    "pythreejs.frustum.p5": "https://pythreejs.readthedocs.io/en/stable/api/math/Frustum_autogen.html#pythreejs.Frustum.p5",
    "pythreejs.geometry": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry",
    "pythreejs.geometry._ref_geometry": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry._ref_geometry",
    "pythreejs.geometry._store_ref": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry._store_ref",
    "pythreejs.geometry.colors": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.colors",
    "pythreejs.geometry.faces": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.faces",
    "pythreejs.geometry.facevertexuvs": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.faceVertexUvs",
    "pythreejs.geometry.from_geometry": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.from_geometry",
    "pythreejs.geometry.linedistances": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.lineDistances",
    "pythreejs.geometry.morphnormals": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.morphNormals",
    "pythreejs.geometry.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.morphTargets",
    "pythreejs.geometry.skinindices": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.skinIndices",
    "pythreejs.geometry.skinweights": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.skinWeights",
    "pythreejs.geometry.type": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.type",
    "pythreejs.geometry.vertices": "https://pythreejs.readthedocs.io/en/stable/api/core/Geometry_autogen.html#pythreejs.Geometry.vertices",
    "pythreejs.gridhelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/GridHelper_autogen.html#pythreejs.GridHelper",
    "pythreejs.gridhelper.colorcenterline": "https://pythreejs.readthedocs.io/en/stable/api/helpers/GridHelper_autogen.html#pythreejs.GridHelper.colorCenterLine",
    "pythreejs.gridhelper.colorgrid": "https://pythreejs.readthedocs.io/en/stable/api/helpers/GridHelper_autogen.html#pythreejs.GridHelper.colorGrid",
    "pythreejs.gridhelper.divisions": "https://pythreejs.readthedocs.io/en/stable/api/helpers/GridHelper_autogen.html#pythreejs.GridHelper.divisions",
    "pythreejs.gridhelper.size": "https://pythreejs.readthedocs.io/en/stable/api/helpers/GridHelper_autogen.html#pythreejs.GridHelper.size",
    "pythreejs.gridhelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/GridHelper_autogen.html#pythreejs.GridHelper.type",
    "pythreejs.group": "https://pythreejs.readthedocs.io/en/stable/api/objects/Group_autogen.html#pythreejs.Group",
    "pythreejs.group.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/Group_autogen.html#pythreejs.Group.type",
    "pythreejs.hemispherelight": "https://pythreejs.readthedocs.io/en/stable/api/lights/HemisphereLight_autogen.html#pythreejs.HemisphereLight",
    "pythreejs.hemispherelight.groundcolor": "https://pythreejs.readthedocs.io/en/stable/api/lights/HemisphereLight_autogen.html#pythreejs.HemisphereLight.groundColor",
    "pythreejs.hemispherelight.type": "https://pythreejs.readthedocs.io/en/stable/api/lights/HemisphereLight_autogen.html#pythreejs.HemisphereLight.type",
    "pythreejs.hemispherelighthelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/HemisphereLightHelper_autogen.html#pythreejs.HemisphereLightHelper",
    "pythreejs.hemispherelighthelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/HemisphereLightHelper_autogen.html#pythreejs.HemisphereLightHelper.color",
    "pythreejs.hemispherelighthelper.light": "https://pythreejs.readthedocs.io/en/stable/api/helpers/HemisphereLightHelper_autogen.html#pythreejs.HemisphereLightHelper.light",
    "pythreejs.hemispherelighthelper.size": "https://pythreejs.readthedocs.io/en/stable/api/helpers/HemisphereLightHelper_autogen.html#pythreejs.HemisphereLightHelper.size",
    "pythreejs.hemispherelighthelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/HemisphereLightHelper_autogen.html#pythreejs.HemisphereLightHelper.type",
    "pythreejs.icosahedrongeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/IcosahedronGeometry_autogen.html#pythreejs.IcosahedronGeometry",
    "pythreejs.icosahedrongeometry.detail": "https://pythreejs.readthedocs.io/en/stable/api/geometries/IcosahedronGeometry_autogen.html#pythreejs.IcosahedronGeometry.detail",
    "pythreejs.icosahedrongeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/IcosahedronGeometry_autogen.html#pythreejs.IcosahedronGeometry.radius",
    "pythreejs.icosahedrongeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/IcosahedronGeometry_autogen.html#pythreejs.IcosahedronGeometry.type",
    "pythreejs.imagebitmaploader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/ImageBitmapLoader_autogen.html#pythreejs.ImageBitmapLoader",
    "pythreejs.imageloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/ImageLoader_autogen.html#pythreejs.ImageLoader",
    "pythreejs.imagetexture": "https://pythreejs.readthedocs.io/en/stable/api/textures/ImageTexture_autogen.html#pythreejs.ImageTexture",
    "pythreejs.imagetexture.imageuri": "https://pythreejs.readthedocs.io/en/stable/api/textures/ImageTexture_autogen.html#pythreejs.ImageTexture.imageUri",
    "pythreejs.immediaterenderobject": "https://pythreejs.readthedocs.io/en/stable/api/extras/objects/ImmediateRenderObject_autogen.html#pythreejs.ImmediateRenderObject",
    "pythreejs.instancedbufferattribute": "https://pythreejs.readthedocs.io/en/stable/api/core/InstancedBufferAttribute_autogen.html#pythreejs.InstancedBufferAttribute",
    "pythreejs.instancedbufferattribute.meshperattribute": "https://pythreejs.readthedocs.io/en/stable/api/core/InstancedBufferAttribute_autogen.html#pythreejs.InstancedBufferAttribute.meshPerAttribute",
    "pythreejs.instancedbuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/core/InstancedBufferGeometry_autogen.html#pythreejs.InstancedBufferGeometry",
    "pythreejs.instancedbuffergeometry.maxinstancedcount": "https://pythreejs.readthedocs.io/en/stable/api/core/InstancedBufferGeometry_autogen.html#pythreejs.InstancedBufferGeometry.maxInstancedCount",
    "pythreejs.instancedbuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/core/InstancedBufferGeometry_autogen.html#pythreejs.InstancedBufferGeometry.type",
    "pythreejs.instancedinterleavedbuffer": "https://pythreejs.readthedocs.io/en/stable/api/core/InstancedInterleavedBuffer_autogen.html#pythreejs.InstancedInterleavedBuffer",
    "pythreejs.instancedinterleavedbuffer.meshperattribute": "https://pythreejs.readthedocs.io/en/stable/api/core/InstancedInterleavedBuffer_autogen.html#pythreejs.InstancedInterleavedBuffer.meshPerAttribute",
    "pythreejs.interleavedbuffer": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBuffer_autogen.html#pythreejs.InterleavedBuffer",
    "pythreejs.interleavedbuffer.array": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBuffer_autogen.html#pythreejs.InterleavedBuffer.array",
    "pythreejs.interleavedbuffer.dynamic": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBuffer_autogen.html#pythreejs.InterleavedBuffer.dynamic",
    "pythreejs.interleavedbuffer.needsupdate": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBuffer_autogen.html#pythreejs.InterleavedBuffer.needsUpdate",
    "pythreejs.interleavedbuffer.version": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBuffer_autogen.html#pythreejs.InterleavedBuffer.version",
    "pythreejs.interleavedbufferattribute": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBufferAttribute_autogen.html#pythreejs.InterleavedBufferAttribute",
    "pythreejs.interleavedbufferattribute.data": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBufferAttribute_autogen.html#pythreejs.InterleavedBufferAttribute.data",
    "pythreejs.interleavedbufferattribute.itemsize": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBufferAttribute_autogen.html#pythreejs.InterleavedBufferAttribute.itemSize",
    "pythreejs.interleavedbufferattribute.normalized": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBufferAttribute_autogen.html#pythreejs.InterleavedBufferAttribute.normalized",
    "pythreejs.interleavedbufferattribute.offset": "https://pythreejs.readthedocs.io/en/stable/api/core/InterleavedBufferAttribute_autogen.html#pythreejs.InterleavedBufferAttribute.offset",
    "pythreejs.interpolant": "https://pythreejs.readthedocs.io/en/stable/api/math/Interpolant_autogen.html#pythreejs.Interpolant",
    "pythreejs.jsonloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/JSONLoader_autogen.html#pythreejs.JSONLoader",
    "pythreejs.keyframetrack": "https://pythreejs.readthedocs.io/en/stable/api/animation/KeyframeTrack_autogen.html#pythreejs.KeyframeTrack",
    "pythreejs.keyframetrack.interpolation": "https://pythreejs.readthedocs.io/en/stable/api/animation/KeyframeTrack_autogen.html#pythreejs.KeyframeTrack.interpolation",
    "pythreejs.keyframetrack.name": "https://pythreejs.readthedocs.io/en/stable/api/animation/KeyframeTrack_autogen.html#pythreejs.KeyframeTrack.name",
    "pythreejs.keyframetrack.times": "https://pythreejs.readthedocs.io/en/stable/api/animation/KeyframeTrack_autogen.html#pythreejs.KeyframeTrack.times",
    "pythreejs.keyframetrack.values": "https://pythreejs.readthedocs.io/en/stable/api/animation/KeyframeTrack_autogen.html#pythreejs.KeyframeTrack.values",
    "pythreejs.lathebuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheBufferGeometry_autogen.html#pythreejs.LatheBufferGeometry",
    "pythreejs.lathebuffergeometry.philength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheBufferGeometry_autogen.html#pythreejs.LatheBufferGeometry.phiLength",
    "pythreejs.lathebuffergeometry.phistart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheBufferGeometry_autogen.html#pythreejs.LatheBufferGeometry.phiStart",
    "pythreejs.lathebuffergeometry.points": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheBufferGeometry_autogen.html#pythreejs.LatheBufferGeometry.points",
    "pythreejs.lathebuffergeometry.segments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheBufferGeometry_autogen.html#pythreejs.LatheBufferGeometry.segments",
    "pythreejs.lathebuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheBufferGeometry_autogen.html#pythreejs.LatheBufferGeometry.type",
    "pythreejs.lathegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheGeometry_autogen.html#pythreejs.LatheGeometry",
    "pythreejs.lathegeometry.philength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheGeometry_autogen.html#pythreejs.LatheGeometry.phiLength",
    "pythreejs.lathegeometry.phistart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheGeometry_autogen.html#pythreejs.LatheGeometry.phiStart",
    "pythreejs.lathegeometry.points": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheGeometry_autogen.html#pythreejs.LatheGeometry.points",
    "pythreejs.lathegeometry.segments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheGeometry_autogen.html#pythreejs.LatheGeometry.segments",
    "pythreejs.lathegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LatheGeometry_autogen.html#pythreejs.LatheGeometry.type",
    "pythreejs.layers": "https://pythreejs.readthedocs.io/en/stable/api/core/Layers_autogen.html#pythreejs.Layers",
    "pythreejs.light": "https://pythreejs.readthedocs.io/en/stable/api/lights/Light_autogen.html#pythreejs.Light",
    "pythreejs.light.color": "https://pythreejs.readthedocs.io/en/stable/api/lights/Light_autogen.html#pythreejs.Light.color",
    "pythreejs.light.intensity": "https://pythreejs.readthedocs.io/en/stable/api/lights/Light_autogen.html#pythreejs.Light.intensity",
    "pythreejs.light.type": "https://pythreejs.readthedocs.io/en/stable/api/lights/Light_autogen.html#pythreejs.Light.type",
    "pythreejs.lightshadow": "https://pythreejs.readthedocs.io/en/stable/api/lights/LightShadow_autogen.html#pythreejs.LightShadow",
    "pythreejs.lightshadow.bias": "https://pythreejs.readthedocs.io/en/stable/api/lights/LightShadow_autogen.html#pythreejs.LightShadow.bias",
    "pythreejs.lightshadow.camera": "https://pythreejs.readthedocs.io/en/stable/api/lights/LightShadow_autogen.html#pythreejs.LightShadow.camera",
    "pythreejs.lightshadow.mapsize": "https://pythreejs.readthedocs.io/en/stable/api/lights/LightShadow_autogen.html#pythreejs.LightShadow.mapSize",
    "pythreejs.lightshadow.radius": "https://pythreejs.readthedocs.io/en/stable/api/lights/LightShadow_autogen.html#pythreejs.LightShadow.radius",
    "pythreejs.line": "https://pythreejs.readthedocs.io/en/stable/api/objects/Line_autogen.html#pythreejs.Line",
    "pythreejs.line.geometry": "https://pythreejs.readthedocs.io/en/stable/api/objects/Line_autogen.html#pythreejs.Line.geometry",
    "pythreejs.line.material": "https://pythreejs.readthedocs.io/en/stable/api/objects/Line_autogen.html#pythreejs.Line.material",
    "pythreejs.line.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/Line_autogen.html#pythreejs.Line.type",
    "pythreejs.line2": "https://pythreejs.readthedocs.io/en/stable/api/objects/Line2_autogen.html#pythreejs.Line2",
    "pythreejs.line2.geometry": "https://pythreejs.readthedocs.io/en/stable/api/objects/Line2_autogen.html#pythreejs.Line2.geometry",
    "pythreejs.line2.material": "https://pythreejs.readthedocs.io/en/stable/api/objects/Line2_autogen.html#pythreejs.Line2.material",
    "pythreejs.line2.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/Line2_autogen.html#pythreejs.Line2.type",
    "pythreejs.line3": "https://pythreejs.readthedocs.io/en/stable/api/math/Line3_autogen.html#pythreejs.Line3",
    "pythreejs.line3.end": "https://pythreejs.readthedocs.io/en/stable/api/math/Line3_autogen.html#pythreejs.Line3.end",
    "pythreejs.line3.start": "https://pythreejs.readthedocs.io/en/stable/api/math/Line3_autogen.html#pythreejs.Line3.start",
    "pythreejs.linearinterpolant": "https://pythreejs.readthedocs.io/en/stable/api/math/interpolants/LinearInterpolant_autogen.html#pythreejs.LinearInterpolant",
    "pythreejs.linebasicmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineBasicMaterial_autogen.html#pythreejs.LineBasicMaterial",
    "pythreejs.linebasicmaterial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineBasicMaterial_autogen.html#pythreejs.LineBasicMaterial.color",
    "pythreejs.linebasicmaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineBasicMaterial_autogen.html#pythreejs.LineBasicMaterial.lights",
    "pythreejs.linebasicmaterial.linecap": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineBasicMaterial_autogen.html#pythreejs.LineBasicMaterial.linecap",
    "pythreejs.linebasicmaterial.linejoin": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineBasicMaterial_autogen.html#pythreejs.LineBasicMaterial.linejoin",
    "pythreejs.linebasicmaterial.linewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineBasicMaterial_autogen.html#pythreejs.LineBasicMaterial.linewidth",
    "pythreejs.linebasicmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineBasicMaterial_autogen.html#pythreejs.LineBasicMaterial.type",
    "pythreejs.linecurve": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/LineCurve_autogen.html#pythreejs.LineCurve",
    "pythreejs.linecurve3": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/LineCurve3_autogen.html#pythreejs.LineCurve3",
    "pythreejs.linedashedmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineDashedMaterial_autogen.html#pythreejs.LineDashedMaterial",
    "pythreejs.linedashedmaterial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineDashedMaterial_autogen.html#pythreejs.LineDashedMaterial.color",
    "pythreejs.linedashedmaterial.dashsize": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineDashedMaterial_autogen.html#pythreejs.LineDashedMaterial.dashSize",
    "pythreejs.linedashedmaterial.gapsize": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineDashedMaterial_autogen.html#pythreejs.LineDashedMaterial.gapSize",
    "pythreejs.linedashedmaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineDashedMaterial_autogen.html#pythreejs.LineDashedMaterial.lights",
    "pythreejs.linedashedmaterial.linewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineDashedMaterial_autogen.html#pythreejs.LineDashedMaterial.linewidth",
    "pythreejs.linedashedmaterial.scale": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineDashedMaterial_autogen.html#pythreejs.LineDashedMaterial.scale",
    "pythreejs.linedashedmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineDashedMaterial_autogen.html#pythreejs.LineDashedMaterial.type",
    "pythreejs.linegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LineGeometry_autogen.html#pythreejs.LineGeometry",
    "pythreejs.linegeometry.colors": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LineGeometry_autogen.html#pythreejs.LineGeometry.colors",
    "pythreejs.linegeometry.positions": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LineGeometry_autogen.html#pythreejs.LineGeometry.positions",
    "pythreejs.linegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LineGeometry_autogen.html#pythreejs.LineGeometry.type",
    "pythreejs.lineloop": "https://pythreejs.readthedocs.io/en/stable/api/objects/LineLoop_autogen.html#pythreejs.LineLoop",
    "pythreejs.lineloop.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/LineLoop_autogen.html#pythreejs.LineLoop.type",
    "pythreejs.linematerial": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial",
    "pythreejs.linematerial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial.color",
    "pythreejs.linematerial.dashscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial.dashScale",
    "pythreejs.linematerial.dashsize": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial.dashSize",
    "pythreejs.linematerial.fog": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial.fog",
    "pythreejs.linematerial.gapsize": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial.gapSize",
    "pythreejs.linematerial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial.lights",
    "pythreejs.linematerial.linewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial.linewidth",
    "pythreejs.linematerial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/LineMaterial_autogen.html#pythreejs.LineMaterial.type",
    "pythreejs.linesegments": "https://pythreejs.readthedocs.io/en/stable/api/objects/LineSegments_autogen.html#pythreejs.LineSegments",
    "pythreejs.linesegments.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/LineSegments_autogen.html#pythreejs.LineSegments.type",
    "pythreejs.linesegments2": "https://pythreejs.readthedocs.io/en/stable/api/objects/LineSegments2_autogen.html#pythreejs.LineSegments2",
    "pythreejs.linesegments2.geometry": "https://pythreejs.readthedocs.io/en/stable/api/objects/LineSegments2_autogen.html#pythreejs.LineSegments2.geometry",
    "pythreejs.linesegments2.material": "https://pythreejs.readthedocs.io/en/stable/api/objects/LineSegments2_autogen.html#pythreejs.LineSegments2.material",
    "pythreejs.linesegments2.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/LineSegments2_autogen.html#pythreejs.LineSegments2.type",
    "pythreejs.linesegmentsgeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LineSegmentsGeometry_autogen.html#pythreejs.LineSegmentsGeometry",
    "pythreejs.linesegmentsgeometry.colors": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LineSegmentsGeometry_autogen.html#pythreejs.LineSegmentsGeometry.colors",
    "pythreejs.linesegmentsgeometry.positions": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LineSegmentsGeometry_autogen.html#pythreejs.LineSegmentsGeometry.positions",
    "pythreejs.linesegmentsgeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/LineSegmentsGeometry_autogen.html#pythreejs.LineSegmentsGeometry.type",
    "pythreejs.loader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/Loader_autogen.html#pythreejs.Loader",
    "pythreejs.loadingmanager": "https://pythreejs.readthedocs.io/en/stable/api/loaders/LoadingManager_autogen.html#pythreejs.LoadingManager",
    "pythreejs.lod": "https://pythreejs.readthedocs.io/en/stable/api/objects/LOD_autogen.html#pythreejs.LOD",
    "pythreejs.material": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material",
    "pythreejs.material.alphatest": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.alphaTest",
    "pythreejs.material.blenddst": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.blendDst",
    "pythreejs.material.blenddstalpha": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.blendDstAlpha",
    "pythreejs.material.blendequation": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.blendEquation",
    "pythreejs.material.blendequationalpha": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.blendEquationAlpha",
    "pythreejs.material.blending": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.blending",
    "pythreejs.material.blendsrc": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.blendSrc",
    "pythreejs.material.blendsrcalpha": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.blendSrcAlpha",
    "pythreejs.material.clipintersection": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.clipIntersection",
    "pythreejs.material.clippingplanes": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.clippingPlanes",
    "pythreejs.material.clipshadows": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.clipShadows",
    "pythreejs.material.colorwrite": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.colorWrite",
    "pythreejs.material.defines": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.defines",
    "pythreejs.material.depthfunc": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.depthFunc",
    "pythreejs.material.depthtest": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.depthTest",
    "pythreejs.material.depthwrite": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.depthWrite",
    "pythreejs.material.dithering": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.dithering",
    "pythreejs.material.flatshading": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.flatShading",
    "pythreejs.material.fog": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.fog",
    "pythreejs.material.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.lights",
    "pythreejs.material.name": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.name",
    "pythreejs.material.onneedsupdate": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.onNeedsUpdate",
    "pythreejs.material.opacity": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.opacity",
    "pythreejs.material.overdraw": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.overdraw",
    "pythreejs.material.polygonoffset": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.polygonOffset",
    "pythreejs.material.polygonoffsetfactor": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.polygonOffsetFactor",
    "pythreejs.material.polygonoffsetunits": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.polygonOffsetUnits",
    "pythreejs.material.precision": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.precision",
    "pythreejs.material.premultipliedalpha": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.premultipliedAlpha",
    "pythreejs.material.shadowside": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.shadowSide",
    "pythreejs.material.side": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.side",
    "pythreejs.material.transparent": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.transparent",
    "pythreejs.material.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.type",
    "pythreejs.material.vertexcolors": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.vertexColors",
    "pythreejs.material.visible": "https://pythreejs.readthedocs.io/en/stable/api/materials/Material_autogen.html#pythreejs.Material.visible",
    "pythreejs.materialloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/MaterialLoader_autogen.html#pythreejs.MaterialLoader",
    "pythreejs.math": "https://pythreejs.readthedocs.io/en/stable/api/math/Math_autogen.html#pythreejs.Math",
    "pythreejs.mesh": "https://pythreejs.readthedocs.io/en/stable/api/objects/Mesh_autogen.html#pythreejs.Mesh",
    "pythreejs.mesh.drawmode": "https://pythreejs.readthedocs.io/en/stable/api/objects/Mesh_autogen.html#pythreejs.Mesh.drawMode",
    "pythreejs.mesh.geometry": "https://pythreejs.readthedocs.io/en/stable/api/objects/Mesh_autogen.html#pythreejs.Mesh.geometry",
    "pythreejs.mesh.material": "https://pythreejs.readthedocs.io/en/stable/api/objects/Mesh_autogen.html#pythreejs.Mesh.material",
    "pythreejs.mesh.morphtargetinfluences": "https://pythreejs.readthedocs.io/en/stable/api/objects/Mesh_autogen.html#pythreejs.Mesh.morphTargetInfluences",
    "pythreejs.mesh.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/Mesh_autogen.html#pythreejs.Mesh.type",
    "pythreejs.meshbasicmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial",
    "pythreejs.meshbasicmaterial.alphamap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.alphaMap",
    "pythreejs.meshbasicmaterial.aomap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.aoMap",
    "pythreejs.meshbasicmaterial.aomapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.aoMapIntensity",
    "pythreejs.meshbasicmaterial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.color",
    "pythreejs.meshbasicmaterial.combine": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.combine",
    "pythreejs.meshbasicmaterial.envmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.envMap",
    "pythreejs.meshbasicmaterial.lightmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.lightMap",
    "pythreejs.meshbasicmaterial.lightmapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.lightMapIntensity",
    "pythreejs.meshbasicmaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.lights",
    "pythreejs.meshbasicmaterial.map": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.map",
    "pythreejs.meshbasicmaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.morphTargets",
    "pythreejs.meshbasicmaterial.reflectivity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.reflectivity",
    "pythreejs.meshbasicmaterial.refractionratio": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.refractionRatio",
    "pythreejs.meshbasicmaterial.skinning": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.skinning",
    "pythreejs.meshbasicmaterial.specularmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.specularMap",
    "pythreejs.meshbasicmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.type",
    "pythreejs.meshbasicmaterial.wireframe": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.wireframe",
    "pythreejs.meshbasicmaterial.wireframelinecap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.wireframeLinecap",
    "pythreejs.meshbasicmaterial.wireframelinejoin": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.wireframeLinejoin",
    "pythreejs.meshbasicmaterial.wireframelinewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshBasicMaterial_autogen.html#pythreejs.MeshBasicMaterial.wireframeLinewidth",
    "pythreejs.meshdepthmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial",
    "pythreejs.meshdepthmaterial.alphamap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.alphaMap",
    "pythreejs.meshdepthmaterial.displacementbias": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.displacementBias",
    "pythreejs.meshdepthmaterial.displacementmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.displacementMap",
    "pythreejs.meshdepthmaterial.displacementscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.displacementScale",
    "pythreejs.meshdepthmaterial.fog": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.fog",
    "pythreejs.meshdepthmaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.lights",
    "pythreejs.meshdepthmaterial.map": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.map",
    "pythreejs.meshdepthmaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.morphTargets",
    "pythreejs.meshdepthmaterial.skinning": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.skinning",
    "pythreejs.meshdepthmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.type",
    "pythreejs.meshdepthmaterial.wireframe": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.wireframe",
    "pythreejs.meshdepthmaterial.wireframelinewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshDepthMaterial_autogen.html#pythreejs.MeshDepthMaterial.wireframeLinewidth",
    "pythreejs.meshlambertmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial",
    "pythreejs.meshlambertmaterial.alphamap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.alphaMap",
    "pythreejs.meshlambertmaterial.aomap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.aoMap",
    "pythreejs.meshlambertmaterial.aomapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.aoMapIntensity",
    "pythreejs.meshlambertmaterial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.color",
    "pythreejs.meshlambertmaterial.combine": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.combine",
    "pythreejs.meshlambertmaterial.emissive": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.emissive",
    "pythreejs.meshlambertmaterial.emissiveintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.emissiveIntensity",
    "pythreejs.meshlambertmaterial.emissivemap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.emissiveMap",
    "pythreejs.meshlambertmaterial.envmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.envMap",
    "pythreejs.meshlambertmaterial.lightmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.lightMap",
    "pythreejs.meshlambertmaterial.lightmapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.lightMapIntensity",
    "pythreejs.meshlambertmaterial.map": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.map",
    "pythreejs.meshlambertmaterial.morphnormals": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.morphNormals",
    "pythreejs.meshlambertmaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.morphTargets",
    "pythreejs.meshlambertmaterial.reflectivity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.reflectivity",
    "pythreejs.meshlambertmaterial.refractionratio": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.refractionRatio",
    "pythreejs.meshlambertmaterial.skinning": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.skinning",
    "pythreejs.meshlambertmaterial.specularmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.specularMap",
    "pythreejs.meshlambertmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.type",
    "pythreejs.meshlambertmaterial.wireframe": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.wireframe",
    "pythreejs.meshlambertmaterial.wireframelinecap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.wireframeLinecap",
    "pythreejs.meshlambertmaterial.wireframelinejoin": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.wireframeLinejoin",
    "pythreejs.meshlambertmaterial.wireframelinewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshLambertMaterial_autogen.html#pythreejs.MeshLambertMaterial.wireframeLinewidth",
    "pythreejs.meshmatcapmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial",
    "pythreejs.meshmatcapmaterial.alphamap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.alphaMap",
    "pythreejs.meshmatcapmaterial.bumpmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.bumpMap",
    "pythreejs.meshmatcapmaterial.bumpscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.bumpScale",
    "pythreejs.meshmatcapmaterial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.color",
    "pythreejs.meshmatcapmaterial.displacementbias": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.displacementBias",
    "pythreejs.meshmatcapmaterial.displacementmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.displacementMap",
    "pythreejs.meshmatcapmaterial.displacementscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.displacementScale",
    "pythreejs.meshmatcapmaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.lights",
    "pythreejs.meshmatcapmaterial.map": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.map",
    "pythreejs.meshmatcapmaterial.matcap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.matcap",
    "pythreejs.meshmatcapmaterial.morphnormals": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.morphNormals",
    "pythreejs.meshmatcapmaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.morphTargets",
    "pythreejs.meshmatcapmaterial.normalmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.normalMap",
    "pythreejs.meshmatcapmaterial.normalscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.normalScale",
    "pythreejs.meshmatcapmaterial.skinning": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.skinning",
    "pythreejs.meshmatcapmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshMatcapMaterial_autogen.html#pythreejs.MeshMatcapMaterial.type",
    "pythreejs.meshnormalmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshNormalMaterial_autogen.html#pythreejs.MeshNormalMaterial",
    "pythreejs.meshnormalmaterial.fog": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshNormalMaterial_autogen.html#pythreejs.MeshNormalMaterial.fog",
    "pythreejs.meshnormalmaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshNormalMaterial_autogen.html#pythreejs.MeshNormalMaterial.lights",
    "pythreejs.meshnormalmaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshNormalMaterial_autogen.html#pythreejs.MeshNormalMaterial.morphTargets",
    "pythreejs.meshnormalmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshNormalMaterial_autogen.html#pythreejs.MeshNormalMaterial.type",
    "pythreejs.meshnormalmaterial.wireframe": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshNormalMaterial_autogen.html#pythreejs.MeshNormalMaterial.wireframe",
    "pythreejs.meshnormalmaterial.wireframelinewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshNormalMaterial_autogen.html#pythreejs.MeshNormalMaterial.wireframeLinewidth",
    "pythreejs.meshphongmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial",
    "pythreejs.meshphongmaterial.alphamap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.alphaMap",
    "pythreejs.meshphongmaterial.aomap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.aoMap",
    "pythreejs.meshphongmaterial.aomapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.aoMapIntensity",
    "pythreejs.meshphongmaterial.bumpmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.bumpMap",
    "pythreejs.meshphongmaterial.bumpscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.bumpScale",
    "pythreejs.meshphongmaterial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.color",
    "pythreejs.meshphongmaterial.combine": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.combine",
    "pythreejs.meshphongmaterial.displacementbias": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.displacementBias",
    "pythreejs.meshphongmaterial.displacementmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.displacementMap",
    "pythreejs.meshphongmaterial.displacementscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.displacementScale",
    "pythreejs.meshphongmaterial.emissive": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.emissive",
    "pythreejs.meshphongmaterial.emissiveintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.emissiveIntensity",
    "pythreejs.meshphongmaterial.emissivemap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.emissiveMap",
    "pythreejs.meshphongmaterial.envmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.envMap",
    "pythreejs.meshphongmaterial.lightmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.lightMap",
    "pythreejs.meshphongmaterial.lightmapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.lightMapIntensity",
    "pythreejs.meshphongmaterial.map": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.map",
    "pythreejs.meshphongmaterial.morphnormals": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.morphNormals",
    "pythreejs.meshphongmaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.morphTargets",
    "pythreejs.meshphongmaterial.normalmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.normalMap",
    "pythreejs.meshphongmaterial.normalscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.normalScale",
    "pythreejs.meshphongmaterial.reflectivity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.reflectivity",
    "pythreejs.meshphongmaterial.refractionratio": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.refractionRatio",
    "pythreejs.meshphongmaterial.shininess": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.shininess",
    "pythreejs.meshphongmaterial.skinning": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.skinning",
    "pythreejs.meshphongmaterial.specular": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.specular",
    "pythreejs.meshphongmaterial.specularmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.specularMap",
    "pythreejs.meshphongmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.type",
    "pythreejs.meshphongmaterial.wireframe": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.wireframe",
    "pythreejs.meshphongmaterial.wireframelinecap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.wireframeLinecap",
    "pythreejs.meshphongmaterial.wireframelinejoin": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.wireframeLinejoin",
    "pythreejs.meshphongmaterial.wireframelinewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhongMaterial_autogen.html#pythreejs.MeshPhongMaterial.wireframeLinewidth",
    "pythreejs.meshphysicalmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhysicalMaterial_autogen.html#pythreejs.MeshPhysicalMaterial",
    "pythreejs.meshphysicalmaterial.clearcoat": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhysicalMaterial_autogen.html#pythreejs.MeshPhysicalMaterial.clearCoat",
    "pythreejs.meshphysicalmaterial.clearcoatroughness": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhysicalMaterial_autogen.html#pythreejs.MeshPhysicalMaterial.clearCoatRoughness",
    "pythreejs.meshphysicalmaterial.defines": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhysicalMaterial_autogen.html#pythreejs.MeshPhysicalMaterial.defines",
    "pythreejs.meshphysicalmaterial.reflectivity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhysicalMaterial_autogen.html#pythreejs.MeshPhysicalMaterial.reflectivity",
    "pythreejs.meshphysicalmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshPhysicalMaterial_autogen.html#pythreejs.MeshPhysicalMaterial.type",
    "pythreejs.meshstandardmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial",
    "pythreejs.meshstandardmaterial.alphamap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.alphaMap",
    "pythreejs.meshstandardmaterial.aomap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.aoMap",
    "pythreejs.meshstandardmaterial.aomapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.aoMapIntensity",
    "pythreejs.meshstandardmaterial.bumpmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.bumpMap",
    "pythreejs.meshstandardmaterial.bumpscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.bumpScale",
    "pythreejs.meshstandardmaterial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.color",
    "pythreejs.meshstandardmaterial.defines": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.defines",
    "pythreejs.meshstandardmaterial.displacementbias": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.displacementBias",
    "pythreejs.meshstandardmaterial.displacementmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.displacementMap",
    "pythreejs.meshstandardmaterial.displacementscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.displacementScale",
    "pythreejs.meshstandardmaterial.emissive": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.emissive",
    "pythreejs.meshstandardmaterial.emissiveintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.emissiveIntensity",
    "pythreejs.meshstandardmaterial.emissivemap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.emissiveMap",
    "pythreejs.meshstandardmaterial.envmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.envMap",
    "pythreejs.meshstandardmaterial.envmapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.envMapIntensity",
    "pythreejs.meshstandardmaterial.lightmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.lightMap",
    "pythreejs.meshstandardmaterial.lightmapintensity": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.lightMapIntensity",
    "pythreejs.meshstandardmaterial.map": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.map",
    "pythreejs.meshstandardmaterial.metalness": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.metalness",
    "pythreejs.meshstandardmaterial.metalnessmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.metalnessMap",
    "pythreejs.meshstandardmaterial.morphnormals": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.morphNormals",
    "pythreejs.meshstandardmaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.morphTargets",
    "pythreejs.meshstandardmaterial.normalmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.normalMap",
    "pythreejs.meshstandardmaterial.normalscale": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.normalScale",
    "pythreejs.meshstandardmaterial.refractionratio": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.refractionRatio",
    "pythreejs.meshstandardmaterial.roughness": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.roughness",
    "pythreejs.meshstandardmaterial.roughnessmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.roughnessMap",
    "pythreejs.meshstandardmaterial.skinning": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.skinning",
    "pythreejs.meshstandardmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.type",
    "pythreejs.meshstandardmaterial.wireframe": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.wireframe",
    "pythreejs.meshstandardmaterial.wireframelinecap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.wireframeLinecap",
    "pythreejs.meshstandardmaterial.wireframelinejoin": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.wireframeLinejoin",
    "pythreejs.meshstandardmaterial.wireframelinewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshStandardMaterial_autogen.html#pythreejs.MeshStandardMaterial.wireframeLinewidth",
    "pythreejs.meshtoonmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshToonMaterial_autogen.html#pythreejs.MeshToonMaterial",
    "pythreejs.meshtoonmaterial.gradientmap": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshToonMaterial_autogen.html#pythreejs.MeshToonMaterial.gradientMap",
    "pythreejs.meshtoonmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/MeshToonMaterial_autogen.html#pythreejs.MeshToonMaterial.type",
    "pythreejs.numberkeyframetrack": "https://pythreejs.readthedocs.io/en/stable/api/animation/tracks/NumberKeyframeTrack_autogen.html#pythreejs.NumberKeyframeTrack",
    "pythreejs.object3d": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D",
    "pythreejs.object3d.add": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.add",
    "pythreejs.object3d.castshadow": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.castShadow",
    "pythreejs.object3d.children": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.children",
    "pythreejs.object3d.frustumculled": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.frustumCulled",
    "pythreejs.object3d.lookat": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.lookAt",
    "pythreejs.object3d.matrix": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.matrix",
    "pythreejs.object3d.matrixautoupdate": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.matrixAutoUpdate",
    "pythreejs.object3d.matrixworld": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.matrixWorld",
    "pythreejs.object3d.matrixworldneedsupdate": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.matrixWorldNeedsUpdate",
    "pythreejs.object3d.modelviewmatrix": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.modelViewMatrix",
    "pythreejs.object3d.name": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.name",
    "pythreejs.object3d.normalmatrix": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.normalMatrix",
    "pythreejs.object3d.position": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.position",
    "pythreejs.object3d.quaternion": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.quaternion",
    "pythreejs.object3d.receiveshadow": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.receiveShadow",
    "pythreejs.object3d.remove": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.remove",
    "pythreejs.object3d.renderorder": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.renderOrder",
    "pythreejs.object3d.rotatex": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.rotateX",
    "pythreejs.object3d.rotatey": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.rotateY",
    "pythreejs.object3d.rotatez": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.rotateZ",
    "pythreejs.object3d.rotation": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.rotation",
    "pythreejs.object3d.scale": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.scale",
    "pythreejs.object3d.setrotationfrommatrix": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.setRotationFromMatrix",
    "pythreejs.object3d.type": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.type",
    "pythreejs.object3d.up": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.up",
    "pythreejs.object3d.visible": "https://pythreejs.readthedocs.io/en/stable/api/core/Object3D_autogen.html#pythreejs.Object3D.visible",
    "pythreejs.objectloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/ObjectLoader_autogen.html#pythreejs.ObjectLoader",
    "pythreejs.octahedrongeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/OctahedronGeometry_autogen.html#pythreejs.OctahedronGeometry",
    "pythreejs.octahedrongeometry.detail": "https://pythreejs.readthedocs.io/en/stable/api/geometries/OctahedronGeometry_autogen.html#pythreejs.OctahedronGeometry.detail",
    "pythreejs.octahedrongeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/OctahedronGeometry_autogen.html#pythreejs.OctahedronGeometry.radius",
    "pythreejs.octahedrongeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/OctahedronGeometry_autogen.html#pythreejs.OctahedronGeometry.type",
    "pythreejs.orbitcontrols": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls",
    "pythreejs.orbitcontrols.autorotate": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.autoRotate",
    "pythreejs.orbitcontrols.autorotatespeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.autoRotateSpeed",
    "pythreejs.orbitcontrols.dampingfactor": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.dampingFactor",
    "pythreejs.orbitcontrols.enabled": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.enabled",
    "pythreejs.orbitcontrols.enabledamping": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.enableDamping",
    "pythreejs.orbitcontrols.enablekeys": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.enableKeys",
    "pythreejs.orbitcontrols.enablepan": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.enablePan",
    "pythreejs.orbitcontrols.enablerotate": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.enableRotate",
    "pythreejs.orbitcontrols.enablezoom": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.enableZoom",
    "pythreejs.orbitcontrols.keypanspeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.keyPanSpeed",
    "pythreejs.orbitcontrols.maxazimuthangle": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.maxAzimuthAngle",
    "pythreejs.orbitcontrols.maxdistance": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.maxDistance",
    "pythreejs.orbitcontrols.maxpolarangle": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.maxPolarAngle",
    "pythreejs.orbitcontrols.maxzoom": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.maxZoom",
    "pythreejs.orbitcontrols.minazimuthangle": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.minAzimuthAngle",
    "pythreejs.orbitcontrols.mindistance": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.minDistance",
    "pythreejs.orbitcontrols.minpolarangle": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.minPolarAngle",
    "pythreejs.orbitcontrols.minzoom": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.minZoom",
    "pythreejs.orbitcontrols.panspeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.panSpeed",
    "pythreejs.orbitcontrols.reset": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.reset",
    "pythreejs.orbitcontrols.rotatespeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.rotateSpeed",
    "pythreejs.orbitcontrols.screenspacepanning": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.screenSpacePanning",
    "pythreejs.orbitcontrols.target": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.target",
    "pythreejs.orbitcontrols.zoomspeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/OrbitControls_autogen.html#pythreejs.OrbitControls.zoomSpeed",
    "pythreejs.orthographiccamera": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera",
    "pythreejs.orthographiccamera.bottom": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera.bottom",
    "pythreejs.orthographiccamera.far": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera.far",
    "pythreejs.orthographiccamera.left": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera.left",
    "pythreejs.orthographiccamera.near": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera.near",
    "pythreejs.orthographiccamera.right": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera.right",
    "pythreejs.orthographiccamera.top": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera.top",
    "pythreejs.orthographiccamera.type": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera.type",
    "pythreejs.orthographiccamera.zoom": "https://pythreejs.readthedocs.io/en/stable/api/cameras/OrthographicCamera_autogen.html#pythreejs.OrthographicCamera.zoom",
    "pythreejs.parametricgeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ParametricGeometry_autogen.html#pythreejs.ParametricGeometry",
    "pythreejs.parametricgeometry.func": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ParametricGeometry_autogen.html#pythreejs.ParametricGeometry.func",
    "pythreejs.parametricgeometry.slices": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ParametricGeometry_autogen.html#pythreejs.ParametricGeometry.slices",
    "pythreejs.parametricgeometry.stacks": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ParametricGeometry_autogen.html#pythreejs.ParametricGeometry.stacks",
    "pythreejs.parametricgeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ParametricGeometry_autogen.html#pythreejs.ParametricGeometry.type",
    "pythreejs.path": "https://pythreejs.readthedocs.io/en/stable/api/extras/core/Path_autogen.html#pythreejs.Path",
    "pythreejs.perspectivecamera": "https://pythreejs.readthedocs.io/en/stable/api/cameras/PerspectiveCamera_autogen.html#pythreejs.PerspectiveCamera",
    "pythreejs.perspectivecamera.aspect": "https://pythreejs.readthedocs.io/en/stable/api/cameras/PerspectiveCamera_autogen.html#pythreejs.PerspectiveCamera.aspect",
    "pythreejs.perspectivecamera.far": "https://pythreejs.readthedocs.io/en/stable/api/cameras/PerspectiveCamera_autogen.html#pythreejs.PerspectiveCamera.far",
    "pythreejs.perspectivecamera.focus": "https://pythreejs.readthedocs.io/en/stable/api/cameras/PerspectiveCamera_autogen.html#pythreejs.PerspectiveCamera.focus",
    "pythreejs.perspectivecamera.fov": "https://pythreejs.readthedocs.io/en/stable/api/cameras/PerspectiveCamera_autogen.html#pythreejs.PerspectiveCamera.fov",
    "pythreejs.perspectivecamera.near": "https://pythreejs.readthedocs.io/en/stable/api/cameras/PerspectiveCamera_autogen.html#pythreejs.PerspectiveCamera.near",
    "pythreejs.perspectivecamera.type": "https://pythreejs.readthedocs.io/en/stable/api/cameras/PerspectiveCamera_autogen.html#pythreejs.PerspectiveCamera.type",
    "pythreejs.perspectivecamera.zoom": "https://pythreejs.readthedocs.io/en/stable/api/cameras/PerspectiveCamera_autogen.html#pythreejs.PerspectiveCamera.zoom",
    "pythreejs.picker": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker",
    "pythreejs.picker.all": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.all",
    "pythreejs.picker.distance": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.distance",
    "pythreejs.picker.event": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.event",
    "pythreejs.picker.face": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.face",
    "pythreejs.picker.faceindex": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.faceIndex",
    "pythreejs.picker.facenormal": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.faceNormal",
    "pythreejs.picker.facevertices": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.faceVertices",
    "pythreejs.picker.index": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.index",
    "pythreejs.picker.indices": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.indices",
    "pythreejs.picker.instanceid": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.instanceId",
    "pythreejs.picker.linethreshold": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.lineThreshold",
    "pythreejs.picker.modifiers": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.modifiers",
    "pythreejs.picker.object": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.object",
    "pythreejs.picker.picked": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.picked",
    "pythreejs.picker.point": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.point",
    "pythreejs.picker.pointthreshold": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.pointThreshold",
    "pythreejs.picker.uv": "https://pythreejs.readthedocs.io/en/stable/api/controls/Picker_autogen.html#pythreejs.Picker.uv",
    "pythreejs.plane": "https://pythreejs.readthedocs.io/en/stable/api/math/Plane_autogen.html#pythreejs.Plane",
    "pythreejs.plane.constant": "https://pythreejs.readthedocs.io/en/stable/api/math/Plane_autogen.html#pythreejs.Plane.constant",
    "pythreejs.plane.normal": "https://pythreejs.readthedocs.io/en/stable/api/math/Plane_autogen.html#pythreejs.Plane.normal",
    "pythreejs.planebuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneBufferGeometry_autogen.html#pythreejs.PlaneBufferGeometry",
    "pythreejs.planebuffergeometry.height": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneBufferGeometry_autogen.html#pythreejs.PlaneBufferGeometry.height",
    "pythreejs.planebuffergeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneBufferGeometry_autogen.html#pythreejs.PlaneBufferGeometry.heightSegments",
    "pythreejs.planebuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneBufferGeometry_autogen.html#pythreejs.PlaneBufferGeometry.type",
    "pythreejs.planebuffergeometry.width": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneBufferGeometry_autogen.html#pythreejs.PlaneBufferGeometry.width",
    "pythreejs.planebuffergeometry.widthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneBufferGeometry_autogen.html#pythreejs.PlaneBufferGeometry.widthSegments",
    "pythreejs.planegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneGeometry_autogen.html#pythreejs.PlaneGeometry",
    "pythreejs.planegeometry.height": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneGeometry_autogen.html#pythreejs.PlaneGeometry.height",
    "pythreejs.planegeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneGeometry_autogen.html#pythreejs.PlaneGeometry.heightSegments",
    "pythreejs.planegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneGeometry_autogen.html#pythreejs.PlaneGeometry.type",
    "pythreejs.planegeometry.width": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneGeometry_autogen.html#pythreejs.PlaneGeometry.width",
    "pythreejs.planegeometry.widthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PlaneGeometry_autogen.html#pythreejs.PlaneGeometry.widthSegments",
    "pythreejs.planehelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PlaneHelper_autogen.html#pythreejs.PlaneHelper",
    "pythreejs.planehelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PlaneHelper_autogen.html#pythreejs.PlaneHelper.color",
    "pythreejs.planehelper.plane": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PlaneHelper_autogen.html#pythreejs.PlaneHelper.plane",
    "pythreejs.planehelper.size": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PlaneHelper_autogen.html#pythreejs.PlaneHelper.size",
    "pythreejs.planehelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PlaneHelper_autogen.html#pythreejs.PlaneHelper.type",
    "pythreejs.pointlight": "https://pythreejs.readthedocs.io/en/stable/api/lights/PointLight_autogen.html#pythreejs.PointLight",
    "pythreejs.pointlight.decay": "https://pythreejs.readthedocs.io/en/stable/api/lights/PointLight_autogen.html#pythreejs.PointLight.decay",
    "pythreejs.pointlight.distance": "https://pythreejs.readthedocs.io/en/stable/api/lights/PointLight_autogen.html#pythreejs.PointLight.distance",
    "pythreejs.pointlight.power": "https://pythreejs.readthedocs.io/en/stable/api/lights/PointLight_autogen.html#pythreejs.PointLight.power",
    "pythreejs.pointlight.shadow": "https://pythreejs.readthedocs.io/en/stable/api/lights/PointLight_autogen.html#pythreejs.PointLight.shadow",
    "pythreejs.pointlight.type": "https://pythreejs.readthedocs.io/en/stable/api/lights/PointLight_autogen.html#pythreejs.PointLight.type",
    "pythreejs.pointlighthelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PointLightHelper_autogen.html#pythreejs.PointLightHelper",
    "pythreejs.pointlighthelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PointLightHelper_autogen.html#pythreejs.PointLightHelper.color",
    "pythreejs.pointlighthelper.light": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PointLightHelper_autogen.html#pythreejs.PointLightHelper.light",
    "pythreejs.pointlighthelper.spheresize": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PointLightHelper_autogen.html#pythreejs.PointLightHelper.sphereSize",
    "pythreejs.pointlighthelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PointLightHelper_autogen.html#pythreejs.PointLightHelper.type",
    "pythreejs.points": "https://pythreejs.readthedocs.io/en/stable/api/objects/Points_autogen.html#pythreejs.Points",
    "pythreejs.points.geometry": "https://pythreejs.readthedocs.io/en/stable/api/objects/Points_autogen.html#pythreejs.Points.geometry",
    "pythreejs.points.material": "https://pythreejs.readthedocs.io/en/stable/api/objects/Points_autogen.html#pythreejs.Points.material",
    "pythreejs.points.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/Points_autogen.html#pythreejs.Points.type",
    "pythreejs.pointsmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/PointsMaterial_autogen.html#pythreejs.PointsMaterial",
    "pythreejs.pointsmaterial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/PointsMaterial_autogen.html#pythreejs.PointsMaterial.color",
    "pythreejs.pointsmaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/PointsMaterial_autogen.html#pythreejs.PointsMaterial.lights",
    "pythreejs.pointsmaterial.map": "https://pythreejs.readthedocs.io/en/stable/api/materials/PointsMaterial_autogen.html#pythreejs.PointsMaterial.map",
    "pythreejs.pointsmaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/PointsMaterial_autogen.html#pythreejs.PointsMaterial.morphTargets",
    "pythreejs.pointsmaterial.size": "https://pythreejs.readthedocs.io/en/stable/api/materials/PointsMaterial_autogen.html#pythreejs.PointsMaterial.size",
    "pythreejs.pointsmaterial.sizeattenuation": "https://pythreejs.readthedocs.io/en/stable/api/materials/PointsMaterial_autogen.html#pythreejs.PointsMaterial.sizeAttenuation",
    "pythreejs.pointsmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/PointsMaterial_autogen.html#pythreejs.PointsMaterial.type",
    "pythreejs.polargridhelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PolarGridHelper_autogen.html#pythreejs.PolarGridHelper",
    "pythreejs.polargridhelper.circles": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PolarGridHelper_autogen.html#pythreejs.PolarGridHelper.circles",
    "pythreejs.polargridhelper.color1": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PolarGridHelper_autogen.html#pythreejs.PolarGridHelper.color1",
    "pythreejs.polargridhelper.color2": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PolarGridHelper_autogen.html#pythreejs.PolarGridHelper.color2",
    "pythreejs.polargridhelper.divisions": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PolarGridHelper_autogen.html#pythreejs.PolarGridHelper.divisions",
    "pythreejs.polargridhelper.radials": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PolarGridHelper_autogen.html#pythreejs.PolarGridHelper.radials",
    "pythreejs.polargridhelper.radius": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PolarGridHelper_autogen.html#pythreejs.PolarGridHelper.radius",
    "pythreejs.polargridhelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/PolarGridHelper_autogen.html#pythreejs.PolarGridHelper.type",
    "pythreejs.polyhedrongeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PolyhedronGeometry_autogen.html#pythreejs.PolyhedronGeometry",
    "pythreejs.polyhedrongeometry.detail": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PolyhedronGeometry_autogen.html#pythreejs.PolyhedronGeometry.detail",
    "pythreejs.polyhedrongeometry.faces": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PolyhedronGeometry_autogen.html#pythreejs.PolyhedronGeometry.faces",
    "pythreejs.polyhedrongeometry.indices": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PolyhedronGeometry_autogen.html#pythreejs.PolyhedronGeometry.indices",
    "pythreejs.polyhedrongeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PolyhedronGeometry_autogen.html#pythreejs.PolyhedronGeometry.radius",
    "pythreejs.polyhedrongeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PolyhedronGeometry_autogen.html#pythreejs.PolyhedronGeometry.type",
    "pythreejs.polyhedrongeometry.vertices": "https://pythreejs.readthedocs.io/en/stable/api/geometries/PolyhedronGeometry_autogen.html#pythreejs.PolyhedronGeometry.vertices",
    "pythreejs.positionalaudio": "https://pythreejs.readthedocs.io/en/stable/api/audio/PositionalAudio_autogen.html#pythreejs.PositionalAudio",
    "pythreejs.preview": "https://pythreejs.readthedocs.io/en/stable/api/_base/Preview.html#pythreejs.Preview",
    "pythreejs.propertybinding": "https://pythreejs.readthedocs.io/en/stable/api/animation/PropertyBinding_autogen.html#pythreejs.PropertyBinding",
    "pythreejs.propertymixer": "https://pythreejs.readthedocs.io/en/stable/api/animation/PropertyMixer_autogen.html#pythreejs.PropertyMixer",
    "pythreejs.quadraticbeziercurve": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/QuadraticBezierCurve_autogen.html#pythreejs.QuadraticBezierCurve",
    "pythreejs.quadraticbeziercurve3": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/QuadraticBezierCurve3_autogen.html#pythreejs.QuadraticBezierCurve3",
    "pythreejs.quaternion": "https://pythreejs.readthedocs.io/en/stable/api/math/Quaternion_autogen.html#pythreejs.Quaternion",
    "pythreejs.quaternion.w": "https://pythreejs.readthedocs.io/en/stable/api/math/Quaternion_autogen.html#pythreejs.Quaternion.w",
    "pythreejs.quaternion.x": "https://pythreejs.readthedocs.io/en/stable/api/math/Quaternion_autogen.html#pythreejs.Quaternion.x",
    "pythreejs.quaternion.y": "https://pythreejs.readthedocs.io/en/stable/api/math/Quaternion_autogen.html#pythreejs.Quaternion.y",
    "pythreejs.quaternion.z": "https://pythreejs.readthedocs.io/en/stable/api/math/Quaternion_autogen.html#pythreejs.Quaternion.z",
    "pythreejs.quaternionkeyframetrack": "https://pythreejs.readthedocs.io/en/stable/api/animation/tracks/QuaternionKeyframeTrack_autogen.html#pythreejs.QuaternionKeyframeTrack",
    "pythreejs.quaternionlinearinterpolant": "https://pythreejs.readthedocs.io/en/stable/api/math/interpolants/QuaternionLinearInterpolant_autogen.html#pythreejs.QuaternionLinearInterpolant",
    "pythreejs.rawshadermaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/RawShaderMaterial_autogen.html#pythreejs.RawShaderMaterial",
    "pythreejs.rawshadermaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/RawShaderMaterial_autogen.html#pythreejs.RawShaderMaterial.type",
    "pythreejs.ray": "https://pythreejs.readthedocs.io/en/stable/api/math/Ray_autogen.html#pythreejs.Ray",
    "pythreejs.ray.direction": "https://pythreejs.readthedocs.io/en/stable/api/math/Ray_autogen.html#pythreejs.Ray.direction",
    "pythreejs.ray.origin": "https://pythreejs.readthedocs.io/en/stable/api/math/Ray_autogen.html#pythreejs.Ray.origin",
    "pythreejs.raycaster": "https://pythreejs.readthedocs.io/en/stable/api/core/Raycaster_autogen.html#pythreejs.Raycaster",
    "pythreejs.raycaster.direction": "https://pythreejs.readthedocs.io/en/stable/api/core/Raycaster_autogen.html#pythreejs.Raycaster.direction",
    "pythreejs.raycaster.far": "https://pythreejs.readthedocs.io/en/stable/api/core/Raycaster_autogen.html#pythreejs.Raycaster.far",
    "pythreejs.raycaster.lineprecision": "https://pythreejs.readthedocs.io/en/stable/api/core/Raycaster_autogen.html#pythreejs.Raycaster.linePrecision",
    "pythreejs.raycaster.near": "https://pythreejs.readthedocs.io/en/stable/api/core/Raycaster_autogen.html#pythreejs.Raycaster.near",
    "pythreejs.raycaster.origin": "https://pythreejs.readthedocs.io/en/stable/api/core/Raycaster_autogen.html#pythreejs.Raycaster.origin",
    "pythreejs.raycaster.ray": "https://pythreejs.readthedocs.io/en/stable/api/core/Raycaster_autogen.html#pythreejs.Raycaster.ray",
    "pythreejs.rectarealight": "https://pythreejs.readthedocs.io/en/stable/api/lights/RectAreaLight_autogen.html#pythreejs.RectAreaLight",
    "pythreejs.rectarealight.height": "https://pythreejs.readthedocs.io/en/stable/api/lights/RectAreaLight_autogen.html#pythreejs.RectAreaLight.height",
    "pythreejs.rectarealight.type": "https://pythreejs.readthedocs.io/en/stable/api/lights/RectAreaLight_autogen.html#pythreejs.RectAreaLight.type",
    "pythreejs.rectarealight.width": "https://pythreejs.readthedocs.io/en/stable/api/lights/RectAreaLight_autogen.html#pythreejs.RectAreaLight.width",
    "pythreejs.rectarealighthelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/RectAreaLightHelper_autogen.html#pythreejs.RectAreaLightHelper",
    "pythreejs.rectarealighthelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/RectAreaLightHelper_autogen.html#pythreejs.RectAreaLightHelper.color",
    "pythreejs.rectarealighthelper.light": "https://pythreejs.readthedocs.io/en/stable/api/helpers/RectAreaLightHelper_autogen.html#pythreejs.RectAreaLightHelper.light",
    "pythreejs.rectarealighthelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/RectAreaLightHelper_autogen.html#pythreejs.RectAreaLightHelper.type",
    "pythreejs.renderablewidget": "https://pythreejs.readthedocs.io/en/stable/api/_base/Renderable.html#pythreejs.RenderableWidget",
    "pythreejs.renderablewidget.freeze": "https://pythreejs.readthedocs.io/en/stable/api/_base/Renderable.html#pythreejs.RenderableWidget.freeze",
    "pythreejs.renderablewidget.log": "https://pythreejs.readthedocs.io/en/stable/api/_base/Renderable.html#pythreejs.RenderableWidget.log",
    "pythreejs.renderablewidget.send_msg": "https://pythreejs.readthedocs.io/en/stable/api/_base/Renderable.html#pythreejs.RenderableWidget.send_msg",
    "pythreejs.ringbuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingBufferGeometry_autogen.html#pythreejs.RingBufferGeometry",
    "pythreejs.ringbuffergeometry.innerradius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingBufferGeometry_autogen.html#pythreejs.RingBufferGeometry.innerRadius",
    "pythreejs.ringbuffergeometry.outerradius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingBufferGeometry_autogen.html#pythreejs.RingBufferGeometry.outerRadius",
    "pythreejs.ringbuffergeometry.phisegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingBufferGeometry_autogen.html#pythreejs.RingBufferGeometry.phiSegments",
    "pythreejs.ringbuffergeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingBufferGeometry_autogen.html#pythreejs.RingBufferGeometry.thetaLength",
    "pythreejs.ringbuffergeometry.thetasegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingBufferGeometry_autogen.html#pythreejs.RingBufferGeometry.thetaSegments",
    "pythreejs.ringbuffergeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingBufferGeometry_autogen.html#pythreejs.RingBufferGeometry.thetaStart",
    "pythreejs.ringbuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingBufferGeometry_autogen.html#pythreejs.RingBufferGeometry.type",
    "pythreejs.ringgeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingGeometry_autogen.html#pythreejs.RingGeometry",
    "pythreejs.ringgeometry.innerradius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingGeometry_autogen.html#pythreejs.RingGeometry.innerRadius",
    "pythreejs.ringgeometry.outerradius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingGeometry_autogen.html#pythreejs.RingGeometry.outerRadius",
    "pythreejs.ringgeometry.phisegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingGeometry_autogen.html#pythreejs.RingGeometry.phiSegments",
    "pythreejs.ringgeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingGeometry_autogen.html#pythreejs.RingGeometry.thetaLength",
    "pythreejs.ringgeometry.thetasegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingGeometry_autogen.html#pythreejs.RingGeometry.thetaSegments",
    "pythreejs.ringgeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingGeometry_autogen.html#pythreejs.RingGeometry.thetaStart",
    "pythreejs.ringgeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/RingGeometry_autogen.html#pythreejs.RingGeometry.type",
    "pythreejs.scene": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Scene_autogen.html#pythreejs.Scene",
    "pythreejs.scene.autoupdate": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Scene_autogen.html#pythreejs.Scene.autoUpdate",
    "pythreejs.scene.background": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Scene_autogen.html#pythreejs.Scene.background",
    "pythreejs.scene.fog": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Scene_autogen.html#pythreejs.Scene.fog",
    "pythreejs.scene.overridematerial": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Scene_autogen.html#pythreejs.Scene.overrideMaterial",
    "pythreejs.scene.type": "https://pythreejs.readthedocs.io/en/stable/api/scenes/Scene_autogen.html#pythreejs.Scene.type",
    "pythreejs.shadermaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial",
    "pythreejs.shadermaterial.clipping": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.clipping",
    "pythreejs.shadermaterial.extensions": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.extensions",
    "pythreejs.shadermaterial.flatshading": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.flatShading",
    "pythreejs.shadermaterial.fog": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.fog",
    "pythreejs.shadermaterial.fragmentshader": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.fragmentShader",
    "pythreejs.shadermaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.lights",
    "pythreejs.shadermaterial.linewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.linewidth",
    "pythreejs.shadermaterial.morphnormals": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.morphNormals",
    "pythreejs.shadermaterial.morphtargets": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.morphTargets",
    "pythreejs.shadermaterial.skinning": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.skinning",
    "pythreejs.shadermaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.type",
    "pythreejs.shadermaterial.uniforms": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.uniforms",
    "pythreejs.shadermaterial.uniformsneedupdate": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.uniformsNeedUpdate",
    "pythreejs.shadermaterial.vertexshader": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.vertexShader",
    "pythreejs.shadermaterial.wireframe": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.wireframe",
    "pythreejs.shadermaterial.wireframelinewidth": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShaderMaterial_autogen.html#pythreejs.ShaderMaterial.wireframeLinewidth",
    "pythreejs.shadowmaterial": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShadowMaterial_autogen.html#pythreejs.ShadowMaterial",
    "pythreejs.shadowmaterial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShadowMaterial_autogen.html#pythreejs.ShadowMaterial.lights",
    "pythreejs.shadowmaterial.transparent": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShadowMaterial_autogen.html#pythreejs.ShadowMaterial.transparent",
    "pythreejs.shadowmaterial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/ShadowMaterial_autogen.html#pythreejs.ShadowMaterial.type",
    "pythreejs.shape": "https://pythreejs.readthedocs.io/en/stable/api/extras/core/Shape_autogen.html#pythreejs.Shape",
    "pythreejs.shapegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ShapeGeometry_autogen.html#pythreejs.ShapeGeometry",
    "pythreejs.shapegeometry.curvesegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ShapeGeometry_autogen.html#pythreejs.ShapeGeometry.curveSegments",
    "pythreejs.shapegeometry.material": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ShapeGeometry_autogen.html#pythreejs.ShapeGeometry.material",
    "pythreejs.shapegeometry.shapes": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ShapeGeometry_autogen.html#pythreejs.ShapeGeometry.shapes",
    "pythreejs.shapegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/ShapeGeometry_autogen.html#pythreejs.ShapeGeometry.type",
    "pythreejs.shapepath": "https://pythreejs.readthedocs.io/en/stable/api/extras/core/ShapePath_autogen.html#pythreejs.ShapePath",
    "pythreejs.skeleton": "https://pythreejs.readthedocs.io/en/stable/api/objects/Skeleton_autogen.html#pythreejs.Skeleton",
    "pythreejs.skeleton.bones": "https://pythreejs.readthedocs.io/en/stable/api/objects/Skeleton_autogen.html#pythreejs.Skeleton.bones",
    "pythreejs.skeletonhelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/SkeletonHelper_autogen.html#pythreejs.SkeletonHelper",
    "pythreejs.skeletonhelper.root": "https://pythreejs.readthedocs.io/en/stable/api/helpers/SkeletonHelper_autogen.html#pythreejs.SkeletonHelper.root",
    "pythreejs.skeletonhelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/SkeletonHelper_autogen.html#pythreejs.SkeletonHelper.type",
    "pythreejs.skinnedmesh": "https://pythreejs.readthedocs.io/en/stable/api/objects/SkinnedMesh_autogen.html#pythreejs.SkinnedMesh",
    "pythreejs.skinnedmesh.bindmatrix": "https://pythreejs.readthedocs.io/en/stable/api/objects/SkinnedMesh_autogen.html#pythreejs.SkinnedMesh.bindMatrix",
    "pythreejs.skinnedmesh.bindmode": "https://pythreejs.readthedocs.io/en/stable/api/objects/SkinnedMesh_autogen.html#pythreejs.SkinnedMesh.bindMode",
    "pythreejs.skinnedmesh.skeleton": "https://pythreejs.readthedocs.io/en/stable/api/objects/SkinnedMesh_autogen.html#pythreejs.SkinnedMesh.skeleton",
    "pythreejs.skinnedmesh.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/SkinnedMesh_autogen.html#pythreejs.SkinnedMesh.type",
    "pythreejs.sphere": "https://pythreejs.readthedocs.io/en/stable/api/math/Sphere_autogen.html#pythreejs.Sphere",
    "pythreejs.sphere.center": "https://pythreejs.readthedocs.io/en/stable/api/math/Sphere_autogen.html#pythreejs.Sphere.center",
    "pythreejs.sphere.radius": "https://pythreejs.readthedocs.io/en/stable/api/math/Sphere_autogen.html#pythreejs.Sphere.radius",
    "pythreejs.spherebuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry",
    "pythreejs.spherebuffergeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry.heightSegments",
    "pythreejs.spherebuffergeometry.philength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry.phiLength",
    "pythreejs.spherebuffergeometry.phistart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry.phiStart",
    "pythreejs.spherebuffergeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry.radius",
    "pythreejs.spherebuffergeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry.thetaLength",
    "pythreejs.spherebuffergeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry.thetaStart",
    "pythreejs.spherebuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry.type",
    "pythreejs.spherebuffergeometry.widthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereBufferGeometry_autogen.html#pythreejs.SphereBufferGeometry.widthSegments",
    "pythreejs.spheregeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry",
    "pythreejs.spheregeometry.heightsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry.heightSegments",
    "pythreejs.spheregeometry.philength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry.phiLength",
    "pythreejs.spheregeometry.phistart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry.phiStart",
    "pythreejs.spheregeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry.radius",
    "pythreejs.spheregeometry.thetalength": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry.thetaLength",
    "pythreejs.spheregeometry.thetastart": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry.thetaStart",
    "pythreejs.spheregeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry.type",
    "pythreejs.spheregeometry.widthsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/SphereGeometry_autogen.html#pythreejs.SphereGeometry.widthSegments",
    "pythreejs.spherical": "https://pythreejs.readthedocs.io/en/stable/api/math/Spherical_autogen.html#pythreejs.Spherical",
    "pythreejs.splinecurve": "https://pythreejs.readthedocs.io/en/stable/api/extras/curves/SplineCurve_autogen.html#pythreejs.SplineCurve",
    "pythreejs.spotlight": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLight_autogen.html#pythreejs.SpotLight",
    "pythreejs.spotlight.angle": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLight_autogen.html#pythreejs.SpotLight.angle",
    "pythreejs.spotlight.decay": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLight_autogen.html#pythreejs.SpotLight.decay",
    "pythreejs.spotlight.distance": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLight_autogen.html#pythreejs.SpotLight.distance",
    "pythreejs.spotlight.penumbra": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLight_autogen.html#pythreejs.SpotLight.penumbra",
    "pythreejs.spotlight.shadow": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLight_autogen.html#pythreejs.SpotLight.shadow",
    "pythreejs.spotlight.target": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLight_autogen.html#pythreejs.SpotLight.target",
    "pythreejs.spotlight.type": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLight_autogen.html#pythreejs.SpotLight.type",
    "pythreejs.spotlighthelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/SpotLightHelper_autogen.html#pythreejs.SpotLightHelper",
    "pythreejs.spotlighthelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/SpotLightHelper_autogen.html#pythreejs.SpotLightHelper.color",
    "pythreejs.spotlighthelper.light": "https://pythreejs.readthedocs.io/en/stable/api/helpers/SpotLightHelper_autogen.html#pythreejs.SpotLightHelper.light",
    "pythreejs.spotlighthelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/SpotLightHelper_autogen.html#pythreejs.SpotLightHelper.type",
    "pythreejs.spotlightshadow": "https://pythreejs.readthedocs.io/en/stable/api/lights/SpotLightShadow_autogen.html#pythreejs.SpotLightShadow",
    "pythreejs.sprite": "https://pythreejs.readthedocs.io/en/stable/api/objects/Sprite_autogen.html#pythreejs.Sprite",
    "pythreejs.sprite.center": "https://pythreejs.readthedocs.io/en/stable/api/objects/Sprite_autogen.html#pythreejs.Sprite.center",
    "pythreejs.sprite.material": "https://pythreejs.readthedocs.io/en/stable/api/objects/Sprite_autogen.html#pythreejs.Sprite.material",
    "pythreejs.sprite.type": "https://pythreejs.readthedocs.io/en/stable/api/objects/Sprite_autogen.html#pythreejs.Sprite.type",
    "pythreejs.spritematerial": "https://pythreejs.readthedocs.io/en/stable/api/materials/SpriteMaterial_autogen.html#pythreejs.SpriteMaterial",
    "pythreejs.spritematerial.color": "https://pythreejs.readthedocs.io/en/stable/api/materials/SpriteMaterial_autogen.html#pythreejs.SpriteMaterial.color",
    "pythreejs.spritematerial.fog": "https://pythreejs.readthedocs.io/en/stable/api/materials/SpriteMaterial_autogen.html#pythreejs.SpriteMaterial.fog",
    "pythreejs.spritematerial.lights": "https://pythreejs.readthedocs.io/en/stable/api/materials/SpriteMaterial_autogen.html#pythreejs.SpriteMaterial.lights",
    "pythreejs.spritematerial.map": "https://pythreejs.readthedocs.io/en/stable/api/materials/SpriteMaterial_autogen.html#pythreejs.SpriteMaterial.map",
    "pythreejs.spritematerial.rotation": "https://pythreejs.readthedocs.io/en/stable/api/materials/SpriteMaterial_autogen.html#pythreejs.SpriteMaterial.rotation",
    "pythreejs.spritematerial.sizeattenuation": "https://pythreejs.readthedocs.io/en/stable/api/materials/SpriteMaterial_autogen.html#pythreejs.SpriteMaterial.sizeAttenuation",
    "pythreejs.spritematerial.type": "https://pythreejs.readthedocs.io/en/stable/api/materials/SpriteMaterial_autogen.html#pythreejs.SpriteMaterial.type",
    "pythreejs.stereocamera": "https://pythreejs.readthedocs.io/en/stable/api/cameras/StereoCamera_autogen.html#pythreejs.StereoCamera",
    "pythreejs.stereocamera.aspect": "https://pythreejs.readthedocs.io/en/stable/api/cameras/StereoCamera_autogen.html#pythreejs.StereoCamera.aspect",
    "pythreejs.stereocamera.cameral": "https://pythreejs.readthedocs.io/en/stable/api/cameras/StereoCamera_autogen.html#pythreejs.StereoCamera.cameraL",
    "pythreejs.stereocamera.camerar": "https://pythreejs.readthedocs.io/en/stable/api/cameras/StereoCamera_autogen.html#pythreejs.StereoCamera.cameraR",
    "pythreejs.stereocamera.eyesep": "https://pythreejs.readthedocs.io/en/stable/api/cameras/StereoCamera_autogen.html#pythreejs.StereoCamera.eyeSep",
    "pythreejs.stringkeyframetrack": "https://pythreejs.readthedocs.io/en/stable/api/animation/tracks/StringKeyframeTrack_autogen.html#pythreejs.StringKeyframeTrack",
    "pythreejs.tetrahedrongeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TetrahedronGeometry_autogen.html#pythreejs.TetrahedronGeometry",
    "pythreejs.tetrahedrongeometry.detail": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TetrahedronGeometry_autogen.html#pythreejs.TetrahedronGeometry.detail",
    "pythreejs.tetrahedrongeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TetrahedronGeometry_autogen.html#pythreejs.TetrahedronGeometry.radius",
    "pythreejs.tetrahedrongeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TetrahedronGeometry_autogen.html#pythreejs.TetrahedronGeometry.type",
    "pythreejs.textgeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TextGeometry_autogen.html#pythreejs.TextGeometry",
    "pythreejs.textgeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TextGeometry_autogen.html#pythreejs.TextGeometry.type",
    "pythreejs.texttexture": "https://pythreejs.readthedocs.io/en/stable/api/textures/TextTexture_autogen.html#pythreejs.TextTexture",
    "pythreejs.texttexture.color": "https://pythreejs.readthedocs.io/en/stable/api/textures/TextTexture_autogen.html#pythreejs.TextTexture.color",
    "pythreejs.texttexture.fontface": "https://pythreejs.readthedocs.io/en/stable/api/textures/TextTexture_autogen.html#pythreejs.TextTexture.fontFace",
    "pythreejs.texttexture.size": "https://pythreejs.readthedocs.io/en/stable/api/textures/TextTexture_autogen.html#pythreejs.TextTexture.size",
    "pythreejs.texttexture.squaretexture": "https://pythreejs.readthedocs.io/en/stable/api/textures/TextTexture_autogen.html#pythreejs.TextTexture.squareTexture",
    "pythreejs.texttexture.string": "https://pythreejs.readthedocs.io/en/stable/api/textures/TextTexture_autogen.html#pythreejs.TextTexture.string",
    "pythreejs.texture": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture",
    "pythreejs.texture.anisotropy": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.anisotropy",
    "pythreejs.texture.encoding": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.encoding",
    "pythreejs.texture.flipy": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.flipY",
    "pythreejs.texture.format": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.format",
    "pythreejs.texture.generatemipmaps": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.generateMipmaps",
    "pythreejs.texture.magfilter": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.magFilter",
    "pythreejs.texture.mapping": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.mapping",
    "pythreejs.texture.minfilter": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.minFilter",
    "pythreejs.texture.name": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.name",
    "pythreejs.texture.offset": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.offset",
    "pythreejs.texture.premultiplyalpha": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.premultiplyAlpha",
    "pythreejs.texture.repeat": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.repeat",
    "pythreejs.texture.rotation": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.rotation",
    "pythreejs.texture.type": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.type",
    "pythreejs.texture.unpackalignment": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.unpackAlignment",
    "pythreejs.texture.version": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.version",
    "pythreejs.texture.wraps": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.wrapS",
    "pythreejs.texture.wrapt": "https://pythreejs.readthedocs.io/en/stable/api/textures/Texture_autogen.html#pythreejs.Texture.wrapT",
    "pythreejs.textureloader": "https://pythreejs.readthedocs.io/en/stable/api/loaders/TextureLoader_autogen.html#pythreejs.TextureLoader",
    "pythreejs.threewidget": "https://pythreejs.readthedocs.io/en/stable/api/_base/Three.html#pythreejs.ThreeWidget",
    "pythreejs.threewidget.exec_three_obj_method": "https://pythreejs.readthedocs.io/en/stable/api/_base/Three.html#pythreejs.ThreeWidget.exec_three_obj_method",
    "pythreejs.torusbuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusBufferGeometry_autogen.html#pythreejs.TorusBufferGeometry",
    "pythreejs.torusbuffergeometry.arc": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusBufferGeometry_autogen.html#pythreejs.TorusBufferGeometry.arc",
    "pythreejs.torusbuffergeometry.radialsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusBufferGeometry_autogen.html#pythreejs.TorusBufferGeometry.radialSegments",
    "pythreejs.torusbuffergeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusBufferGeometry_autogen.html#pythreejs.TorusBufferGeometry.radius",
    "pythreejs.torusbuffergeometry.tube": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusBufferGeometry_autogen.html#pythreejs.TorusBufferGeometry.tube",
    "pythreejs.torusbuffergeometry.tubularsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusBufferGeometry_autogen.html#pythreejs.TorusBufferGeometry.tubularSegments",
    "pythreejs.torusbuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusBufferGeometry_autogen.html#pythreejs.TorusBufferGeometry.type",
    "pythreejs.torusgeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusGeometry_autogen.html#pythreejs.TorusGeometry",
    "pythreejs.torusgeometry.arc": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusGeometry_autogen.html#pythreejs.TorusGeometry.arc",
    "pythreejs.torusgeometry.radialsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusGeometry_autogen.html#pythreejs.TorusGeometry.radialSegments",
    "pythreejs.torusgeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusGeometry_autogen.html#pythreejs.TorusGeometry.radius",
    "pythreejs.torusgeometry.tube": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusGeometry_autogen.html#pythreejs.TorusGeometry.tube",
    "pythreejs.torusgeometry.tubularsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusGeometry_autogen.html#pythreejs.TorusGeometry.tubularSegments",
    "pythreejs.torusgeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusGeometry_autogen.html#pythreejs.TorusGeometry.type",
    "pythreejs.torusknotbuffergeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotBufferGeometry_autogen.html#pythreejs.TorusKnotBufferGeometry",
    "pythreejs.torusknotbuffergeometry.p": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotBufferGeometry_autogen.html#pythreejs.TorusKnotBufferGeometry.p",
    "pythreejs.torusknotbuffergeometry.q": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotBufferGeometry_autogen.html#pythreejs.TorusKnotBufferGeometry.q",
    "pythreejs.torusknotbuffergeometry.radialsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotBufferGeometry_autogen.html#pythreejs.TorusKnotBufferGeometry.radialSegments",
    "pythreejs.torusknotbuffergeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotBufferGeometry_autogen.html#pythreejs.TorusKnotBufferGeometry.radius",
    "pythreejs.torusknotbuffergeometry.tube": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotBufferGeometry_autogen.html#pythreejs.TorusKnotBufferGeometry.tube",
    "pythreejs.torusknotbuffergeometry.tubularsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotBufferGeometry_autogen.html#pythreejs.TorusKnotBufferGeometry.tubularSegments",
    "pythreejs.torusknotbuffergeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotBufferGeometry_autogen.html#pythreejs.TorusKnotBufferGeometry.type",
    "pythreejs.torusknotgeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotGeometry_autogen.html#pythreejs.TorusKnotGeometry",
    "pythreejs.torusknotgeometry.p": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotGeometry_autogen.html#pythreejs.TorusKnotGeometry.p",
    "pythreejs.torusknotgeometry.q": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotGeometry_autogen.html#pythreejs.TorusKnotGeometry.q",
    "pythreejs.torusknotgeometry.radialsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotGeometry_autogen.html#pythreejs.TorusKnotGeometry.radialSegments",
    "pythreejs.torusknotgeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotGeometry_autogen.html#pythreejs.TorusKnotGeometry.radius",
    "pythreejs.torusknotgeometry.tube": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotGeometry_autogen.html#pythreejs.TorusKnotGeometry.tube",
    "pythreejs.torusknotgeometry.tubularsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotGeometry_autogen.html#pythreejs.TorusKnotGeometry.tubularSegments",
    "pythreejs.torusknotgeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TorusKnotGeometry_autogen.html#pythreejs.TorusKnotGeometry.type",
    "pythreejs.trackballcontrols": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls",
    "pythreejs.trackballcontrols.dynamicdampingfactor": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.dynamicDampingFactor",
    "pythreejs.trackballcontrols.enabled": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.enabled",
    "pythreejs.trackballcontrols.maxdistance": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.maxDistance",
    "pythreejs.trackballcontrols.mindistance": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.minDistance",
    "pythreejs.trackballcontrols.nopan": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.noPan",
    "pythreejs.trackballcontrols.noroll": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.noRoll",
    "pythreejs.trackballcontrols.norotate": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.noRotate",
    "pythreejs.trackballcontrols.nozoom": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.noZoom",
    "pythreejs.trackballcontrols.panspeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.panSpeed",
    "pythreejs.trackballcontrols.rotatespeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.rotateSpeed",
    "pythreejs.trackballcontrols.staticmoving": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.staticMoving",
    "pythreejs.trackballcontrols.target": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.target",
    "pythreejs.trackballcontrols.zoomspeed": "https://pythreejs.readthedocs.io/en/stable/api/controls/TrackballControls_autogen.html#pythreejs.TrackballControls.zoomSpeed",
    "pythreejs.traits": "https://pythreejs.readthedocs.io/en/stable/api/traits.html",
    "pythreejs.traits.color": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Color",
    "pythreejs.traits.color.default_value": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Color.default_value",
    "pythreejs.traits.color.info_text": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Color.info_text",
    "pythreejs.traits.color.validate": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Color.validate",
    "pythreejs.traits.euler": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Euler",
    "pythreejs.traits.euler.default_value": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Euler.default_value",
    "pythreejs.traits.euler.info_text": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Euler.info_text",
    "pythreejs.traits.face3": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Face3",
    "pythreejs.traits.face3.info_text": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Face3.info_text",
    "pythreejs.traits.face3.klass": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Face3.klass",
    "pythreejs.traits.ieeefloat": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.IEEEFloat",
    "pythreejs.traits.matrix3": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Matrix3",
    "pythreejs.traits.matrix3.default_value": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Matrix3.default_value",
    "pythreejs.traits.matrix3.info_text": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Matrix3.info_text",
    "pythreejs.traits.matrix4": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Matrix4",
    "pythreejs.traits.matrix4.default_value": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Matrix4.default_value",
    "pythreejs.traits.matrix4.info_text": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Matrix4.info_text",
    "pythreejs.traits.uniform": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Uniform",
    "pythreejs.traits.uninitialized": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Uninitialized",
    "pythreejs.traits.vector2": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector2",
    "pythreejs.traits.vector2.default_value": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector2.default_value",
    "pythreejs.traits.vector2.info_text": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector2.info_text",
    "pythreejs.traits.vector3": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector3",
    "pythreejs.traits.vector3.default_value": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector3.default_value",
    "pythreejs.traits.vector3.info_text": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector3.info_text",
    "pythreejs.traits.vector4": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector4",
    "pythreejs.traits.vector4.default_value": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector4.default_value",
    "pythreejs.traits.vector4.info_text": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.Vector4.info_text",
    "pythreejs.traits.webgldataunion": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.WebGLDataUnion",
    "pythreejs.traits.webgldataunion.validate": "https://pythreejs.readthedocs.io/en/stable/api/traits.html#pythreejs.traits.WebGLDataUnion.validate",
    "pythreejs.triangle": "https://pythreejs.readthedocs.io/en/stable/api/math/Triangle_autogen.html#pythreejs.Triangle",
    "pythreejs.triangle.a": "https://pythreejs.readthedocs.io/en/stable/api/math/Triangle_autogen.html#pythreejs.Triangle.a",
    "pythreejs.triangle.b": "https://pythreejs.readthedocs.io/en/stable/api/math/Triangle_autogen.html#pythreejs.Triangle.b",
    "pythreejs.triangle.c": "https://pythreejs.readthedocs.io/en/stable/api/math/Triangle_autogen.html#pythreejs.Triangle.c",
    "pythreejs.tubegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TubeGeometry_autogen.html#pythreejs.TubeGeometry",
    "pythreejs.tubegeometry.close": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TubeGeometry_autogen.html#pythreejs.TubeGeometry.close",
    "pythreejs.tubegeometry.path": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TubeGeometry_autogen.html#pythreejs.TubeGeometry.path",
    "pythreejs.tubegeometry.radialsegments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TubeGeometry_autogen.html#pythreejs.TubeGeometry.radialSegments",
    "pythreejs.tubegeometry.radius": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TubeGeometry_autogen.html#pythreejs.TubeGeometry.radius",
    "pythreejs.tubegeometry.segments": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TubeGeometry_autogen.html#pythreejs.TubeGeometry.segments",
    "pythreejs.tubegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/TubeGeometry_autogen.html#pythreejs.TubeGeometry.type",
    "pythreejs.vectorkeyframetrack": "https://pythreejs.readthedocs.io/en/stable/api/animation/tracks/VectorKeyframeTrack_autogen.html#pythreejs.VectorKeyframeTrack",
    "pythreejs.vertexnormalshelper": "https://pythreejs.readthedocs.io/en/stable/api/helpers/VertexNormalsHelper_autogen.html#pythreejs.VertexNormalsHelper",
    "pythreejs.vertexnormalshelper.color": "https://pythreejs.readthedocs.io/en/stable/api/helpers/VertexNormalsHelper_autogen.html#pythreejs.VertexNormalsHelper.color",
    "pythreejs.vertexnormalshelper.linewidth": "https://pythreejs.readthedocs.io/en/stable/api/helpers/VertexNormalsHelper_autogen.html#pythreejs.VertexNormalsHelper.linewidth",
    "pythreejs.vertexnormalshelper.object": "https://pythreejs.readthedocs.io/en/stable/api/helpers/VertexNormalsHelper_autogen.html#pythreejs.VertexNormalsHelper.object",
    "pythreejs.vertexnormalshelper.size": "https://pythreejs.readthedocs.io/en/stable/api/helpers/VertexNormalsHelper_autogen.html#pythreejs.VertexNormalsHelper.size",
    "pythreejs.vertexnormalshelper.type": "https://pythreejs.readthedocs.io/en/stable/api/helpers/VertexNormalsHelper_autogen.html#pythreejs.VertexNormalsHelper.type",
    "pythreejs.videotexture": "https://pythreejs.readthedocs.io/en/stable/api/textures/VideoTexture_autogen.html#pythreejs.VideoTexture",
    "pythreejs.webglbufferrenderer": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLBufferRenderer_autogen.html#pythreejs.WebGLBufferRenderer",
    "pythreejs.webglcapabilities": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLCapabilities_autogen.html#pythreejs.WebGLCapabilities",
    "pythreejs.webglextensions": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLExtensions_autogen.html#pythreejs.WebGLExtensions",
    "pythreejs.webglgeometries": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLGeometries_autogen.html#pythreejs.WebGLGeometries",
    "pythreejs.webglindexedbufferrenderer": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLIndexedBufferRenderer_autogen.html#pythreejs.WebGLIndexedBufferRenderer",
    "pythreejs.webgllights": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLLights_autogen.html#pythreejs.WebGLLights",
    "pythreejs.webglobjects": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLObjects_autogen.html#pythreejs.WebGLObjects",
    "pythreejs.webglprogram": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLProgram_autogen.html#pythreejs.WebGLProgram",
    "pythreejs.webglprograms": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLPrograms_autogen.html#pythreejs.WebGLPrograms",
    "pythreejs.webglproperties": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLProperties_autogen.html#pythreejs.WebGLProperties",
    "pythreejs.webglrendertarget": "https://pythreejs.readthedocs.io/en/stable/api/renderers/WebGLRenderTarget_autogen.html#pythreejs.WebGLRenderTarget",
    "pythreejs.webglrendertargetcube": "https://pythreejs.readthedocs.io/en/stable/api/renderers/WebGLRenderTargetCube_autogen.html#pythreejs.WebGLRenderTargetCube",
    "pythreejs.webglshader": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLShader_autogen.html#pythreejs.WebGLShader",
    "pythreejs.webglshadowmap": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLShadowMap_autogen.html#pythreejs.WebGLShadowMap",
    "pythreejs.webglshadowmap.enabled": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLShadowMap_autogen.html#pythreejs.WebGLShadowMap.enabled",
    "pythreejs.webglshadowmap.type": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLShadowMap_autogen.html#pythreejs.WebGLShadowMap.type",
    "pythreejs.webglstate": "https://pythreejs.readthedocs.io/en/stable/api/renderers/webgl/WebGLState_autogen.html#pythreejs.WebGLState",
    "pythreejs.wireframegeometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/WireframeGeometry_autogen.html#pythreejs.WireframeGeometry",
    "pythreejs.wireframegeometry.geometry": "https://pythreejs.readthedocs.io/en/stable/api/geometries/WireframeGeometry_autogen.html#pythreejs.WireframeGeometry.geometry",
    "pythreejs.wireframegeometry.type": "https://pythreejs.readthedocs.io/en/stable/api/geometries/WireframeGeometry_autogen.html#pythreejs.WireframeGeometry.type",
}
