VERSION = "2.99"

# fmt: off
MAPPING = {
    "pyttsx3": "https://pyttsx3.readthedocs.io/en/latest/",
    "pyttsx3.driver": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#module-pyttsx3.driver",
    "pyttsx3.driver.driverproxy": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.driver.DriverProxy",
    "pyttsx3.driver.driverproxy.isbusy": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.driver.DriverProxy.isBusy",
    "pyttsx3.driver.driverproxy.notify": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.driver.DriverProxy.notify",
    "pyttsx3.driver.driverproxy.setbusy": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.driver.DriverProxy.setBusy",
    "pyttsx3.drivers": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#module-pyttsx3.drivers",
    "pyttsx3.drivers.builddriver": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.buildDriver",
    "pyttsx3.drivers.driverdelegate": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate",
    "pyttsx3.drivers.driverdelegate.__init__": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate.__init__",
    "pyttsx3.drivers.driverdelegate.destroy": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate.destroy",
    "pyttsx3.drivers.driverdelegate.endloop": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate.endLoop",
    "pyttsx3.drivers.driverdelegate.getproperty": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate.getProperty",
    "pyttsx3.drivers.driverdelegate.say": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate.say",
    "pyttsx3.drivers.driverdelegate.setproperty": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate.setProperty",
    "pyttsx3.drivers.driverdelegate.startloop": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate.startLoop",
    "pyttsx3.drivers.driverdelegate.stop": "https://pyttsx3.readthedocs.io/en/latest/drivers.html#pyttsx3.drivers.DriverDelegate.stop",
    "pyttsx3.engine": "https://pyttsx3.readthedocs.io/en/latest/engine.html#module-pyttsx3.engine",
    "pyttsx3.engine.engine": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine",
    "pyttsx3.engine.engine.connect": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.connect",
    "pyttsx3.engine.engine.disconnect": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.disconnect",
    "pyttsx3.engine.engine.endloop": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.endLoop",
    "pyttsx3.engine.engine.getproperty": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.getProperty",
    "pyttsx3.engine.engine.isbusy": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.isBusy",
    "pyttsx3.engine.engine.onerror": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.onError",
    "pyttsx3.engine.engine.onfinishutterance": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.onFinishUtterance",
    "pyttsx3.engine.engine.onstartutterance": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.onStartUtterance",
    "pyttsx3.engine.engine.onstartword": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.onStartWord",
    "pyttsx3.engine.engine.runandwait": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.runAndWait",
    "pyttsx3.engine.engine.say": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.say",
    "pyttsx3.engine.engine.setproperty": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.setProperty",
    "pyttsx3.engine.engine.startloop": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.startLoop",
    "pyttsx3.engine.engine.stop": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.engine.Engine.stop",
    "pyttsx3.init": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.init",
    "pyttsx3.voice": "https://pyttsx3.readthedocs.io/en/latest/engine.html#module-pyttsx3.voice",
    "pyttsx3.voice.voice": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.voice.Voice",
    "pyttsx3.voice.voice.age": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.voice.Voice.age",
    "pyttsx3.voice.voice.gender": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.voice.Voice.gender",
    "pyttsx3.voice.voice.id": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.voice.Voice.id",
    "pyttsx3.voice.voice.languages": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.voice.Voice.languages",
    "pyttsx3.voice.voice.name": "https://pyttsx3.readthedocs.io/en/latest/engine.html#pyttsx3.voice.Voice.name",
}
