VERSION = "0.3.2"

# fmt: off
MAPPING = {
    "pyvis": "https://pyvis.readthedocs.io/en/latest/",
    "pyvis.network": "https://pyvis.readthedocs.io/en/latest/documentation.html#module-pyvis.network",
    "pyvis.network.network": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network",
    "pyvis.network.network.add_edge": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.add_edge",
    "pyvis.network.network.add_edges": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.add_edges",
    "pyvis.network.network.add_node": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.add_node",
    "pyvis.network.network.add_nodes": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.add_nodes",
    "pyvis.network.network.barnes_hut": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.barnes_hut",
    "pyvis.network.network.force_atlas_2based": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.force_atlas_2based",
    "pyvis.network.network.from_dot": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.from_DOT",
    "pyvis.network.network.from_nx": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.from_nx",
    "pyvis.network.network.generate_html": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.generate_html",
    "pyvis.network.network.get_adj_list": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.get_adj_list",
    "pyvis.network.network.get_edges": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.get_edges",
    "pyvis.network.network.get_network_data": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.get_network_data",
    "pyvis.network.network.get_node": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.get_node",
    "pyvis.network.network.get_nodes": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.get_nodes",
    "pyvis.network.network.hrepulsion": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.hrepulsion",
    "pyvis.network.network.inherit_edge_colors": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.inherit_edge_colors",
    "pyvis.network.network.neighbors": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.neighbors",
    "pyvis.network.network.num_edges": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.num_edges",
    "pyvis.network.network.num_nodes": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.num_nodes",
    "pyvis.network.network.prep_notebook": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.prep_notebook",
    "pyvis.network.network.repulsion": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.repulsion",
    "pyvis.network.network.save_graph": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.save_graph",
    "pyvis.network.network.set_edge_smooth": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.set_edge_smooth",
    "pyvis.network.network.set_options": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.set_options",
    "pyvis.network.network.set_template": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.set_template",
    "pyvis.network.network.set_template_dir": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.set_template_dir",
    "pyvis.network.network.show": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.show",
    "pyvis.network.network.show_buttons": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.show_buttons",
    "pyvis.network.network.toggle_drag_nodes": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.toggle_drag_nodes",
    "pyvis.network.network.toggle_hide_edges_on_drag": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.toggle_hide_edges_on_drag",
    "pyvis.network.network.toggle_hide_nodes_on_drag": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.toggle_hide_nodes_on_drag",
    "pyvis.network.network.toggle_physics": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.toggle_physics",
    "pyvis.network.network.toggle_stabilization": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.toggle_stabilization",
    "pyvis.network.network.write_html": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.network.Network.write_html",
    "pyvis.options": "https://pyvis.readthedocs.io/en/latest/documentation.html#module-pyvis.options",
    "pyvis.options.configure": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.Configure",
    "pyvis.options.edgeoptions": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.EdgeOptions",
    "pyvis.options.edgeoptions.color": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.EdgeOptions.Color",
    "pyvis.options.edgeoptions.inherit_colors": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.EdgeOptions.inherit_colors",
    "pyvis.options.edgeoptions.smooth": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.EdgeOptions.Smooth",
    "pyvis.options.edgeoptions.toggle_smoothness": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.EdgeOptions.toggle_smoothness",
    "pyvis.options.interaction": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.Interaction",
    "pyvis.options.layout": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.Layout",
    "pyvis.options.layout.set_edge_minimization": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.Layout.set_edge_minimization",
    "pyvis.options.layout.set_separation": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.Layout.set_separation",
    "pyvis.options.layout.set_tree_spacing": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.Layout.set_tree_spacing",
    "pyvis.options.options": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.Options",
    "pyvis.options.options.set": "https://pyvis.readthedocs.io/en/latest/documentation.html#pyvis.options.Options.set",
}
