VERSION = "5.2.0"

# fmt: off
MAPPING = {
    "qutip": "https://qutip.readthedocs.io/en/stable/",
    "qutip.about": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#module-qutip.about",
    "qutip.about.about": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.about.about",
    "qutip.animation": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#module-qutip.animation",
    "qutip.animation.anim_fock_distribution": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_fock_distribution",
    "qutip.animation.anim_hinton": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_hinton",
    "qutip.animation.anim_matrix_histogram": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_matrix_histogram",
    "qutip.animation.anim_qfunc": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_qfunc",
    "qutip.animation.anim_qubism": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_qubism",
    "qutip.animation.anim_schmidt": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_schmidt",
    "qutip.animation.anim_sphereplot": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_sphereplot",
    "qutip.animation.anim_spin_distribution": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_spin_distribution",
    "qutip.animation.anim_wigner": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_wigner",
    "qutip.animation.anim_wigner_sphere": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.animation.anim_wigner_sphere",
    "qutip.bloch": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html",
    "qutip.bloch.bloch": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch",
    "qutip.bloch.bloch.add_annotation": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.add_annotation",
    "qutip.bloch.bloch.add_arc": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.add_arc",
    "qutip.bloch.bloch.add_line": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.add_line",
    "qutip.bloch.bloch.add_points": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.add_points",
    "qutip.bloch.bloch.add_states": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.add_states",
    "qutip.bloch.bloch.add_vectors": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.add_vectors",
    "qutip.bloch.bloch.clear": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.clear",
    "qutip.bloch.bloch.make_sphere": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.make_sphere",
    "qutip.bloch.bloch.render": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.render",
    "qutip.bloch.bloch.save": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.save",
    "qutip.bloch.bloch.set_label_convention": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.set_label_convention",
    "qutip.bloch.bloch.show": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.bloch.Bloch.show",
    "qutip.continuous_variables": "https://qutip.readthedocs.io/en/stable/apidoc/experimental.html",
    "qutip.continuous_variables.correlation_matrix": "https://qutip.readthedocs.io/en/stable/apidoc/experimental.html#qutip.continuous_variables.correlation_matrix",
    "qutip.continuous_variables.correlation_matrix_field": "https://qutip.readthedocs.io/en/stable/apidoc/experimental.html#qutip.continuous_variables.correlation_matrix_field",
    "qutip.continuous_variables.correlation_matrix_quadrature": "https://qutip.readthedocs.io/en/stable/apidoc/experimental.html#qutip.continuous_variables.correlation_matrix_quadrature",
    "qutip.continuous_variables.covariance_matrix": "https://qutip.readthedocs.io/en/stable/apidoc/experimental.html#qutip.continuous_variables.covariance_matrix",
    "qutip.continuous_variables.logarithmic_negativity": "https://qutip.readthedocs.io/en/stable/apidoc/experimental.html#qutip.continuous_variables.logarithmic_negativity",
    "qutip.continuous_variables.wigner_covariance_matrix": "https://qutip.readthedocs.io/en/stable/apidoc/experimental.html#qutip.continuous_variables.wigner_covariance_matrix",
    "qutip.core.blochredfield": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.blochredfield",
    "qutip.core.blochredfield.bloch_redfield_tensor": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.blochredfield.bloch_redfield_tensor",
    "qutip.core.blochredfield.brcrossterm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.blochredfield.brcrossterm",
    "qutip.core.blochredfield.brterm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.blochredfield.brterm",
    "qutip.core.bosonicenvironment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.BosonicEnvironment",
    "qutip.core.bosonicenvironment.approximate": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.BosonicEnvironment.approximate",
    "qutip.core.bosonicenvironment.correlation_function": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.BosonicEnvironment.correlation_function",
    "qutip.core.bosonicenvironment.from_correlation_function": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.BosonicEnvironment.from_correlation_function",
    "qutip.core.bosonicenvironment.from_power_spectrum": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.BosonicEnvironment.from_power_spectrum",
    "qutip.core.bosonicenvironment.from_spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.BosonicEnvironment.from_spectral_density",
    "qutip.core.bosonicenvironment.power_spectrum": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.BosonicEnvironment.power_spectrum",
    "qutip.core.bosonicenvironment.spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.BosonicEnvironment.spectral_density",
    "qutip.core.cfexponent": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.CFExponent",
    "qutip.core.cfexponent.rescale": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.CFExponent.rescale",
    "qutip.core.cfexponent.types": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.CFExponent.types",
    "qutip.core.coefficient": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html",
    "qutip.core.coefficient.coefficient": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.coefficient.coefficient",
    "qutip.core.coefficient.compilationoptions": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.coefficient.CompilationOptions",
    "qutip.core.cy": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html",
    "qutip.core.cy.qobjevo": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html",
    "qutip.core.cy.qobjevo.qobjevo": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo",
    "qutip.core.cy.qobjevo.qobjevo.__call__": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.__call__",
    "qutip.core.cy.qobjevo.qobjevo.arguments": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.arguments",
    "qutip.core.cy.qobjevo.qobjevo.compress": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.compress",
    "qutip.core.cy.qobjevo.qobjevo.conj": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.conj",
    "qutip.core.cy.qobjevo.qobjevo.copy": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.copy",
    "qutip.core.cy.qobjevo.qobjevo.dag": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.dag",
    "qutip.core.cy.qobjevo.qobjevo.dtype": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.dtype",
    "qutip.core.cy.qobjevo.qobjevo.expect": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.expect",
    "qutip.core.cy.qobjevo.qobjevo.expect_data": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.expect_data",
    "qutip.core.cy.qobjevo.qobjevo.isbra": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.isbra",
    "qutip.core.cy.qobjevo.qobjevo.isconstant": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.isconstant",
    "qutip.core.cy.qobjevo.qobjevo.isket": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.isket",
    "qutip.core.cy.qobjevo.qobjevo.isoper": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.isoper",
    "qutip.core.cy.qobjevo.qobjevo.isoperbra": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.isoperbra",
    "qutip.core.cy.qobjevo.qobjevo.isoperket": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.isoperket",
    "qutip.core.cy.qobjevo.qobjevo.issuper": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.issuper",
    "qutip.core.cy.qobjevo.qobjevo.linear_map": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.linear_map",
    "qutip.core.cy.qobjevo.qobjevo.matmul": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.matmul",
    "qutip.core.cy.qobjevo.qobjevo.matmul_data": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.matmul_data",
    "qutip.core.cy.qobjevo.qobjevo.num_elements": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.num_elements",
    "qutip.core.cy.qobjevo.qobjevo.tidyup": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.tidyup",
    "qutip.core.cy.qobjevo.qobjevo.to": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.to",
    "qutip.core.cy.qobjevo.qobjevo.to_list": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.to_list",
    "qutip.core.cy.qobjevo.qobjevo.trans": "https://qutip.readthedocs.io/en/stable/apidoc/time_dep.html#qutip.core.cy.qobjevo.QobjEvo.trans",
    "qutip.core.dimensions": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.dimensions",
    "qutip.core.dimensions.from_tensor_rep": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.dimensions.from_tensor_rep",
    "qutip.core.dimensions.to_tensor_rep": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.dimensions.to_tensor_rep",
    "qutip.core.drudelorentzenvironment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.DrudeLorentzEnvironment",
    "qutip.core.drudelorentzenvironment.approximate": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.DrudeLorentzEnvironment.approximate",
    "qutip.core.drudelorentzenvironment.correlation_function": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.DrudeLorentzEnvironment.correlation_function",
    "qutip.core.drudelorentzenvironment.power_spectrum": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.DrudeLorentzEnvironment.power_spectrum",
    "qutip.core.drudelorentzenvironment.spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.DrudeLorentzEnvironment.spectral_density",
    "qutip.core.energy_restricted": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.energy_restricted",
    "qutip.core.energy_restricted.enr_destroy": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.energy_restricted.enr_destroy",
    "qutip.core.energy_restricted.enr_fock": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.energy_restricted.enr_fock",
    "qutip.core.energy_restricted.enr_identity": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.energy_restricted.enr_identity",
    "qutip.core.energy_restricted.enr_state_dictionaries": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.energy_restricted.enr_state_dictionaries",
    "qutip.core.energy_restricted.enr_thermal_dm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.energy_restricted.enr_thermal_dm",
    "qutip.core.environment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html",
    "qutip.core.environment.system_terminator": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.environment.system_terminator",
    "qutip.core.expect": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.expect",
    "qutip.core.expect.expect": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.expect.expect",
    "qutip.core.expect.variance": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.expect.variance",
    "qutip.core.exponentialbosonicenvironment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialBosonicEnvironment",
    "qutip.core.exponentialbosonicenvironment.combine": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialBosonicEnvironment.combine",
    "qutip.core.exponentialbosonicenvironment.correlation_function": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialBosonicEnvironment.correlation_function",
    "qutip.core.exponentialbosonicenvironment.power_spectrum": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialBosonicEnvironment.power_spectrum",
    "qutip.core.exponentialbosonicenvironment.rescale": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialBosonicEnvironment.rescale",
    "qutip.core.exponentialbosonicenvironment.spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialBosonicEnvironment.spectral_density",
    "qutip.core.exponentialfermionicenvironment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialFermionicEnvironment",
    "qutip.core.exponentialfermionicenvironment.correlation_function_minus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialFermionicEnvironment.correlation_function_minus",
    "qutip.core.exponentialfermionicenvironment.correlation_function_plus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialFermionicEnvironment.correlation_function_plus",
    "qutip.core.exponentialfermionicenvironment.power_spectrum_minus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialFermionicEnvironment.power_spectrum_minus",
    "qutip.core.exponentialfermionicenvironment.power_spectrum_plus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialFermionicEnvironment.power_spectrum_plus",
    "qutip.core.exponentialfermionicenvironment.rescale": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialFermionicEnvironment.rescale",
    "qutip.core.exponentialfermionicenvironment.spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.ExponentialFermionicEnvironment.spectral_density",
    "qutip.core.fermionicenvironment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.FermionicEnvironment",
    "qutip.core.fermionicenvironment.correlation_function_minus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.FermionicEnvironment.correlation_function_minus",
    "qutip.core.fermionicenvironment.correlation_function_plus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.FermionicEnvironment.correlation_function_plus",
    "qutip.core.fermionicenvironment.from_correlation_functions": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.FermionicEnvironment.from_correlation_functions",
    "qutip.core.fermionicenvironment.from_power_spectra": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.FermionicEnvironment.from_power_spectra",
    "qutip.core.fermionicenvironment.power_spectrum_minus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.FermionicEnvironment.power_spectrum_minus",
    "qutip.core.fermionicenvironment.power_spectrum_plus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.FermionicEnvironment.power_spectrum_plus",
    "qutip.core.fermionicenvironment.spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.FermionicEnvironment.spectral_density",
    "qutip.core.gates": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.gates",
    "qutip.core.gates.berkeley": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.berkeley",
    "qutip.core.gates.cnot": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.cnot",
    "qutip.core.gates.cphase": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.cphase",
    "qutip.core.gates.cs_gate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.cs_gate",
    "qutip.core.gates.csign": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.csign",
    "qutip.core.gates.ct_gate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.ct_gate",
    "qutip.core.gates.cy_gate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.cy_gate",
    "qutip.core.gates.cz_gate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.cz_gate",
    "qutip.core.gates.fredkin": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.fredkin",
    "qutip.core.gates.globalphase": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.globalphase",
    "qutip.core.gates.hadamard_transform": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.hadamard_transform",
    "qutip.core.gates.iswap": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.iswap",
    "qutip.core.gates.molmer_sorensen": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.molmer_sorensen",
    "qutip.core.gates.phasegate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.phasegate",
    "qutip.core.gates.qrot": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.qrot",
    "qutip.core.gates.qubit_clifford_group": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.qubit_clifford_group",
    "qutip.core.gates.rx": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.rx",
    "qutip.core.gates.ry": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.ry",
    "qutip.core.gates.rz": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.rz",
    "qutip.core.gates.s_gate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.s_gate",
    "qutip.core.gates.snot": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.snot",
    "qutip.core.gates.sqrtiswap": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.sqrtiswap",
    "qutip.core.gates.sqrtnot": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.sqrtnot",
    "qutip.core.gates.sqrtswap": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.sqrtswap",
    "qutip.core.gates.swap": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.swap",
    "qutip.core.gates.swapalpha": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.swapalpha",
    "qutip.core.gates.t_gate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.t_gate",
    "qutip.core.gates.toffoli": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.gates.toffoli",
    "qutip.core.lorentzianenvironment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.LorentzianEnvironment",
    "qutip.core.lorentzianenvironment.approx_by_matsubara": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.LorentzianEnvironment.approx_by_matsubara",
    "qutip.core.lorentzianenvironment.approx_by_pade": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.LorentzianEnvironment.approx_by_pade",
    "qutip.core.lorentzianenvironment.correlation_function_minus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.LorentzianEnvironment.correlation_function_minus",
    "qutip.core.lorentzianenvironment.correlation_function_plus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.LorentzianEnvironment.correlation_function_plus",
    "qutip.core.lorentzianenvironment.power_spectrum_minus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.LorentzianEnvironment.power_spectrum_minus",
    "qutip.core.lorentzianenvironment.power_spectrum_plus": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.LorentzianEnvironment.power_spectrum_plus",
    "qutip.core.lorentzianenvironment.spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.LorentzianEnvironment.spectral_density",
    "qutip.core.metrics": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.metrics",
    "qutip.core.metrics.average_gate_fidelity": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.average_gate_fidelity",
    "qutip.core.metrics.bures_angle": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.bures_angle",
    "qutip.core.metrics.bures_dist": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.bures_dist",
    "qutip.core.metrics.dnorm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.dnorm",
    "qutip.core.metrics.fidelity": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.fidelity",
    "qutip.core.metrics.hellinger_dist": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.hellinger_dist",
    "qutip.core.metrics.hilbert_dist": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.hilbert_dist",
    "qutip.core.metrics.process_fidelity": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.process_fidelity",
    "qutip.core.metrics.tracedist": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.tracedist",
    "qutip.core.metrics.unitarity": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.metrics.unitarity",
    "qutip.core.ohmicenvironment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.OhmicEnvironment",
    "qutip.core.ohmicenvironment.approximate": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.OhmicEnvironment.approximate",
    "qutip.core.ohmicenvironment.correlation_function": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.OhmicEnvironment.correlation_function",
    "qutip.core.ohmicenvironment.power_spectrum": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.OhmicEnvironment.power_spectrum",
    "qutip.core.ohmicenvironment.spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.OhmicEnvironment.spectral_density",
    "qutip.core.operators": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.operators",
    "qutip.core.operators.charge": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.charge",
    "qutip.core.operators.commutator": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.commutator",
    "qutip.core.operators.create": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.create",
    "qutip.core.operators.destroy": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.destroy",
    "qutip.core.operators.displace": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.displace",
    "qutip.core.operators.fcreate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.fcreate",
    "qutip.core.operators.fdestroy": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.fdestroy",
    "qutip.core.operators.identity": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.identity",
    "qutip.core.operators.jmat": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.jmat",
    "qutip.core.operators.momentum": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.momentum",
    "qutip.core.operators.num": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.num",
    "qutip.core.operators.phase": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.phase",
    "qutip.core.operators.position": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.position",
    "qutip.core.operators.qdiags": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.qdiags",
    "qutip.core.operators.qeye": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.qeye",
    "qutip.core.operators.qeye_like": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.qeye_like",
    "qutip.core.operators.qutrit_ops": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.qutrit_ops",
    "qutip.core.operators.qzero": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.qzero",
    "qutip.core.operators.qzero_like": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.qzero_like",
    "qutip.core.operators.sigmam": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.sigmam",
    "qutip.core.operators.sigmap": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.sigmap",
    "qutip.core.operators.sigmax": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.sigmax",
    "qutip.core.operators.sigmay": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.sigmay",
    "qutip.core.operators.sigmaz": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.sigmaz",
    "qutip.core.operators.spin_jm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.spin_Jm",
    "qutip.core.operators.spin_jp": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.spin_Jp",
    "qutip.core.operators.spin_jx": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.spin_Jx",
    "qutip.core.operators.spin_jy": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.spin_Jy",
    "qutip.core.operators.spin_jz": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.spin_Jz",
    "qutip.core.operators.squeeze": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.squeeze",
    "qutip.core.operators.squeezing": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.squeezing",
    "qutip.core.operators.tunneling": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.operators.tunneling",
    "qutip.core.options": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html",
    "qutip.core.options.coreoptions": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.options.CoreOptions",
    "qutip.core.properties": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.properties",
    "qutip.core.qobj": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.qobj",
    "qutip.core.qobj.ptrace": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.ptrace",
    "qutip.core.qobj.qobj": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj",
    "qutip.core.qobj.qobj.__call__": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.__call__",
    "qutip.core.qobj.qobj.basis_expansion": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.basis_expansion",
    "qutip.core.qobj.qobj.check_herm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.check_herm",
    "qutip.core.qobj.qobj.conj": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.conj",
    "qutip.core.qobj.qobj.contract": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.contract",
    "qutip.core.qobj.qobj.copy": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.copy",
    "qutip.core.qobj.qobj.cosm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.cosm",
    "qutip.core.qobj.qobj.dag": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.dag",
    "qutip.core.qobj.qobj.data_as": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.data_as",
    "qutip.core.qobj.qobj.diag": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.diag",
    "qutip.core.qobj.qobj.dnorm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.dnorm",
    "qutip.core.qobj.qobj.dual_chan": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.dual_chan",
    "qutip.core.qobj.qobj.eigenenergies": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.eigenenergies",
    "qutip.core.qobj.qobj.eigenstates": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.eigenstates",
    "qutip.core.qobj.qobj.expm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.expm",
    "qutip.core.qobj.qobj.full": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.full",
    "qutip.core.qobj.qobj.groundstate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.groundstate",
    "qutip.core.qobj.qobj.inv": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.inv",
    "qutip.core.qobj.qobj.isbra": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.isbra",
    "qutip.core.qobj.qobj.isket": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.isket",
    "qutip.core.qobj.qobj.isoper": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.isoper",
    "qutip.core.qobj.qobj.isoperbra": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.isoperbra",
    "qutip.core.qobj.qobj.isoperket": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.isoperket",
    "qutip.core.qobj.qobj.issuper": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.issuper",
    "qutip.core.qobj.qobj.logm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.logm",
    "qutip.core.qobj.qobj.matrix_element": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.matrix_element",
    "qutip.core.qobj.qobj.norm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.norm",
    "qutip.core.qobj.qobj.overlap": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.overlap",
    "qutip.core.qobj.qobj.permute": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.permute",
    "qutip.core.qobj.qobj.proj": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.proj",
    "qutip.core.qobj.qobj.ptrace": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.ptrace",
    "qutip.core.qobj.qobj.purity": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.purity",
    "qutip.core.qobj.qobj.shape": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.shape",
    "qutip.core.qobj.qobj.sinm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.sinm",
    "qutip.core.qobj.qobj.sqrtm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.sqrtm",
    "qutip.core.qobj.qobj.tidyup": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.tidyup",
    "qutip.core.qobj.qobj.to": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.to",
    "qutip.core.qobj.qobj.tr": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.tr",
    "qutip.core.qobj.qobj.trans": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.trans",
    "qutip.core.qobj.qobj.transform": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.transform",
    "qutip.core.qobj.qobj.trunc_neg": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.trunc_neg",
    "qutip.core.qobj.qobj.unit": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.qobj.Qobj.unit",
    "qutip.core.states": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.states",
    "qutip.core.states.basis": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.basis",
    "qutip.core.states.bell_state": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.bell_state",
    "qutip.core.states.bra": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.bra",
    "qutip.core.states.coherent": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.coherent",
    "qutip.core.states.coherent_dm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.coherent_dm",
    "qutip.core.states.fock": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.fock",
    "qutip.core.states.fock_dm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.fock_dm",
    "qutip.core.states.ghz_state": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.ghz_state",
    "qutip.core.states.ket": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.ket",
    "qutip.core.states.ket2dm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.ket2dm",
    "qutip.core.states.maximally_mixed_dm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.maximally_mixed_dm",
    "qutip.core.states.phase_basis": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.phase_basis",
    "qutip.core.states.projection": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.projection",
    "qutip.core.states.qutrit_basis": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.qutrit_basis",
    "qutip.core.states.singlet_state": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.singlet_state",
    "qutip.core.states.spin_coherent": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.spin_coherent",
    "qutip.core.states.spin_state": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.spin_state",
    "qutip.core.states.state_index_number": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.state_index_number",
    "qutip.core.states.state_number_enumerate": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.state_number_enumerate",
    "qutip.core.states.state_number_index": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.state_number_index",
    "qutip.core.states.state_number_qobj": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.state_number_qobj",
    "qutip.core.states.thermal_dm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.thermal_dm",
    "qutip.core.states.triplet_states": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.triplet_states",
    "qutip.core.states.w_state": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.w_state",
    "qutip.core.states.zero_ket": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.states.zero_ket",
    "qutip.core.superop_reps": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.superop_reps",
    "qutip.core.superop_reps.kraus_to_choi": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superop_reps.kraus_to_choi",
    "qutip.core.superop_reps.kraus_to_super": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superop_reps.kraus_to_super",
    "qutip.core.superop_reps.to_chi": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superop_reps.to_chi",
    "qutip.core.superop_reps.to_choi": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superop_reps.to_choi",
    "qutip.core.superop_reps.to_kraus": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superop_reps.to_kraus",
    "qutip.core.superop_reps.to_stinespring": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superop_reps.to_stinespring",
    "qutip.core.superop_reps.to_super": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superop_reps.to_super",
    "qutip.core.superoperator": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.superoperator",
    "qutip.core.superoperator.lindblad_dissipator": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superoperator.lindblad_dissipator",
    "qutip.core.superoperator.liouvillian": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superoperator.liouvillian",
    "qutip.core.superoperator.operator_to_vector": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superoperator.operator_to_vector",
    "qutip.core.superoperator.spost": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superoperator.spost",
    "qutip.core.superoperator.spre": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superoperator.spre",
    "qutip.core.superoperator.sprepost": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superoperator.sprepost",
    "qutip.core.superoperator.vector_to_operator": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.superoperator.vector_to_operator",
    "qutip.core.tensor": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.core.tensor",
    "qutip.core.tensor.composite": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.tensor.composite",
    "qutip.core.tensor.super_tensor": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.tensor.super_tensor",
    "qutip.core.tensor.tensor": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.tensor.tensor",
    "qutip.core.tensor.tensor_contract": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.core.tensor.tensor_contract",
    "qutip.core.underdampedenvironment": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.UnderDampedEnvironment",
    "qutip.core.underdampedenvironment.approximate": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.UnderDampedEnvironment.approximate",
    "qutip.core.underdampedenvironment.correlation_function": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.UnderDampedEnvironment.correlation_function",
    "qutip.core.underdampedenvironment.power_spectrum": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.UnderDampedEnvironment.power_spectrum",
    "qutip.core.underdampedenvironment.spectral_density": "https://qutip.readthedocs.io/en/stable/apidoc/environments.html#qutip.core.UnderDampedEnvironment.spectral_density",
    "qutip.distributions": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#module-qutip.distributions",
    "qutip.distributions.distribution": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.distributions.Distribution",
    "qutip.distributions.distribution.marginal": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.distributions.Distribution.marginal",
    "qutip.distributions.distribution.project": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.distributions.Distribution.project",
    "qutip.distributions.distribution.visualize": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.distributions.Distribution.visualize",
    "qutip.distributions.harmonicoscillatorprobabilityfunction": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.distributions.HarmonicOscillatorProbabilityFunction",
    "qutip.distributions.harmonicoscillatorprobabilityfunction.update": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.distributions.HarmonicOscillatorProbabilityFunction.update",
    "qutip.distributions.harmonicoscillatorwavefunction": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.distributions.HarmonicOscillatorWaveFunction",
    "qutip.distributions.harmonicoscillatorwavefunction.update": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.distributions.HarmonicOscillatorWaveFunction.update",
    "qutip.entropy": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.entropy",
    "qutip.entropy.concurrence": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.entropy.concurrence",
    "qutip.entropy.entropy_conditional": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.entropy.entropy_conditional",
    "qutip.entropy.entropy_linear": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.entropy.entropy_linear",
    "qutip.entropy.entropy_mutual": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.entropy.entropy_mutual",
    "qutip.entropy.entropy_relative": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.entropy.entropy_relative",
    "qutip.entropy.entropy_vn": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.entropy.entropy_vn",
    "qutip.fileio": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#module-qutip.fileio",
    "qutip.fileio.file_data_read": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.fileio.file_data_read",
    "qutip.fileio.file_data_store": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.fileio.file_data_store",
    "qutip.fileio.qload": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.fileio.qload",
    "qutip.fileio.qsave": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.fileio.qsave",
    "qutip.ipynbtools": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#module-qutip.ipynbtools",
    "qutip.ipynbtools.version_table": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.ipynbtools.version_table",
    "qutip.matplotlib_utilities": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#module-qutip.matplotlib_utilities",
    "qutip.matplotlib_utilities.complex_phase_cmap": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.matplotlib_utilities.complex_phase_cmap",
    "qutip.matplotlib_utilities.wigner_cmap": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.matplotlib_utilities.wigner_cmap",
    "qutip.measurement": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.measurement",
    "qutip.measurement.measure": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.measurement.measure",
    "qutip.measurement.measure_observable": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.measurement.measure_observable",
    "qutip.measurement.measure_povm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.measurement.measure_povm",
    "qutip.measurement.measurement_statistics": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.measurement.measurement_statistics",
    "qutip.measurement.measurement_statistics_observable": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.measurement.measurement_statistics_observable",
    "qutip.measurement.measurement_statistics_povm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.measurement.measurement_statistics_povm",
    "qutip.partial_transpose": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.partial_transpose",
    "qutip.partial_transpose.partial_transpose": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.partial_transpose.partial_transpose",
    "qutip.piqs": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html",
    "qutip.piqs.piqs": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html",
    "qutip.piqs.piqs.am": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.am",
    "qutip.piqs.piqs.ap": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.ap",
    "qutip.piqs.piqs.block_matrix": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.block_matrix",
    "qutip.piqs.piqs.collapse_uncoupled": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.collapse_uncoupled",
    "qutip.piqs.piqs.css": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.css",
    "qutip.piqs.piqs.Dicke": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Dicke",
    "qutip.piqs.piqs.dicke": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.dicke",
    "qutip.piqs.piqs.dicke.c_ops": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Dicke.c_ops",
    "qutip.piqs.piqs.dicke.coefficient_matrix": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Dicke.coefficient_matrix",
    "qutip.piqs.piqs.dicke.lindbladian": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Dicke.lindbladian",
    "qutip.piqs.piqs.dicke.liouvillian": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Dicke.liouvillian",
    "qutip.piqs.piqs.dicke.pisolve": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Dicke.pisolve",
    "qutip.piqs.piqs.dicke_basis": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.dicke_basis",
    "qutip.piqs.piqs.dicke_blocks": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.dicke_blocks",
    "qutip.piqs.piqs.dicke_blocks_full": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.dicke_blocks_full",
    "qutip.piqs.piqs.dicke_function_trace": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.dicke_function_trace",
    "qutip.piqs.piqs.energy_degeneracy": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.energy_degeneracy",
    "qutip.piqs.piqs.entropy_vn_dicke": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.entropy_vn_dicke",
    "qutip.piqs.piqs.excited": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.excited",
    "qutip.piqs.piqs.ghz": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.ghz",
    "qutip.piqs.piqs.ground": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.ground",
    "qutip.piqs.piqs.identity_uncoupled": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.identity_uncoupled",
    "qutip.piqs.piqs.isdiagonal": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.isdiagonal",
    "qutip.piqs.piqs.jspin": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.jspin",
    "qutip.piqs.piqs.m_degeneracy": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.m_degeneracy",
    "qutip.piqs.piqs.num_dicke_ladders": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.num_dicke_ladders",
    "qutip.piqs.piqs.num_dicke_states": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.num_dicke_states",
    "qutip.piqs.piqs.num_tls": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.num_tls",
    "qutip.piqs.piqs.pim": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim",
    "qutip.piqs.piqs.pim.calculate_j_m": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.calculate_j_m",
    "qutip.piqs.piqs.pim.calculate_k": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.calculate_k",
    "qutip.piqs.piqs.pim.coefficient_matrix": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.coefficient_matrix",
    "qutip.piqs.piqs.pim.isdicke": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.isdicke",
    "qutip.piqs.piqs.pim.solve": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.solve",
    "qutip.piqs.piqs.pim.tau1": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau1",
    "qutip.piqs.piqs.pim.tau2": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau2",
    "qutip.piqs.piqs.pim.tau3": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau3",
    "qutip.piqs.piqs.pim.tau4": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau4",
    "qutip.piqs.piqs.pim.tau5": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau5",
    "qutip.piqs.piqs.pim.tau6": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau6",
    "qutip.piqs.piqs.pim.tau7": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau7",
    "qutip.piqs.piqs.pim.tau8": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau8",
    "qutip.piqs.piqs.pim.tau9": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau9",
    "qutip.piqs.piqs.pim.tau_valid": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.Pim.tau_valid",
    "qutip.piqs.piqs.purity_dicke": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.purity_dicke",
    "qutip.piqs.piqs.spin_algebra": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.spin_algebra",
    "qutip.piqs.piqs.state_degeneracy": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.state_degeneracy",
    "qutip.piqs.piqs.superradiant": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.superradiant",
    "qutip.piqs.piqs.tau_column": "https://qutip.readthedocs.io/en/stable/apidoc/piqs.html#qutip.piqs.piqs.tau_column",
    "qutip.qfunc": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.QFunc",
    "qutip.random_objects": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.random_objects",
    "qutip.random_objects.rand_dm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.random_objects.rand_dm",
    "qutip.random_objects.rand_herm": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.random_objects.rand_herm",
    "qutip.random_objects.rand_ket": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.random_objects.rand_ket",
    "qutip.random_objects.rand_kraus_map": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.random_objects.rand_kraus_map",
    "qutip.random_objects.rand_stochastic": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.random_objects.rand_stochastic",
    "qutip.random_objects.rand_super": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.random_objects.rand_super",
    "qutip.random_objects.rand_super_bcsz": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.random_objects.rand_super_bcsz",
    "qutip.random_objects.rand_unitary": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.random_objects.rand_unitary",
    "qutip.simdiag": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#module-qutip.simdiag",
    "qutip.simdiag.simdiag": "https://qutip.readthedocs.io/en/stable/apidoc/quantumobject.html#qutip.simdiag.simdiag",
    "qutip.solver.brmesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.brmesolve",
    "qutip.solver.brmesolve.brmesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.brmesolve",
    "qutip.solver.brmesolve.brsolver": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.BRSolver",
    "qutip.solver.brmesolve.brsolver.expectfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.BRSolver.ExpectFeedback",
    "qutip.solver.brmesolve.brsolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.BRSolver.options",
    "qutip.solver.brmesolve.brsolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.BRSolver.run",
    "qutip.solver.brmesolve.brsolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.BRSolver.start",
    "qutip.solver.brmesolve.brsolver.statefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.BRSolver.StateFeedback",
    "qutip.solver.brmesolve.brsolver.step": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.BRSolver.step",
    "qutip.solver.brmesolve.brsolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.brmesolve.BRSolver.sys_dims",
    "qutip.solver.correlation": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.correlation",
    "qutip.solver.correlation.coherence_function_g1": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.correlation.coherence_function_g1",
    "qutip.solver.correlation.coherence_function_g2": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.correlation.coherence_function_g2",
    "qutip.solver.correlation.correlation_2op_1t": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.correlation.correlation_2op_1t",
    "qutip.solver.correlation.correlation_2op_2t": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.correlation.correlation_2op_2t",
    "qutip.solver.correlation.correlation_3op": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.correlation.correlation_3op",
    "qutip.solver.correlation.correlation_3op_1t": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.correlation.correlation_3op_1t",
    "qutip.solver.correlation.correlation_3op_2t": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.correlation.correlation_3op_2t",
    "qutip.solver.dysolve_propagator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.dysolve_propagator",
    "qutip.solver.dysolve_propagator.dysolve_propagator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.dysolve_propagator.dysolve_propagator",
    "qutip.solver.dysolve_propagator.dysolvepropagator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.dysolve_propagator.DysolvePropagator",
    "qutip.solver.floquet": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.floquet",
    "qutip.solver.floquet.floquet_tensor": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.floquet_tensor",
    "qutip.solver.floquet.floquetbasis": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FloquetBasis",
    "qutip.solver.floquet.floquetbasis.from_floquet_basis": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FloquetBasis.from_floquet_basis",
    "qutip.solver.floquet.floquetbasis.mode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FloquetBasis.mode",
    "qutip.solver.floquet.floquetbasis.state": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FloquetBasis.state",
    "qutip.solver.floquet.floquetbasis.to_floquet_basis": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FloquetBasis.to_floquet_basis",
    "qutip.solver.floquet.fmesolver": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FMESolver",
    "qutip.solver.floquet.fmesolver.expectfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FMESolver.ExpectFeedback",
    "qutip.solver.floquet.fmesolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FMESolver.options",
    "qutip.solver.floquet.fmesolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FMESolver.run",
    "qutip.solver.floquet.fmesolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FMESolver.start",
    "qutip.solver.floquet.fmesolver.statefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FMESolver.StateFeedback",
    "qutip.solver.floquet.fmesolver.step": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FMESolver.step",
    "qutip.solver.floquet.fmesolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.FMESolver.sys_dims",
    "qutip.solver.floquet.fmmesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.fmmesolve",
    "qutip.solver.floquet.fsesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.floquet.fsesolve",
    "qutip.solver.heom": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html",
    "qutip.solver.heom.bath": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.Bath",
    "qutip.solver.heom.bathexponent": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.BathExponent",
    "qutip.solver.heom.bathexponent.rescale": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.BathExponent.rescale",
    "qutip.solver.heom.bathexponent.types": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.BathExponent.types",
    "qutip.solver.heom.bosonicbath": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.BosonicBath",
    "qutip.solver.heom.bosonicbath.from_environment": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.BosonicBath.from_environment",
    "qutip.solver.heom.drudelorentzbath": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.DrudeLorentzBath",
    "qutip.solver.heom.drudelorentzbath.terminator": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.DrudeLorentzBath.terminator",
    "qutip.solver.heom.drudelorentzpadebath": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.DrudeLorentzPadeBath",
    "qutip.solver.heom.drudelorentzpadebath.terminator": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.DrudeLorentzPadeBath.terminator",
    "qutip.solver.heom.fermionicbath": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.FermionicBath",
    "qutip.solver.heom.fermionicbath.from_environment": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.FermionicBath.from_environment",
    "qutip.solver.heom.heomresult": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HEOMResult",
    "qutip.solver.heom.heomsolve": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.heomsolve",
    "qutip.solver.heom.heomsolver": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HEOMSolver",
    "qutip.solver.heom.heomsolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HEOMSolver.options",
    "qutip.solver.heom.heomsolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HEOMSolver.run",
    "qutip.solver.heom.heomsolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HEOMSolver.start",
    "qutip.solver.heom.heomsolver.steady_state": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HEOMSolver.steady_state",
    "qutip.solver.heom.heomsolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HEOMSolver.sys_dims",
    "qutip.solver.heom.hierarchyados": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HierarchyADOs",
    "qutip.solver.heom.hierarchyados.exps": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HierarchyADOs.exps",
    "qutip.solver.heom.hierarchyados.filter": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HierarchyADOs.filter",
    "qutip.solver.heom.hierarchyados.idx": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HierarchyADOs.idx",
    "qutip.solver.heom.hierarchyados.next": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HierarchyADOs.next",
    "qutip.solver.heom.hierarchyados.prev": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HierarchyADOs.prev",
    "qutip.solver.heom.hierarchyadosstate": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HierarchyADOsState",
    "qutip.solver.heom.hierarchyadosstate.extract": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HierarchyADOsState.extract",
    "qutip.solver.heom.hsolverdl": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.HSolverDL",
    "qutip.solver.heom.lorentzianbath": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.LorentzianBath",
    "qutip.solver.heom.lorentzianpadebath": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.LorentzianPadeBath",
    "qutip.solver.heom.underdampedbath": "https://qutip.readthedocs.io/en/stable/apidoc/heom.html#qutip.solver.heom.UnderDampedBath",
    "qutip.solver.integrator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.integrator.krylov": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.integrator.krylov.integratorkrylov": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.krylov.IntegratorKrylov",
    "qutip.solver.integrator.krylov.integratorkrylov.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.krylov.IntegratorKrylov.options",
    "qutip.solver.integrator.qutip_integrator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.integrator.qutip_integrator.integratordiag": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.qutip_integrator.IntegratorDiag",
    "qutip.solver.integrator.qutip_integrator.integratordiag.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.qutip_integrator.IntegratorDiag.options",
    "qutip.solver.integrator.qutip_integrator.integratorvern7": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.qutip_integrator.IntegratorVern7",
    "qutip.solver.integrator.qutip_integrator.integratorvern7.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.qutip_integrator.IntegratorVern7.options",
    "qutip.solver.integrator.qutip_integrator.integratorvern9": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.qutip_integrator.IntegratorVern9",
    "qutip.solver.integrator.qutip_integrator.integratorvern9.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.qutip_integrator.IntegratorVern9.options",
    "qutip.solver.integrator.scipy_integrator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.integrator.scipy_integrator.integratorscipyadams": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.scipy_integrator.IntegratorScipyAdams",
    "qutip.solver.integrator.scipy_integrator.integratorscipyadams.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.scipy_integrator.IntegratorScipyAdams.options",
    "qutip.solver.integrator.scipy_integrator.integratorscipybdf": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.scipy_integrator.IntegratorScipyBDF",
    "qutip.solver.integrator.scipy_integrator.integratorscipybdf.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.scipy_integrator.IntegratorScipyBDF.options",
    "qutip.solver.integrator.scipy_integrator.integratorscipydop853": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.scipy_integrator.IntegratorScipyDop853",
    "qutip.solver.integrator.scipy_integrator.integratorscipydop853.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.scipy_integrator.IntegratorScipyDop853.options",
    "qutip.solver.integrator.scipy_integrator.integratorscipylsoda": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.scipy_integrator.IntegratorScipylsoda",
    "qutip.solver.integrator.scipy_integrator.integratorscipylsoda.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.integrator.scipy_integrator.IntegratorScipylsoda.options",
    "qutip.solver.krylovsolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.krylovsolve",
    "qutip.solver.krylovsolve.krylovsolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.krylovsolve.krylovsolve",
    "qutip.solver.mcsolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.mcsolve",
    "qutip.solver.mcsolve.mcsolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.mcsolve",
    "qutip.solver.mcsolve.mcsolver": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver",
    "qutip.solver.mcsolve.mcsolver.collapsefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver.CollapseFeedback",
    "qutip.solver.mcsolve.mcsolver.expectfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver.ExpectFeedback",
    "qutip.solver.mcsolve.mcsolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver.options",
    "qutip.solver.mcsolve.mcsolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver.run",
    "qutip.solver.mcsolve.mcsolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver.start",
    "qutip.solver.mcsolve.mcsolver.statefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver.StateFeedback",
    "qutip.solver.mcsolve.mcsolver.step": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver.step",
    "qutip.solver.mcsolve.mcsolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mcsolve.MCSolver.sys_dims",
    "qutip.solver.mesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.mesolve",
    "qutip.solver.mesolve.mesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.mesolve",
    "qutip.solver.mesolve.mesolver": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.MESolver",
    "qutip.solver.mesolve.mesolver.expectfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.MESolver.ExpectFeedback",
    "qutip.solver.mesolve.mesolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.MESolver.options",
    "qutip.solver.mesolve.mesolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.MESolver.run",
    "qutip.solver.mesolve.mesolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.MESolver.start",
    "qutip.solver.mesolve.mesolver.statefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.MESolver.StateFeedback",
    "qutip.solver.mesolve.mesolver.step": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.MESolver.step",
    "qutip.solver.mesolve.mesolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.mesolve.MESolver.sys_dims",
    "qutip.solver.multitrajresult": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.multitrajresult.mcresult": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.McResult",
    "qutip.solver.multitrajresult.mcresult.merge": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.McResult.merge",
    "qutip.solver.multitrajresult.mcresult.steady_state": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.McResult.steady_state",
    "qutip.solver.multitrajresult.multitrajresult": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult",
    "qutip.solver.multitrajresult.multitrajresult.add_deterministic": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.add_deterministic",
    "qutip.solver.multitrajresult.multitrajresult.average_final_state": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.average_final_state",
    "qutip.solver.multitrajresult.multitrajresult.average_states": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.average_states",
    "qutip.solver.multitrajresult.multitrajresult.final_state": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.final_state",
    "qutip.solver.multitrajresult.multitrajresult.merge": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.merge",
    "qutip.solver.multitrajresult.multitrajresult.runs_final_states": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.runs_final_states",
    "qutip.solver.multitrajresult.multitrajresult.runs_states": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.runs_states",
    "qutip.solver.multitrajresult.multitrajresult.states": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.states",
    "qutip.solver.multitrajresult.multitrajresult.steady_state": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.MultiTrajResult.steady_state",
    "qutip.solver.multitrajresult.nmmcresult": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.NmmcResult",
    "qutip.solver.multitrajresult.nmmcresult.merge": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.NmmcResult.merge",
    "qutip.solver.multitrajresult.nmmcresult.steady_state": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.multitrajresult.NmmcResult.steady_state",
    "qutip.solver.nm_mcsolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.nm_mcsolve",
    "qutip.solver.nm_mcsolve.nm_mcsolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.nm_mcsolve",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.collapsefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.CollapseFeedback",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.current_martingale": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.current_martingale",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.expectfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.ExpectFeedback",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.options",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.rate": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.rate",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.rate_shift": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.rate_shift",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.run",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.sqrt_shifted_rate": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.sqrt_shifted_rate",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.start",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.statefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.StateFeedback",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.step": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.step",
    "qutip.solver.nm_mcsolve.nonmarkovianmcsolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nm_mcsolve.NonMarkovianMCSolver.sys_dims",
    "qutip.solver.nonmarkov": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.nonmarkov.transfertensor": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.nonmarkov.transfertensor",
    "qutip.solver.nonmarkov.transfertensor.ttmsolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.nonmarkov.transfertensor.ttmsolve",
    "qutip.solver.parallel": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.parallel",
    "qutip.solver.parallel.loky_pmap": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.parallel.loky_pmap",
    "qutip.solver.parallel.mpi_pmap": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.parallel.mpi_pmap",
    "qutip.solver.parallel.parallel_map": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.parallel.parallel_map",
    "qutip.solver.parallel.serial_map": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.parallel.serial_map",
    "qutip.solver.propagator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.propagator",
    "qutip.solver.propagator.Propagator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.propagator.Propagator",
    "qutip.solver.propagator.propagator": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.propagator.propagator",
    "qutip.solver.propagator.propagator.__call__": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.propagator.Propagator.__call__",
    "qutip.solver.propagator.propagator.inv": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.propagator.Propagator.inv",
    "qutip.solver.propagator.propagator_steadystate": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.propagator.propagator_steadystate",
    "qutip.solver.result": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.result.result": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.result.Result",
    "qutip.solver.scattering": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.scattering",
    "qutip.solver.scattering.scattering_probability": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.scattering.scattering_probability",
    "qutip.solver.scattering.temporal_basis_vector": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.scattering.temporal_basis_vector",
    "qutip.solver.scattering.temporal_scattered_state": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.scattering.temporal_scattered_state",
    "qutip.solver.sesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.sesolve",
    "qutip.solver.sesolve.sesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.sesolve",
    "qutip.solver.sesolve.sesolver": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.SESolver",
    "qutip.solver.sesolve.sesolver.expectfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.SESolver.ExpectFeedback",
    "qutip.solver.sesolve.sesolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.SESolver.options",
    "qutip.solver.sesolve.sesolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.SESolver.run",
    "qutip.solver.sesolve.sesolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.SESolver.start",
    "qutip.solver.sesolve.sesolver.statefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.SESolver.StateFeedback",
    "qutip.solver.sesolve.sesolver.step": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.SESolver.step",
    "qutip.solver.sesolve.sesolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sesolve.SESolver.sys_dims",
    "qutip.solver.sode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.sode.itotaylor": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.sode.itotaylor.eulersode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.EulerSODE",
    "qutip.solver.sode.itotaylor.eulersode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.EulerSODE.options",
    "qutip.solver.sode.itotaylor.explicit1_5_sode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Explicit1_5_SODE",
    "qutip.solver.sode.itotaylor.explicit1_5_sode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Explicit1_5_SODE.options",
    "qutip.solver.sode.itotaylor.implicit_milstein_sode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Implicit_Milstein_SODE",
    "qutip.solver.sode.itotaylor.implicit_milstein_sode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Implicit_Milstein_SODE.options",
    "qutip.solver.sode.itotaylor.implicit_taylor1_5_sode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Implicit_Taylor1_5_SODE",
    "qutip.solver.sode.itotaylor.implicit_taylor1_5_sode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Implicit_Taylor1_5_SODE.options",
    "qutip.solver.sode.itotaylor.milstein_sode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Milstein_SODE",
    "qutip.solver.sode.itotaylor.milstein_sode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Milstein_SODE.options",
    "qutip.solver.sode.itotaylor.taylor1_5_sode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Taylor1_5_SODE",
    "qutip.solver.sode.itotaylor.taylor1_5_sode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.itotaylor.Taylor1_5_SODE.options",
    "qutip.solver.sode.rouchon": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.sode.rouchon.rouchonsode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.rouchon.RouchonSODE",
    "qutip.solver.sode.rouchon.rouchonsode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.rouchon.RouchonSODE.options",
    "qutip.solver.sode.sode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html",
    "qutip.solver.sode.sode.platensode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.sode.PlatenSODE",
    "qutip.solver.sode.sode.platensode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.sode.PlatenSODE.options",
    "qutip.solver.sode.sode.predcorr_sode": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.sode.PredCorr_SODE",
    "qutip.solver.sode.sode.predcorr_sode.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.sode.sode.PredCorr_SODE.options",
    "qutip.solver.spectrum": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.spectrum",
    "qutip.solver.spectrum.spectrum": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.spectrum.spectrum",
    "qutip.solver.spectrum.spectrum_correlation_fft": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.spectrum.spectrum_correlation_fft",
    "qutip.solver.steadystate": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.steadystate",
    "qutip.solver.steadystate.pseudo_inverse": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.steadystate.pseudo_inverse",
    "qutip.solver.steadystate.steadystate": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.steadystate.steadystate",
    "qutip.solver.steadystate.steadystate_floquet": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.steadystate.steadystate_floquet",
    "qutip.solver.stochastic": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#module-qutip.solver.stochastic",
    "qutip.solver.stochastic.smesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.smesolve",
    "qutip.solver.stochastic.smesolver": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver",
    "qutip.solver.stochastic.smesolver.expectfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.ExpectFeedback",
    "qutip.solver.stochastic.smesolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.options",
    "qutip.solver.stochastic.smesolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.run",
    "qutip.solver.stochastic.smesolver.run_from_experiment": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.run_from_experiment",
    "qutip.solver.stochastic.smesolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.start",
    "qutip.solver.stochastic.smesolver.statefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.StateFeedback",
    "qutip.solver.stochastic.smesolver.step": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.step",
    "qutip.solver.stochastic.smesolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.sys_dims",
    "qutip.solver.stochastic.smesolver.wienerfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SMESolver.WienerFeedback",
    "qutip.solver.stochastic.ssesolve": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.ssesolve",
    "qutip.solver.stochastic.ssesolver": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver",
    "qutip.solver.stochastic.ssesolver.expectfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.ExpectFeedback",
    "qutip.solver.stochastic.ssesolver.options": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.options",
    "qutip.solver.stochastic.ssesolver.run": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.run",
    "qutip.solver.stochastic.ssesolver.run_from_experiment": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.run_from_experiment",
    "qutip.solver.stochastic.ssesolver.start": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.start",
    "qutip.solver.stochastic.ssesolver.statefeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.StateFeedback",
    "qutip.solver.stochastic.ssesolver.step": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.step",
    "qutip.solver.stochastic.ssesolver.sys_dims": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.sys_dims",
    "qutip.solver.stochastic.ssesolver.wienerfeedback": "https://qutip.readthedocs.io/en/stable/apidoc/solver.html#qutip.solver.stochastic.SSESolver.WienerFeedback",
    "qutip.tomography": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#module-qutip.tomography",
    "qutip.tomography.qpt": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.tomography.qpt",
    "qutip.tomography.qpt_plot": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.tomography.qpt_plot",
    "qutip.tomography.qpt_plot_combined": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.tomography.qpt_plot_combined",
    "qutip.utilities": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#module-qutip.utilities",
    "qutip.utilities.aaa": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.utilities.aaa",
    "qutip.utilities.clebsch": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.utilities.clebsch",
    "qutip.utilities.convert_unit": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.utilities.convert_unit",
    "qutip.utilities.espira1": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.utilities.espira1",
    "qutip.utilities.espira2": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.utilities.espira2",
    "qutip.utilities.iterated_fit": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.utilities.iterated_fit",
    "qutip.utilities.n_thermal": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.utilities.n_thermal",
    "qutip.utilities.prony_methods": "https://qutip.readthedocs.io/en/stable/apidoc/utilities.html#qutip.utilities.prony_methods",
    "qutip.visualization": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#module-qutip.visualization",
    "qutip.visualization.hinton": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.hinton",
    "qutip.visualization.matrix_histogram": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.matrix_histogram",
    "qutip.visualization.plot_energy_levels": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_energy_levels",
    "qutip.visualization.plot_expectation_values": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_expectation_values",
    "qutip.visualization.plot_fock_distribution": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_fock_distribution",
    "qutip.visualization.plot_qfunc": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_qfunc",
    "qutip.visualization.plot_qubism": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_qubism",
    "qutip.visualization.plot_schmidt": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_schmidt",
    "qutip.visualization.plot_spin_distribution": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_spin_distribution",
    "qutip.visualization.plot_wigner": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_wigner",
    "qutip.visualization.plot_wigner_sphere": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.plot_wigner_sphere",
    "qutip.visualization.sphereplot": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.visualization.sphereplot",
    "qutip.wigner": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#module-qutip.wigner",
    "qutip.wigner.qfunc": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.wigner.qfunc",
    "qutip.wigner.spin_q_function": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.wigner.spin_q_function",
    "qutip.wigner.spin_wigner": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.wigner.spin_wigner",
    "qutip.wigner.wigner": "https://qutip.readthedocs.io/en/stable/apidoc/visualization.html#qutip.wigner.wigner",
}
