VERSION = "1.4.3"

# fmt: off
MAPPING = {
    "rasterio": "https://rasterio.readthedocs.io/en/stable/",
    "rasterio._base": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html",
    "rasterio._base.datasetbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase",
    "rasterio._base.datasetbase.block_shapes": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.block_shapes",
    "rasterio._base.datasetbase.block_size": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.block_size",
    "rasterio._base.datasetbase.block_window": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.block_window",
    "rasterio._base.datasetbase.block_windows": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.block_windows",
    "rasterio._base.datasetbase.bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.bounds",
    "rasterio._base.datasetbase.checksum": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.checksum",
    "rasterio._base.datasetbase.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.close",
    "rasterio._base.datasetbase.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.closed",
    "rasterio._base.datasetbase.colorinterp": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.colorinterp",
    "rasterio._base.datasetbase.colormap": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.colormap",
    "rasterio._base.datasetbase.compression": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.compression",
    "rasterio._base.datasetbase.count": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.count",
    "rasterio._base.datasetbase.crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.crs",
    "rasterio._base.datasetbase.descriptions": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.descriptions",
    "rasterio._base.datasetbase.driver": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.driver",
    "rasterio._base.datasetbase.dtypes": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.dtypes",
    "rasterio._base.datasetbase.files": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.files",
    "rasterio._base.datasetbase.gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.gcps",
    "rasterio._base.datasetbase.get_gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.get_gcps",
    "rasterio._base.datasetbase.get_nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.get_nodatavals",
    "rasterio._base.datasetbase.get_tag_item": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.get_tag_item",
    "rasterio._base.datasetbase.get_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.get_transform",
    "rasterio._base.datasetbase.height": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.height",
    "rasterio._base.datasetbase.indexes": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.indexes",
    "rasterio._base.datasetbase.interleaving": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.interleaving",
    "rasterio._base.datasetbase.is_tiled": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.is_tiled",
    "rasterio._base.datasetbase.kwds": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.kwds",
    "rasterio._base.datasetbase.lnglat": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.lnglat",
    "rasterio._base.datasetbase.mask_flag_enums": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.mask_flag_enums",
    "rasterio._base.datasetbase.meta": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.meta",
    "rasterio._base.datasetbase.mode": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.mode",
    "rasterio._base.datasetbase.name": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.name",
    "rasterio._base.datasetbase.nodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.nodata",
    "rasterio._base.datasetbase.nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.nodatavals",
    "rasterio._base.datasetbase.offsets": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.offsets",
    "rasterio._base.datasetbase.options": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.options",
    "rasterio._base.datasetbase.overviews": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.overviews",
    "rasterio._base.datasetbase.photometric": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.photometric",
    "rasterio._base.datasetbase.profile": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.profile",
    "rasterio._base.datasetbase.read_crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.read_crs",
    "rasterio._base.datasetbase.read_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.read_transform",
    "rasterio._base.datasetbase.res": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.res",
    "rasterio._base.datasetbase.rpcs": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.rpcs",
    "rasterio._base.datasetbase.scales": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.scales",
    "rasterio._base.datasetbase.shape": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.shape",
    "rasterio._base.datasetbase.start": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.start",
    "rasterio._base.datasetbase.stop": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.stop",
    "rasterio._base.datasetbase.subdatasets": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.subdatasets",
    "rasterio._base.datasetbase.tag_namespaces": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.tag_namespaces",
    "rasterio._base.datasetbase.tags": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.tags",
    "rasterio._base.datasetbase.transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.transform",
    "rasterio._base.datasetbase.units": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.units",
    "rasterio._base.datasetbase.width": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.width",
    "rasterio._base.datasetbase.write_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.DatasetBase.write_transform",
    "rasterio._base.driver_can_create": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.driver_can_create",
    "rasterio._base.driver_can_create_copy": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.driver_can_create_copy",
    "rasterio._base.driver_supports_mode": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.driver_supports_mode",
    "rasterio._base.get_dataset_driver": "https://rasterio.readthedocs.io/en/stable/api/rasterio._base.html#rasterio._base.get_dataset_driver",
    "rasterio._env": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html",
    "rasterio._env.catch_errors": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.catch_errors",
    "rasterio._env.configenv": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.ConfigEnv",
    "rasterio._env.configenv.clear_config_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.ConfigEnv.clear_config_options",
    "rasterio._env.configenv.get_config_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.ConfigEnv.get_config_options",
    "rasterio._env.configenv.options": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.ConfigEnv.options",
    "rasterio._env.configenv.update_config_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.ConfigEnv.update_config_options",
    "rasterio._env.del_gdal_config": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.del_gdal_config",
    "rasterio._env.driver_count": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.driver_count",
    "rasterio._env.gdaldatafinder": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALDataFinder",
    "rasterio._env.gdaldatafinder.find_file": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALDataFinder.find_file",
    "rasterio._env.gdaldatafinder.search": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALDataFinder.search",
    "rasterio._env.gdaldatafinder.search_debian": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALDataFinder.search_debian",
    "rasterio._env.gdaldatafinder.search_prefix": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALDataFinder.search_prefix",
    "rasterio._env.gdaldatafinder.search_wheel": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALDataFinder.search_wheel",
    "rasterio._env.gdalenv": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALEnv",
    "rasterio._env.gdalenv.drivers": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALEnv.drivers",
    "rasterio._env.gdalenv.start": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALEnv.start",
    "rasterio._env.gdalenv.stop": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.GDALEnv.stop",
    "rasterio._env.get_gdal_config": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.get_gdal_config",
    "rasterio._env.get_gdal_data": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.get_gdal_data",
    "rasterio._env.get_proj_data_search_paths": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.get_proj_data_search_paths",
    "rasterio._env.projdatafinder": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.PROJDataFinder",
    "rasterio._env.projdatafinder.has_data": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.PROJDataFinder.has_data",
    "rasterio._env.projdatafinder.search": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.PROJDataFinder.search",
    "rasterio._env.projdatafinder.search_prefix": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.PROJDataFinder.search_prefix",
    "rasterio._env.projdatafinder.search_wheel": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.PROJDataFinder.search_wheel",
    "rasterio._env.set_gdal_config": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.set_gdal_config",
    "rasterio._env.set_proj_data_search_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio._env.html#rasterio._env.set_proj_data_search_path",
    "rasterio._err": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html",
    "rasterio._err.cple_appdefinederror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_AppDefinedError",
    "rasterio._err.cple_assertionfailederror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_AssertionFailedError",
    "rasterio._err.cple_awsaccessdeniederror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_AWSAccessDeniedError",
    "rasterio._err.cple_awsbucketnotfounderror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_AWSBucketNotFoundError",
    "rasterio._err.cple_awserror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_AWSError",
    "rasterio._err.cple_awsinvalidcredentialserror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_AWSInvalidCredentialsError",
    "rasterio._err.cple_awsobjectnotfounderror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_AWSObjectNotFoundError",
    "rasterio._err.cple_awssignaturedoesnotmatcherror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_AWSSignatureDoesNotMatchError",
    "rasterio._err.cple_baseerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_BaseError",
    "rasterio._err.cple_baseerror.args": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_BaseError.args",
    "rasterio._err.cple_fileioerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_FileIOError",
    "rasterio._err.cple_httpresponseerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_HttpResponseError",
    "rasterio._err.cple_illegalargerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_IllegalArgError",
    "rasterio._err.cple_notsupportederror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_NotSupportedError",
    "rasterio._err.cple_nowriteaccesserror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_NoWriteAccessError",
    "rasterio._err.cple_openfailederror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_OpenFailedError",
    "rasterio._err.cple_outofmemoryerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_OutOfMemoryError",
    "rasterio._err.cple_userinterrupterror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.CPLE_UserInterruptError",
    "rasterio._err.gdalerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.GDALError",
    "rasterio._err.gdalerror.debug": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.GDALError.debug",
    "rasterio._err.gdalerror.failure": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.GDALError.failure",
    "rasterio._err.gdalerror.fatal": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.GDALError.fatal",
    "rasterio._err.gdalerror.none": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.GDALError.none",
    "rasterio._err.gdalerror.warning": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.GDALError.warning",
    "rasterio._err.objectnullerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.ObjectNullError",
    "rasterio._err.stack_errors": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.stack_errors",
    "rasterio._err.stackchecker": "https://rasterio.readthedocs.io/en/stable/api/rasterio._err.html#rasterio._err.StackChecker",
    "rasterio._example": "https://rasterio.readthedocs.io/en/stable/api/rasterio._example.html",
    "rasterio._example.compute": "https://rasterio.readthedocs.io/en/stable/api/rasterio._example.html#rasterio._example.compute",
    "rasterio._features": "https://rasterio.readthedocs.io/en/stable/api/rasterio._features.html",
    "rasterio._features.geombuilder": "https://rasterio.readthedocs.io/en/stable/api/rasterio._features.html#rasterio._features.GeomBuilder",
    "rasterio._features.ogrgeombuilder": "https://rasterio.readthedocs.io/en/stable/api/rasterio._features.html#rasterio._features.OGRGeomBuilder",
    "rasterio._features.shapeiterator": "https://rasterio.readthedocs.io/en/stable/api/rasterio._features.html#rasterio._features.ShapeIterator",
    "rasterio._filepath": "https://rasterio.readthedocs.io/en/stable/api/rasterio._filepath.html",
    "rasterio._filepath.clone_file_obj": "https://rasterio.readthedocs.io/en/stable/api/rasterio._filepath.html#rasterio._filepath.clone_file_obj",
    "rasterio._filepath.filepathbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._filepath.html#rasterio._filepath.FilePathBase",
    "rasterio._filepath.filepathbase.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio._filepath.html#rasterio._filepath.FilePathBase.close",
    "rasterio._filepath.filepathbase.exists": "https://rasterio.readthedocs.io/en/stable/api/rasterio._filepath.html#rasterio._filepath.FilePathBase.exists",
    "rasterio._fill": "https://rasterio.readthedocs.io/en/stable/api/rasterio._fill.html",
    "rasterio._io": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html",
    "rasterio._io.buffereddatasetwriterbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.BufferedDatasetWriterBase",
    "rasterio._io.buffereddatasetwriterbase.stop": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.BufferedDatasetWriterBase.stop",
    "rasterio._io.datasetreaderbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetReaderBase",
    "rasterio._io.datasetreaderbase.dataset_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetReaderBase.dataset_mask",
    "rasterio._io.datasetreaderbase.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetReaderBase.read",
    "rasterio._io.datasetreaderbase.read_masks": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetReaderBase.read_masks",
    "rasterio._io.datasetreaderbase.sample": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetReaderBase.sample",
    "rasterio._io.datasetreaderbase.statistics": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetReaderBase.statistics",
    "rasterio._io.datasetreaderbase.stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetReaderBase.stats",
    "rasterio._io.datasetwriterbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase",
    "rasterio._io.datasetwriterbase.build_overviews": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.build_overviews",
    "rasterio._io.datasetwriterbase.clear_stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.clear_stats",
    "rasterio._io.datasetwriterbase.set_band_description": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.set_band_description",
    "rasterio._io.datasetwriterbase.set_band_unit": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.set_band_unit",
    "rasterio._io.datasetwriterbase.update_stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.update_stats",
    "rasterio._io.datasetwriterbase.update_tags": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.update_tags",
    "rasterio._io.datasetwriterbase.write": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.write",
    "rasterio._io.datasetwriterbase.write_band": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.write_band",
    "rasterio._io.datasetwriterbase.write_colormap": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.write_colormap",
    "rasterio._io.datasetwriterbase.write_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.write_mask",
    "rasterio._io.datasetwriterbase.write_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.DatasetWriterBase.write_transform",
    "rasterio._io.memorydataset": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryDataset",
    "rasterio._io.memoryfilebase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase",
    "rasterio._io.memoryfilebase.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase.close",
    "rasterio._io.memoryfilebase.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase.closed",
    "rasterio._io.memoryfilebase.exists": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase.exists",
    "rasterio._io.memoryfilebase.getbuffer": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase.getbuffer",
    "rasterio._io.memoryfilebase.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase.read",
    "rasterio._io.memoryfilebase.seek": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase.seek",
    "rasterio._io.memoryfilebase.tell": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase.tell",
    "rasterio._io.memoryfilebase.write": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.MemoryFileBase.write",
    "rasterio._io.silence_errors": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.silence_errors",
    "rasterio._io.statistics": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.Statistics",
    "rasterio._io.statistics.max": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.Statistics.max",
    "rasterio._io.statistics.mean": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.Statistics.mean",
    "rasterio._io.statistics.min": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.Statistics.min",
    "rasterio._io.statistics.std": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.Statistics.std",
    "rasterio._io.validate_resampling": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.validate_resampling",
    "rasterio._io.virtual_file_to_buffer": "https://rasterio.readthedocs.io/en/stable/api/rasterio._io.html#rasterio._io.virtual_file_to_buffer",
    "rasterio._transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio._transform.html",
    "rasterio._transform.gcptransformerbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._transform.html#rasterio._transform.GCPTransformerBase",
    "rasterio._transform.gcptransformerbase.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio._transform.html#rasterio._transform.GCPTransformerBase.close",
    "rasterio._transform.gcptransformerbase.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio._transform.html#rasterio._transform.GCPTransformerBase.closed",
    "rasterio._transform.rpctransformerbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._transform.html#rasterio._transform.RPCTransformerBase",
    "rasterio._transform.rpctransformerbase.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio._transform.html#rasterio._transform.RPCTransformerBase.close",
    "rasterio._transform.rpctransformerbase.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio._transform.html#rasterio._transform.RPCTransformerBase.closed",
    "rasterio._warp": "https://rasterio.readthedocs.io/en/stable/api/rasterio._warp.html",
    "rasterio._warp.recursive_round": "https://rasterio.readthedocs.io/en/stable/api/rasterio._warp.html#rasterio._warp.recursive_round",
    "rasterio._warp.warpedvrtreaderbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio._warp.html#rasterio._warp.WarpedVRTReaderBase",
    "rasterio._warp.warpedvrtreaderbase.crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio._warp.html#rasterio._warp.WarpedVRTReaderBase.crs",
    "rasterio._warp.warpedvrtreaderbase.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio._warp.html#rasterio._warp.WarpedVRTReaderBase.read",
    "rasterio._warp.warpedvrtreaderbase.read_masks": "https://rasterio.readthedocs.io/en/stable/api/rasterio._warp.html#rasterio._warp.WarpedVRTReaderBase.read_masks",
    "rasterio.Band": "https://rasterio.readthedocs.io/en/stable/api/rasterio.html#rasterio.Band",
    "rasterio.band": "https://rasterio.readthedocs.io/en/stable/api/rasterio.html#rasterio.band",
    "rasterio.band.bidx": "https://rasterio.readthedocs.io/en/stable/api/rasterio.html#rasterio.Band.bidx",
    "rasterio.band.ds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.html#rasterio.Band.ds",
    "rasterio.band.dtype": "https://rasterio.readthedocs.io/en/stable/api/rasterio.html#rasterio.Band.dtype",
    "rasterio.band.shape": "https://rasterio.readthedocs.io/en/stable/api/rasterio.html#rasterio.Band.shape",
    "rasterio.control": "https://rasterio.readthedocs.io/en/stable/api/rasterio.control.html",
    "rasterio.control.groundcontrolpoint": "https://rasterio.readthedocs.io/en/stable/api/rasterio.control.html#rasterio.control.GroundControlPoint",
    "rasterio.control.groundcontrolpoint.asdict": "https://rasterio.readthedocs.io/en/stable/api/rasterio.control.html#rasterio.control.GroundControlPoint.asdict",
    "rasterio.coords": "https://rasterio.readthedocs.io/en/stable/api/rasterio.coords.html",
    "rasterio.coords.boundingbox": "https://rasterio.readthedocs.io/en/stable/api/rasterio.coords.html#rasterio.coords.BoundingBox",
    "rasterio.coords.boundingbox.bottom": "https://rasterio.readthedocs.io/en/stable/api/rasterio.coords.html#rasterio.coords.BoundingBox.bottom",
    "rasterio.coords.boundingbox.left": "https://rasterio.readthedocs.io/en/stable/api/rasterio.coords.html#rasterio.coords.BoundingBox.left",
    "rasterio.coords.boundingbox.right": "https://rasterio.readthedocs.io/en/stable/api/rasterio.coords.html#rasterio.coords.BoundingBox.right",
    "rasterio.coords.boundingbox.top": "https://rasterio.readthedocs.io/en/stable/api/rasterio.coords.html#rasterio.coords.BoundingBox.top",
    "rasterio.coords.disjoint_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.coords.html#rasterio.coords.disjoint_bounds",
    "rasterio.crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html",
    "rasterio.crs.auth_preference": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.auth_preference",
    "rasterio.crs.crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS",
    "rasterio.crs.crs.data": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.data",
    "rasterio.crs.crs.from_authority": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.from_authority",
    "rasterio.crs.crs.from_dict": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.from_dict",
    "rasterio.crs.crs.from_epsg": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.from_epsg",
    "rasterio.crs.crs.from_proj4": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.from_proj4",
    "rasterio.crs.crs.from_string": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.from_string",
    "rasterio.crs.crs.from_user_input": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.from_user_input",
    "rasterio.crs.crs.from_wkt": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.from_wkt",
    "rasterio.crs.crs.get": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.get",
    "rasterio.crs.crs.is_epsg_code": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.is_epsg_code",
    "rasterio.crs.crs.is_geographic": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.is_geographic",
    "rasterio.crs.crs.is_projected": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.is_projected",
    "rasterio.crs.crs.is_valid": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.is_valid",
    "rasterio.crs.crs.items": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.items",
    "rasterio.crs.crs.linear_units": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.linear_units",
    "rasterio.crs.crs.linear_units_factor": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.linear_units_factor",
    "rasterio.crs.crs.to_authority": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.to_authority",
    "rasterio.crs.crs.to_dict": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.to_dict",
    "rasterio.crs.crs.to_epsg": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.to_epsg",
    "rasterio.crs.crs.to_proj4": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.to_proj4",
    "rasterio.crs.crs.to_string": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.to_string",
    "rasterio.crs.crs.to_wkt": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.to_wkt",
    "rasterio.crs.crs.units_factor": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.units_factor",
    "rasterio.crs.crs.wkt": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.CRS.wkt",
    "rasterio.crs.epsg_treats_as_latlong": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.epsg_treats_as_latlong",
    "rasterio.crs.epsg_treats_as_northingeasting": "https://rasterio.readthedocs.io/en/stable/api/rasterio.crs.html#rasterio.crs.epsg_treats_as_northingeasting",
    "rasterio.drivers": "https://rasterio.readthedocs.io/en/stable/api/rasterio.drivers.html",
    "rasterio.drivers.driver_from_extension": "https://rasterio.readthedocs.io/en/stable/api/rasterio.drivers.html#rasterio.drivers.driver_from_extension",
    "rasterio.drivers.is_blacklisted": "https://rasterio.readthedocs.io/en/stable/api/rasterio.drivers.html#rasterio.drivers.is_blacklisted",
    "rasterio.drivers.raster_driver_extensions": "https://rasterio.readthedocs.io/en/stable/api/rasterio.drivers.html#rasterio.drivers.raster_driver_extensions",
    "rasterio.dtypes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.dtypes.html",
    "rasterio.dtypes.can_cast_dtype": "https://rasterio.readthedocs.io/en/stable/api/rasterio.dtypes.html#rasterio.dtypes.can_cast_dtype",
    "rasterio.dtypes.check_dtype": "https://rasterio.readthedocs.io/en/stable/api/rasterio.dtypes.html#rasterio.dtypes.check_dtype",
    "rasterio.dtypes.get_minimum_dtype": "https://rasterio.readthedocs.io/en/stable/api/rasterio.dtypes.html#rasterio.dtypes.get_minimum_dtype",
    "rasterio.dtypes.in_dtype_range": "https://rasterio.readthedocs.io/en/stable/api/rasterio.dtypes.html#rasterio.dtypes.in_dtype_range",
    "rasterio.dtypes.is_ndarray": "https://rasterio.readthedocs.io/en/stable/api/rasterio.dtypes.html#rasterio.dtypes.is_ndarray",
    "rasterio.dtypes.validate_dtype": "https://rasterio.readthedocs.io/en/stable/api/rasterio.dtypes.html#rasterio.dtypes.validate_dtype",
    "rasterio.enums": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html",
    "rasterio.enums.colorinterp": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp",
    "rasterio.enums.colorinterp.alpha": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.alpha",
    "rasterio.enums.colorinterp.black": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.black",
    "rasterio.enums.colorinterp.blue": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.blue",
    "rasterio.enums.colorinterp.cb": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.Cb",
    "rasterio.enums.colorinterp.coastal": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.coastal",
    "rasterio.enums.colorinterp.cr": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.Cr",
    "rasterio.enums.colorinterp.cyan": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.cyan",
    "rasterio.enums.colorinterp.gray": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.gray",
    "rasterio.enums.colorinterp.green": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.green",
    "rasterio.enums.colorinterp.grey": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.grey",
    "rasterio.enums.colorinterp.hue": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.hue",
    "rasterio.enums.colorinterp.lightness": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.lightness",
    "rasterio.enums.colorinterp.lwir": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.lwir",
    "rasterio.enums.colorinterp.magenta": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.magenta",
    "rasterio.enums.colorinterp.mwir": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.mwir",
    "rasterio.enums.colorinterp.nir": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.nir",
    "rasterio.enums.colorinterp.other_ir": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.other_ir",
    "rasterio.enums.colorinterp.palette": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.palette",
    "rasterio.enums.colorinterp.pan": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.pan",
    "rasterio.enums.colorinterp.red": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.red",
    "rasterio.enums.colorinterp.rededge": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.rededge",
    "rasterio.enums.colorinterp.sar_c": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.sar_c",
    "rasterio.enums.colorinterp.sar_k": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.sar_k",
    "rasterio.enums.colorinterp.sar_ka": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.sar_ka",
    "rasterio.enums.colorinterp.sar_ku": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.sar_ku",
    "rasterio.enums.colorinterp.sar_l": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.sar_l",
    "rasterio.enums.colorinterp.sar_p": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.sar_p",
    "rasterio.enums.colorinterp.sar_s": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.sar_s",
    "rasterio.enums.colorinterp.sar_x": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.sar_x",
    "rasterio.enums.colorinterp.saturation": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.saturation",
    "rasterio.enums.colorinterp.swir": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.swir",
    "rasterio.enums.colorinterp.tir": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.tir",
    "rasterio.enums.colorinterp.undefined": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.undefined",
    "rasterio.enums.colorinterp.y": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.Y",
    "rasterio.enums.colorinterp.yellow": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.ColorInterp.yellow",
    "rasterio.enums.compression": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression",
    "rasterio.enums.compression.ccittfax3": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.ccittfax3",
    "rasterio.enums.compression.ccittfax4": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.ccittfax4",
    "rasterio.enums.compression.ccittrle": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.ccittrle",
    "rasterio.enums.compression.deflate": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.deflate",
    "rasterio.enums.compression.jpeg": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.jpeg",
    "rasterio.enums.compression.jpeg2000": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.jpeg2000",
    "rasterio.enums.compression.lerc": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.lerc",
    "rasterio.enums.compression.lerc_deflate": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.lerc_deflate",
    "rasterio.enums.compression.lerc_zstd": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.lerc_zstd",
    "rasterio.enums.compression.lzma": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.lzma",
    "rasterio.enums.compression.lzw": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.lzw",
    "rasterio.enums.compression.none": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.none",
    "rasterio.enums.compression.packbits": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.packbits",
    "rasterio.enums.compression.webp": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.webp",
    "rasterio.enums.compression.zstd": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Compression.zstd",
    "rasterio.enums.interleaving": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Interleaving",
    "rasterio.enums.interleaving.band": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Interleaving.band",
    "rasterio.enums.interleaving.line": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Interleaving.line",
    "rasterio.enums.interleaving.pixel": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Interleaving.pixel",
    "rasterio.enums.maskflags": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.MaskFlags",
    "rasterio.enums.maskflags.all_valid": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.MaskFlags.all_valid",
    "rasterio.enums.maskflags.alpha": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.MaskFlags.alpha",
    "rasterio.enums.maskflags.nodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.MaskFlags.nodata",
    "rasterio.enums.maskflags.per_dataset": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.MaskFlags.per_dataset",
    "rasterio.enums.mergealg": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.MergeAlg",
    "rasterio.enums.mergealg.add": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.MergeAlg.add",
    "rasterio.enums.mergealg.replace": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.MergeAlg.replace",
    "rasterio.enums.overviewresampling": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling",
    "rasterio.enums.overviewresampling.average": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.average",
    "rasterio.enums.overviewresampling.bilinear": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.bilinear",
    "rasterio.enums.overviewresampling.cubic": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.cubic",
    "rasterio.enums.overviewresampling.cubic_spline": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.cubic_spline",
    "rasterio.enums.overviewresampling.gauss": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.gauss",
    "rasterio.enums.overviewresampling.lanczos": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.lanczos",
    "rasterio.enums.overviewresampling.mode": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.mode",
    "rasterio.enums.overviewresampling.nearest": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.nearest",
    "rasterio.enums.overviewresampling.rms": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.OverviewResampling.rms",
    "rasterio.enums.photometricinterp": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp",
    "rasterio.enums.photometricinterp.black": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp.black",
    "rasterio.enums.photometricinterp.cielab": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp.cielab",
    "rasterio.enums.photometricinterp.cmyk": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp.cmyk",
    "rasterio.enums.photometricinterp.icclab": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp.icclab",
    "rasterio.enums.photometricinterp.itulab": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp.itulab",
    "rasterio.enums.photometricinterp.rgb": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp.rgb",
    "rasterio.enums.photometricinterp.white": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp.white",
    "rasterio.enums.photometricinterp.ycbcr": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.PhotometricInterp.ycbcr",
    "rasterio.enums.resampling": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling",
    "rasterio.enums.resampling.average": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.average",
    "rasterio.enums.resampling.bilinear": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.bilinear",
    "rasterio.enums.resampling.cubic": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.cubic",
    "rasterio.enums.resampling.cubic_spline": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.cubic_spline",
    "rasterio.enums.resampling.gauss": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.gauss",
    "rasterio.enums.resampling.lanczos": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.lanczos",
    "rasterio.enums.resampling.max": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.max",
    "rasterio.enums.resampling.med": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.med",
    "rasterio.enums.resampling.min": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.min",
    "rasterio.enums.resampling.mode": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.mode",
    "rasterio.enums.resampling.nearest": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.nearest",
    "rasterio.enums.resampling.q1": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.q1",
    "rasterio.enums.resampling.q3": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.q3",
    "rasterio.enums.resampling.rms": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.rms",
    "rasterio.enums.resampling.sum": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.Resampling.sum",
    "rasterio.enums.transformdirection": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.TransformDirection",
    "rasterio.enums.transformdirection.forward": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.TransformDirection.forward",
    "rasterio.enums.transformdirection.reverse": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.TransformDirection.reverse",
    "rasterio.enums.transformmethod": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.TransformMethod",
    "rasterio.enums.transformmethod.affine": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.TransformMethod.affine",
    "rasterio.enums.transformmethod.gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.TransformMethod.gcps",
    "rasterio.enums.transformmethod.rpcs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.TransformMethod.rpcs",
    "rasterio.enums.wktversion": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.WktVersion",
    "rasterio.enums.wktversion.wkt1": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.WktVersion.WKT1",
    "rasterio.enums.wktversion.wkt1_esri": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.WktVersion.WKT1_ESRI",
    "rasterio.enums.wktversion.wkt1_gdal": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.WktVersion.WKT1_GDAL",
    "rasterio.enums.wktversion.wkt2": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.WktVersion.WKT2",
    "rasterio.enums.wktversion.wkt2_2015": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.WktVersion.WKT2_2015",
    "rasterio.enums.wktversion.wkt2_2019": "https://rasterio.readthedocs.io/en/stable/api/rasterio.enums.html#rasterio.enums.WktVersion.WKT2_2019",
    "rasterio.env": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html",
    "rasterio.env.defenv": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.defenv",
    "rasterio.env.delenv": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.delenv",
    "rasterio.env.ensure_env": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.ensure_env",
    "rasterio.env.ensure_env_credentialled": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.ensure_env_credentialled",
    "rasterio.env.ensure_env_with_credentials": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.ensure_env_with_credentials",
    "rasterio.env.env": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.Env",
    "rasterio.env.env.aws_creds_from_context_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.Env.aws_creds_from_context_options",
    "rasterio.env.env.credentialize": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.Env.credentialize",
    "rasterio.env.env.default_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.Env.default_options",
    "rasterio.env.env.drivers": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.Env.drivers",
    "rasterio.env.env.from_defaults": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.Env.from_defaults",
    "rasterio.env.env_ctx_if_needed": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.env_ctx_if_needed",
    "rasterio.env.gdalversion": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.GDALVersion",
    "rasterio.env.gdalversion.at_least": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.GDALVersion.at_least",
    "rasterio.env.gdalversion.major": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.GDALVersion.major",
    "rasterio.env.gdalversion.minor": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.GDALVersion.minor",
    "rasterio.env.gdalversion.parse": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.GDALVersion.parse",
    "rasterio.env.gdalversion.runtime": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.GDALVersion.runtime",
    "rasterio.env.getenv": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.getenv",
    "rasterio.env.hascreds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.hascreds",
    "rasterio.env.hasenv": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.hasenv",
    "rasterio.env.nullcontextmanager": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.NullContextManager",
    "rasterio.env.require_gdal_version": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.require_gdal_version",
    "rasterio.env.setenv": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.setenv",
    "rasterio.env.threadenv": "https://rasterio.readthedocs.io/en/stable/api/rasterio.env.html#rasterio.env.ThreadEnv",
    "rasterio.errors": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html",
    "rasterio.errors.bandoverviewerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.BandOverviewError",
    "rasterio.errors.crserror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.CRSError",
    "rasterio.errors.datasetattributeerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.DatasetAttributeError",
    "rasterio.errors.datasetioshapeerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.DatasetIOShapeError",
    "rasterio.errors.drivercapabilityerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.DriverCapabilityError",
    "rasterio.errors.driverregistrationerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.DriverRegistrationError",
    "rasterio.errors.enverror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.EnvError",
    "rasterio.errors.fileoverwriteerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.FileOverwriteError",
    "rasterio.errors.gdalbehaviorchangeexception": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.GDALBehaviorChangeException",
    "rasterio.errors.gdaloptionnotimplementederror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.GDALOptionNotImplementedError",
    "rasterio.errors.gdalversionerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.GDALVersionError",
    "rasterio.errors.invalidarrayerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.InvalidArrayError",
    "rasterio.errors.mergeerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.MergeError",
    "rasterio.errors.nodatashadowwarning": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.NodataShadowWarning",
    "rasterio.errors.notgeoreferencedwarning": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.NotGeoreferencedWarning",
    "rasterio.errors.openerregistrationerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.OpenerRegistrationError",
    "rasterio.errors.overviewcreationerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.OverviewCreationError",
    "rasterio.errors.patherror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.PathError",
    "rasterio.errors.rasterblockerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.RasterBlockError",
    "rasterio.errors.rasteriodeprecationwarning": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.RasterioDeprecationWarning",
    "rasterio.errors.rasterioerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.RasterioError",
    "rasterio.errors.rasterioioerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.RasterioIOError",
    "rasterio.errors.resamplingalgorithmerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.ResamplingAlgorithmError",
    "rasterio.errors.rpcerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.RPCError",
    "rasterio.errors.shapeskipwarning": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.ShapeSkipWarning",
    "rasterio.errors.stackerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.StackError",
    "rasterio.errors.statisticserror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.StatisticsError",
    "rasterio.errors.transformerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.TransformError",
    "rasterio.errors.transformwarning": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.TransformWarning",
    "rasterio.errors.unsupportedoperation": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.UnsupportedOperation",
    "rasterio.errors.warpedvrterror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.WarpedVRTError",
    "rasterio.errors.warpoperationerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.WarpOperationError",
    "rasterio.errors.warpoptionserror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.WarpOptionsError",
    "rasterio.errors.windowerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.WindowError",
    "rasterio.errors.windowevaluationerror": "https://rasterio.readthedocs.io/en/stable/api/rasterio.errors.html#rasterio.errors.WindowEvaluationError",
    "rasterio.features": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html",
    "rasterio.features.bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html#rasterio.features.bounds",
    "rasterio.features.dataset_features": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html#rasterio.features.dataset_features",
    "rasterio.features.geometry_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html#rasterio.features.geometry_mask",
    "rasterio.features.geometry_window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html#rasterio.features.geometry_window",
    "rasterio.features.is_valid_geom": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html#rasterio.features.is_valid_geom",
    "rasterio.features.rasterize": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html#rasterio.features.rasterize",
    "rasterio.features.shapes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html#rasterio.features.shapes",
    "rasterio.features.sieve": "https://rasterio.readthedocs.io/en/stable/api/rasterio.features.html#rasterio.features.sieve",
    "rasterio.fill": "https://rasterio.readthedocs.io/en/stable/api/rasterio.fill.html",
    "rasterio.fill.fillnodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio.fill.html#rasterio.fill.fillnodata",
    "rasterio.io": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html",
    "rasterio.io.buffereddatasetwriter": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter",
    "rasterio.io.buffereddatasetwriter.block_shapes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.block_shapes",
    "rasterio.io.buffereddatasetwriter.block_size": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.block_size",
    "rasterio.io.buffereddatasetwriter.block_window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.block_window",
    "rasterio.io.buffereddatasetwriter.block_windows": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.block_windows",
    "rasterio.io.buffereddatasetwriter.bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.bounds",
    "rasterio.io.buffereddatasetwriter.build_overviews": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.build_overviews",
    "rasterio.io.buffereddatasetwriter.checksum": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.checksum",
    "rasterio.io.buffereddatasetwriter.clear_stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.clear_stats",
    "rasterio.io.buffereddatasetwriter.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.close",
    "rasterio.io.buffereddatasetwriter.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.closed",
    "rasterio.io.buffereddatasetwriter.colorinterp": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.colorinterp",
    "rasterio.io.buffereddatasetwriter.colormap": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.colormap",
    "rasterio.io.buffereddatasetwriter.compression": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.compression",
    "rasterio.io.buffereddatasetwriter.count": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.count",
    "rasterio.io.buffereddatasetwriter.crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.crs",
    "rasterio.io.buffereddatasetwriter.dataset_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.dataset_mask",
    "rasterio.io.buffereddatasetwriter.descriptions": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.descriptions",
    "rasterio.io.buffereddatasetwriter.driver": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.driver",
    "rasterio.io.buffereddatasetwriter.dtypes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.dtypes",
    "rasterio.io.buffereddatasetwriter.files": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.files",
    "rasterio.io.buffereddatasetwriter.gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.gcps",
    "rasterio.io.buffereddatasetwriter.get_gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.get_gcps",
    "rasterio.io.buffereddatasetwriter.get_nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.get_nodatavals",
    "rasterio.io.buffereddatasetwriter.get_tag_item": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.get_tag_item",
    "rasterio.io.buffereddatasetwriter.get_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.get_transform",
    "rasterio.io.buffereddatasetwriter.height": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.height",
    "rasterio.io.buffereddatasetwriter.index": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.index",
    "rasterio.io.buffereddatasetwriter.indexes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.indexes",
    "rasterio.io.buffereddatasetwriter.interleaving": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.interleaving",
    "rasterio.io.buffereddatasetwriter.is_tiled": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.is_tiled",
    "rasterio.io.buffereddatasetwriter.lnglat": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.lnglat",
    "rasterio.io.buffereddatasetwriter.mask_flag_enums": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.mask_flag_enums",
    "rasterio.io.buffereddatasetwriter.meta": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.meta",
    "rasterio.io.buffereddatasetwriter.mode": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.mode",
    "rasterio.io.buffereddatasetwriter.name": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.name",
    "rasterio.io.buffereddatasetwriter.nodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.nodata",
    "rasterio.io.buffereddatasetwriter.nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.nodatavals",
    "rasterio.io.buffereddatasetwriter.offsets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.offsets",
    "rasterio.io.buffereddatasetwriter.options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.options",
    "rasterio.io.buffereddatasetwriter.overviews": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.overviews",
    "rasterio.io.buffereddatasetwriter.photometric": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.photometric",
    "rasterio.io.buffereddatasetwriter.profile": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.profile",
    "rasterio.io.buffereddatasetwriter.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.read",
    "rasterio.io.buffereddatasetwriter.read_crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.read_crs",
    "rasterio.io.buffereddatasetwriter.read_masks": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.read_masks",
    "rasterio.io.buffereddatasetwriter.read_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.read_transform",
    "rasterio.io.buffereddatasetwriter.res": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.res",
    "rasterio.io.buffereddatasetwriter.rpcs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.rpcs",
    "rasterio.io.buffereddatasetwriter.sample": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.sample",
    "rasterio.io.buffereddatasetwriter.scales": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.scales",
    "rasterio.io.buffereddatasetwriter.set_band_description": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.set_band_description",
    "rasterio.io.buffereddatasetwriter.set_band_unit": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.set_band_unit",
    "rasterio.io.buffereddatasetwriter.shape": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.shape",
    "rasterio.io.buffereddatasetwriter.start": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.start",
    "rasterio.io.buffereddatasetwriter.statistics": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.statistics",
    "rasterio.io.buffereddatasetwriter.stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.stats",
    "rasterio.io.buffereddatasetwriter.stop": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.stop",
    "rasterio.io.buffereddatasetwriter.subdatasets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.subdatasets",
    "rasterio.io.buffereddatasetwriter.tag_namespaces": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.tag_namespaces",
    "rasterio.io.buffereddatasetwriter.tags": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.tags",
    "rasterio.io.buffereddatasetwriter.transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.transform",
    "rasterio.io.buffereddatasetwriter.units": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.units",
    "rasterio.io.buffereddatasetwriter.update_stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.update_stats",
    "rasterio.io.buffereddatasetwriter.update_tags": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.update_tags",
    "rasterio.io.buffereddatasetwriter.width": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.width",
    "rasterio.io.buffereddatasetwriter.window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.window",
    "rasterio.io.buffereddatasetwriter.window_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.window_bounds",
    "rasterio.io.buffereddatasetwriter.window_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.window_transform",
    "rasterio.io.buffereddatasetwriter.write": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.write",
    "rasterio.io.buffereddatasetwriter.write_band": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.write_band",
    "rasterio.io.buffereddatasetwriter.write_colormap": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.write_colormap",
    "rasterio.io.buffereddatasetwriter.write_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.write_mask",
    "rasterio.io.buffereddatasetwriter.write_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.write_transform",
    "rasterio.io.buffereddatasetwriter.xy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.BufferedDatasetWriter.xy",
    "rasterio.io.datasetreader": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader",
    "rasterio.io.datasetreader.block_shapes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.block_shapes",
    "rasterio.io.datasetreader.block_size": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.block_size",
    "rasterio.io.datasetreader.block_window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.block_window",
    "rasterio.io.datasetreader.block_windows": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.block_windows",
    "rasterio.io.datasetreader.bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.bounds",
    "rasterio.io.datasetreader.checksum": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.checksum",
    "rasterio.io.datasetreader.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.close",
    "rasterio.io.datasetreader.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.closed",
    "rasterio.io.datasetreader.colorinterp": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.colorinterp",
    "rasterio.io.datasetreader.colormap": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.colormap",
    "rasterio.io.datasetreader.compression": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.compression",
    "rasterio.io.datasetreader.count": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.count",
    "rasterio.io.datasetreader.crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.crs",
    "rasterio.io.datasetreader.dataset_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.dataset_mask",
    "rasterio.io.datasetreader.descriptions": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.descriptions",
    "rasterio.io.datasetreader.driver": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.driver",
    "rasterio.io.datasetreader.dtypes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.dtypes",
    "rasterio.io.datasetreader.files": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.files",
    "rasterio.io.datasetreader.gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.gcps",
    "rasterio.io.datasetreader.get_gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.get_gcps",
    "rasterio.io.datasetreader.get_nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.get_nodatavals",
    "rasterio.io.datasetreader.get_tag_item": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.get_tag_item",
    "rasterio.io.datasetreader.get_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.get_transform",
    "rasterio.io.datasetreader.height": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.height",
    "rasterio.io.datasetreader.index": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.index",
    "rasterio.io.datasetreader.indexes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.indexes",
    "rasterio.io.datasetreader.interleaving": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.interleaving",
    "rasterio.io.datasetreader.is_tiled": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.is_tiled",
    "rasterio.io.datasetreader.lnglat": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.lnglat",
    "rasterio.io.datasetreader.mask_flag_enums": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.mask_flag_enums",
    "rasterio.io.datasetreader.meta": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.meta",
    "rasterio.io.datasetreader.mode": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.mode",
    "rasterio.io.datasetreader.name": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.name",
    "rasterio.io.datasetreader.nodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.nodata",
    "rasterio.io.datasetreader.nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.nodatavals",
    "rasterio.io.datasetreader.offsets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.offsets",
    "rasterio.io.datasetreader.options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.options",
    "rasterio.io.datasetreader.overviews": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.overviews",
    "rasterio.io.datasetreader.photometric": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.photometric",
    "rasterio.io.datasetreader.profile": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.profile",
    "rasterio.io.datasetreader.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.read",
    "rasterio.io.datasetreader.read_crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.read_crs",
    "rasterio.io.datasetreader.read_masks": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.read_masks",
    "rasterio.io.datasetreader.read_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.read_transform",
    "rasterio.io.datasetreader.res": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.res",
    "rasterio.io.datasetreader.rpcs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.rpcs",
    "rasterio.io.datasetreader.sample": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.sample",
    "rasterio.io.datasetreader.scales": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.scales",
    "rasterio.io.datasetreader.shape": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.shape",
    "rasterio.io.datasetreader.start": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.start",
    "rasterio.io.datasetreader.statistics": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.statistics",
    "rasterio.io.datasetreader.stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.stats",
    "rasterio.io.datasetreader.stop": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.stop",
    "rasterio.io.datasetreader.subdatasets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.subdatasets",
    "rasterio.io.datasetreader.tag_namespaces": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.tag_namespaces",
    "rasterio.io.datasetreader.tags": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.tags",
    "rasterio.io.datasetreader.transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.transform",
    "rasterio.io.datasetreader.units": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.units",
    "rasterio.io.datasetreader.width": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.width",
    "rasterio.io.datasetreader.window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.window",
    "rasterio.io.datasetreader.window_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.window_bounds",
    "rasterio.io.datasetreader.window_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.window_transform",
    "rasterio.io.datasetreader.write_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.write_transform",
    "rasterio.io.datasetreader.xy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetReader.xy",
    "rasterio.io.datasetwriter": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter",
    "rasterio.io.datasetwriter.block_shapes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.block_shapes",
    "rasterio.io.datasetwriter.block_size": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.block_size",
    "rasterio.io.datasetwriter.block_window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.block_window",
    "rasterio.io.datasetwriter.block_windows": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.block_windows",
    "rasterio.io.datasetwriter.bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.bounds",
    "rasterio.io.datasetwriter.build_overviews": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.build_overviews",
    "rasterio.io.datasetwriter.checksum": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.checksum",
    "rasterio.io.datasetwriter.clear_stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.clear_stats",
    "rasterio.io.datasetwriter.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.close",
    "rasterio.io.datasetwriter.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.closed",
    "rasterio.io.datasetwriter.colorinterp": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.colorinterp",
    "rasterio.io.datasetwriter.colormap": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.colormap",
    "rasterio.io.datasetwriter.compression": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.compression",
    "rasterio.io.datasetwriter.count": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.count",
    "rasterio.io.datasetwriter.crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.crs",
    "rasterio.io.datasetwriter.dataset_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.dataset_mask",
    "rasterio.io.datasetwriter.descriptions": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.descriptions",
    "rasterio.io.datasetwriter.driver": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.driver",
    "rasterio.io.datasetwriter.dtypes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.dtypes",
    "rasterio.io.datasetwriter.files": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.files",
    "rasterio.io.datasetwriter.gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.gcps",
    "rasterio.io.datasetwriter.get_gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.get_gcps",
    "rasterio.io.datasetwriter.get_nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.get_nodatavals",
    "rasterio.io.datasetwriter.get_tag_item": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.get_tag_item",
    "rasterio.io.datasetwriter.get_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.get_transform",
    "rasterio.io.datasetwriter.height": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.height",
    "rasterio.io.datasetwriter.index": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.index",
    "rasterio.io.datasetwriter.indexes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.indexes",
    "rasterio.io.datasetwriter.interleaving": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.interleaving",
    "rasterio.io.datasetwriter.is_tiled": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.is_tiled",
    "rasterio.io.datasetwriter.lnglat": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.lnglat",
    "rasterio.io.datasetwriter.mask_flag_enums": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.mask_flag_enums",
    "rasterio.io.datasetwriter.meta": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.meta",
    "rasterio.io.datasetwriter.mode": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.mode",
    "rasterio.io.datasetwriter.name": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.name",
    "rasterio.io.datasetwriter.nodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.nodata",
    "rasterio.io.datasetwriter.nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.nodatavals",
    "rasterio.io.datasetwriter.offsets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.offsets",
    "rasterio.io.datasetwriter.options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.options",
    "rasterio.io.datasetwriter.overviews": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.overviews",
    "rasterio.io.datasetwriter.photometric": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.photometric",
    "rasterio.io.datasetwriter.profile": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.profile",
    "rasterio.io.datasetwriter.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.read",
    "rasterio.io.datasetwriter.read_crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.read_crs",
    "rasterio.io.datasetwriter.read_masks": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.read_masks",
    "rasterio.io.datasetwriter.read_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.read_transform",
    "rasterio.io.datasetwriter.res": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.res",
    "rasterio.io.datasetwriter.rpcs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.rpcs",
    "rasterio.io.datasetwriter.sample": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.sample",
    "rasterio.io.datasetwriter.scales": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.scales",
    "rasterio.io.datasetwriter.set_band_description": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.set_band_description",
    "rasterio.io.datasetwriter.set_band_unit": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.set_band_unit",
    "rasterio.io.datasetwriter.shape": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.shape",
    "rasterio.io.datasetwriter.start": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.start",
    "rasterio.io.datasetwriter.statistics": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.statistics",
    "rasterio.io.datasetwriter.stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.stats",
    "rasterio.io.datasetwriter.stop": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.stop",
    "rasterio.io.datasetwriter.subdatasets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.subdatasets",
    "rasterio.io.datasetwriter.tag_namespaces": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.tag_namespaces",
    "rasterio.io.datasetwriter.tags": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.tags",
    "rasterio.io.datasetwriter.transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.transform",
    "rasterio.io.datasetwriter.units": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.units",
    "rasterio.io.datasetwriter.update_stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.update_stats",
    "rasterio.io.datasetwriter.update_tags": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.update_tags",
    "rasterio.io.datasetwriter.width": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.width",
    "rasterio.io.datasetwriter.window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.window",
    "rasterio.io.datasetwriter.window_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.window_bounds",
    "rasterio.io.datasetwriter.window_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.window_transform",
    "rasterio.io.datasetwriter.write": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.write",
    "rasterio.io.datasetwriter.write_band": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.write_band",
    "rasterio.io.datasetwriter.write_colormap": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.write_colormap",
    "rasterio.io.datasetwriter.write_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.write_mask",
    "rasterio.io.datasetwriter.write_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.write_transform",
    "rasterio.io.datasetwriter.xy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.DatasetWriter.xy",
    "rasterio.io.filepath": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.FilePath",
    "rasterio.io.get_writer_for_driver": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.get_writer_for_driver",
    "rasterio.io.get_writer_for_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.get_writer_for_path",
    "rasterio.io.memoryfile": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile",
    "rasterio.io.memoryfile.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.close",
    "rasterio.io.memoryfile.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.closed",
    "rasterio.io.memoryfile.exists": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.exists",
    "rasterio.io.memoryfile.getbuffer": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.getbuffer",
    "rasterio.io.memoryfile.open": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.open",
    "rasterio.io.memoryfile.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.read",
    "rasterio.io.memoryfile.seek": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.seek",
    "rasterio.io.memoryfile.tell": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.tell",
    "rasterio.io.memoryfile.write": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.MemoryFile.write",
    "rasterio.io.zipmemoryfile": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile",
    "rasterio.io.zipmemoryfile.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.close",
    "rasterio.io.zipmemoryfile.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.closed",
    "rasterio.io.zipmemoryfile.exists": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.exists",
    "rasterio.io.zipmemoryfile.getbuffer": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.getbuffer",
    "rasterio.io.zipmemoryfile.open": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.open",
    "rasterio.io.zipmemoryfile.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.read",
    "rasterio.io.zipmemoryfile.seek": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.seek",
    "rasterio.io.zipmemoryfile.tell": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.tell",
    "rasterio.io.zipmemoryfile.write": "https://rasterio.readthedocs.io/en/stable/api/rasterio.io.html#rasterio.io.ZipMemoryFile.write",
    "rasterio.mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.mask.html",
    "rasterio.mask.mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.mask.html#rasterio.mask.mask",
    "rasterio.mask.raster_geometry_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.mask.html#rasterio.mask.raster_geometry_mask",
    "rasterio.merge": "https://rasterio.readthedocs.io/en/stable/api/rasterio.merge.html",
    "rasterio.merge.copy_count": "https://rasterio.readthedocs.io/en/stable/api/rasterio.merge.html#rasterio.merge.copy_count",
    "rasterio.merge.copy_first": "https://rasterio.readthedocs.io/en/stable/api/rasterio.merge.html#rasterio.merge.copy_first",
    "rasterio.merge.copy_last": "https://rasterio.readthedocs.io/en/stable/api/rasterio.merge.html#rasterio.merge.copy_last",
    "rasterio.merge.copy_max": "https://rasterio.readthedocs.io/en/stable/api/rasterio.merge.html#rasterio.merge.copy_max",
    "rasterio.merge.copy_min": "https://rasterio.readthedocs.io/en/stable/api/rasterio.merge.html#rasterio.merge.copy_min",
    "rasterio.merge.copy_sum": "https://rasterio.readthedocs.io/en/stable/api/rasterio.merge.html#rasterio.merge.copy_sum",
    "rasterio.merge.merge": "https://rasterio.readthedocs.io/en/stable/api/rasterio.merge.html#rasterio.merge.merge",
    "rasterio.open": "https://rasterio.readthedocs.io/en/stable/api/rasterio.html#rasterio.open",
    "rasterio.pad": "https://rasterio.readthedocs.io/en/stable/api/rasterio.html#rasterio.pad",
    "rasterio.path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.path.html",
    "rasterio.plot": "https://rasterio.readthedocs.io/en/stable/api/rasterio.plot.html",
    "rasterio.plot.adjust_band": "https://rasterio.readthedocs.io/en/stable/api/rasterio.plot.html#rasterio.plot.adjust_band",
    "rasterio.plot.get_plt": "https://rasterio.readthedocs.io/en/stable/api/rasterio.plot.html#rasterio.plot.get_plt",
    "rasterio.plot.plotting_extent": "https://rasterio.readthedocs.io/en/stable/api/rasterio.plot.html#rasterio.plot.plotting_extent",
    "rasterio.plot.reshape_as_image": "https://rasterio.readthedocs.io/en/stable/api/rasterio.plot.html#rasterio.plot.reshape_as_image",
    "rasterio.plot.reshape_as_raster": "https://rasterio.readthedocs.io/en/stable/api/rasterio.plot.html#rasterio.plot.reshape_as_raster",
    "rasterio.plot.show": "https://rasterio.readthedocs.io/en/stable/api/rasterio.plot.html#rasterio.plot.show",
    "rasterio.plot.show_hist": "https://rasterio.readthedocs.io/en/stable/api/rasterio.plot.html#rasterio.plot.show_hist",
    "rasterio.profiles": "https://rasterio.readthedocs.io/en/stable/api/rasterio.profiles.html",
    "rasterio.profiles.defaultgtiffprofile": "https://rasterio.readthedocs.io/en/stable/api/rasterio.profiles.html#rasterio.profiles.DefaultGTiffProfile",
    "rasterio.profiles.defaultgtiffprofile.defaults": "https://rasterio.readthedocs.io/en/stable/api/rasterio.profiles.html#rasterio.profiles.DefaultGTiffProfile.defaults",
    "rasterio.profiles.profile": "https://rasterio.readthedocs.io/en/stable/api/rasterio.profiles.html#rasterio.profiles.Profile",
    "rasterio.profiles.profile.defaults": "https://rasterio.readthedocs.io/en/stable/api/rasterio.profiles.html#rasterio.profiles.Profile.defaults",
    "rasterio.rpc": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html",
    "rasterio.rpc.rpc": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC",
    "rasterio.rpc.rpc.err_bias": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.err_bias",
    "rasterio.rpc.rpc.err_rand": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.err_rand",
    "rasterio.rpc.rpc.from_gdal": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.from_gdal",
    "rasterio.rpc.rpc.height_off": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.height_off",
    "rasterio.rpc.rpc.height_scale": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.height_scale",
    "rasterio.rpc.rpc.lat_off": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.lat_off",
    "rasterio.rpc.rpc.lat_scale": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.lat_scale",
    "rasterio.rpc.rpc.line_den_coeff": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.line_den_coeff",
    "rasterio.rpc.rpc.line_num_coeff": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.line_num_coeff",
    "rasterio.rpc.rpc.line_off": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.line_off",
    "rasterio.rpc.rpc.line_scale": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.line_scale",
    "rasterio.rpc.rpc.long_off": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.long_off",
    "rasterio.rpc.rpc.long_scale": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.long_scale",
    "rasterio.rpc.rpc.samp_den_coeff": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.samp_den_coeff",
    "rasterio.rpc.rpc.samp_num_coeff": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.samp_num_coeff",
    "rasterio.rpc.rpc.samp_off": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.samp_off",
    "rasterio.rpc.rpc.samp_scale": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.samp_scale",
    "rasterio.rpc.rpc.to_dict": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.to_dict",
    "rasterio.rpc.rpc.to_gdal": "https://rasterio.readthedocs.io/en/stable/api/rasterio.rpc.html#rasterio.rpc.RPC.to_gdal",
    "rasterio.sample": "https://rasterio.readthedocs.io/en/stable/api/rasterio.sample.html",
    "rasterio.sample.sample_gen": "https://rasterio.readthedocs.io/en/stable/api/rasterio.sample.html#rasterio.sample.sample_gen",
    "rasterio.sample.sort_xy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.sample.html#rasterio.sample.sort_xy",
    "rasterio.session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html",
    "rasterio.session.awssession": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession",
    "rasterio.session.awssession.aws_or_dummy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession.aws_or_dummy",
    "rasterio.session.awssession.cls_from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession.cls_from_path",
    "rasterio.session.awssession.credentials": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession.credentials",
    "rasterio.session.awssession.from_environ": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession.from_environ",
    "rasterio.session.awssession.from_foreign_session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession.from_foreign_session",
    "rasterio.session.awssession.from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession.from_path",
    "rasterio.session.awssession.get_credential_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession.get_credential_options",
    "rasterio.session.awssession.hascreds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AWSSession.hascreds",
    "rasterio.session.azuresession": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession",
    "rasterio.session.azuresession.aws_or_dummy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession.aws_or_dummy",
    "rasterio.session.azuresession.cls_from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession.cls_from_path",
    "rasterio.session.azuresession.credentials": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession.credentials",
    "rasterio.session.azuresession.from_environ": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession.from_environ",
    "rasterio.session.azuresession.from_foreign_session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession.from_foreign_session",
    "rasterio.session.azuresession.from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession.from_path",
    "rasterio.session.azuresession.get_credential_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession.get_credential_options",
    "rasterio.session.azuresession.hascreds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.AzureSession.hascreds",
    "rasterio.session.dummysession": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession",
    "rasterio.session.dummysession.aws_or_dummy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession.aws_or_dummy",
    "rasterio.session.dummysession.cls_from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession.cls_from_path",
    "rasterio.session.dummysession.credentials": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession.credentials",
    "rasterio.session.dummysession.from_environ": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession.from_environ",
    "rasterio.session.dummysession.from_foreign_session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession.from_foreign_session",
    "rasterio.session.dummysession.from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession.from_path",
    "rasterio.session.dummysession.get_credential_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession.get_credential_options",
    "rasterio.session.dummysession.hascreds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.DummySession.hascreds",
    "rasterio.session.gssession": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession",
    "rasterio.session.gssession.aws_or_dummy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession.aws_or_dummy",
    "rasterio.session.gssession.cls_from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession.cls_from_path",
    "rasterio.session.gssession.credentials": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession.credentials",
    "rasterio.session.gssession.from_environ": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession.from_environ",
    "rasterio.session.gssession.from_foreign_session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession.from_foreign_session",
    "rasterio.session.gssession.from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession.from_path",
    "rasterio.session.gssession.get_credential_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession.get_credential_options",
    "rasterio.session.gssession.hascreds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.GSSession.hascreds",
    "rasterio.session.osssession": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession",
    "rasterio.session.osssession.aws_or_dummy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession.aws_or_dummy",
    "rasterio.session.osssession.cls_from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession.cls_from_path",
    "rasterio.session.osssession.credentials": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession.credentials",
    "rasterio.session.osssession.from_environ": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession.from_environ",
    "rasterio.session.osssession.from_foreign_session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession.from_foreign_session",
    "rasterio.session.osssession.from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession.from_path",
    "rasterio.session.osssession.get_credential_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession.get_credential_options",
    "rasterio.session.osssession.hascreds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.OSSSession.hascreds",
    "rasterio.session.parse_bool": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.parse_bool",
    "rasterio.session.session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session",
    "rasterio.session.session.aws_or_dummy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session.aws_or_dummy",
    "rasterio.session.session.cls_from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session.cls_from_path",
    "rasterio.session.session.credentials": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session.credentials",
    "rasterio.session.session.from_environ": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session.from_environ",
    "rasterio.session.session.from_foreign_session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session.from_foreign_session",
    "rasterio.session.session.from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session.from_path",
    "rasterio.session.session.get_credential_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session.get_credential_options",
    "rasterio.session.session.hascreds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.Session.hascreds",
    "rasterio.session.swiftsession": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession",
    "rasterio.session.swiftsession.aws_or_dummy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession.aws_or_dummy",
    "rasterio.session.swiftsession.cls_from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession.cls_from_path",
    "rasterio.session.swiftsession.credentials": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession.credentials",
    "rasterio.session.swiftsession.from_environ": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession.from_environ",
    "rasterio.session.swiftsession.from_foreign_session": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession.from_foreign_session",
    "rasterio.session.swiftsession.from_path": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession.from_path",
    "rasterio.session.swiftsession.get_credential_options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession.get_credential_options",
    "rasterio.session.swiftsession.hascreds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.session.html#rasterio.session.SwiftSession.hascreds",
    "rasterio.shutil": "https://rasterio.readthedocs.io/en/stable/api/rasterio.shutil.html",
    "rasterio.shutil.copy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.shutil.html#rasterio.shutil.copy",
    "rasterio.shutil.copyfiles": "https://rasterio.readthedocs.io/en/stable/api/rasterio.shutil.html#rasterio.shutil.copyfiles",
    "rasterio.shutil.delete": "https://rasterio.readthedocs.io/en/stable/api/rasterio.shutil.html#rasterio.shutil.delete",
    "rasterio.shutil.exists": "https://rasterio.readthedocs.io/en/stable/api/rasterio.shutil.html#rasterio.shutil.exists",
    "rasterio.tools": "https://rasterio.readthedocs.io/en/stable/api/rasterio.tools.html",
    "rasterio.tools.jsonsequencetool": "https://rasterio.readthedocs.io/en/stable/api/rasterio.tools.html#rasterio.tools.JSONSequenceTool",
    "rasterio.transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html",
    "rasterio.transform.affinetransformer": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.AffineTransformer",
    "rasterio.transform.array_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.array_bounds",
    "rasterio.transform.from_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.from_bounds",
    "rasterio.transform.from_gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.from_gcps",
    "rasterio.transform.from_origin": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.from_origin",
    "rasterio.transform.gcptransformer": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.GCPTransformer",
    "rasterio.transform.gdaltransformerbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.GDALTransformerBase",
    "rasterio.transform.gdaltransformerbase.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.GDALTransformerBase.close",
    "rasterio.transform.get_transformer": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.get_transformer",
    "rasterio.transform.guard_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.guard_transform",
    "rasterio.transform.rowcol": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.rowcol",
    "rasterio.transform.rpctransformer": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.RPCTransformer",
    "rasterio.transform.tastes_like_gdal": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.tastes_like_gdal",
    "rasterio.transform.transformerbase": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.TransformerBase",
    "rasterio.transform.transformerbase.rowcol": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.TransformerBase.rowcol",
    "rasterio.transform.transformerbase.xy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.TransformerBase.xy",
    "rasterio.transform.transformmethodsmixin": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.TransformMethodsMixin",
    "rasterio.transform.transformmethodsmixin.index": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.TransformMethodsMixin.index",
    "rasterio.transform.transformmethodsmixin.xy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.TransformMethodsMixin.xy",
    "rasterio.transform.xy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.transform.html#rasterio.transform.xy",
    "rasterio.vrt": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html",
    "rasterio.vrt.warpedvrt": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT",
    "rasterio.vrt.warpedvrt.block_shapes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.block_shapes",
    "rasterio.vrt.warpedvrt.block_size": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.block_size",
    "rasterio.vrt.warpedvrt.block_window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.block_window",
    "rasterio.vrt.warpedvrt.block_windows": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.block_windows",
    "rasterio.vrt.warpedvrt.bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.bounds",
    "rasterio.vrt.warpedvrt.checksum": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.checksum",
    "rasterio.vrt.warpedvrt.close": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.close",
    "rasterio.vrt.warpedvrt.closed": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.closed",
    "rasterio.vrt.warpedvrt.colorinterp": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.colorinterp",
    "rasterio.vrt.warpedvrt.colormap": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.colormap",
    "rasterio.vrt.warpedvrt.compression": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.compression",
    "rasterio.vrt.warpedvrt.count": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.count",
    "rasterio.vrt.warpedvrt.crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.crs",
    "rasterio.vrt.warpedvrt.dataset_mask": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.dataset_mask",
    "rasterio.vrt.warpedvrt.descriptions": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.descriptions",
    "rasterio.vrt.warpedvrt.driver": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.driver",
    "rasterio.vrt.warpedvrt.dst_nodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.dst_nodata",
    "rasterio.vrt.warpedvrt.dtypes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.dtypes",
    "rasterio.vrt.warpedvrt.files": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.files",
    "rasterio.vrt.warpedvrt.gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.gcps",
    "rasterio.vrt.warpedvrt.get_gcps": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.get_gcps",
    "rasterio.vrt.warpedvrt.get_nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.get_nodatavals",
    "rasterio.vrt.warpedvrt.get_tag_item": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.get_tag_item",
    "rasterio.vrt.warpedvrt.get_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.get_transform",
    "rasterio.vrt.warpedvrt.height": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.height",
    "rasterio.vrt.warpedvrt.index": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.index",
    "rasterio.vrt.warpedvrt.indexes": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.indexes",
    "rasterio.vrt.warpedvrt.interleaving": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.interleaving",
    "rasterio.vrt.warpedvrt.is_tiled": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.is_tiled",
    "rasterio.vrt.warpedvrt.lnglat": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.lnglat",
    "rasterio.vrt.warpedvrt.mask_flag_enums": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.mask_flag_enums",
    "rasterio.vrt.warpedvrt.meta": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.meta",
    "rasterio.vrt.warpedvrt.mode": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.mode",
    "rasterio.vrt.warpedvrt.name": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.name",
    "rasterio.vrt.warpedvrt.nodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.nodata",
    "rasterio.vrt.warpedvrt.nodatavals": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.nodatavals",
    "rasterio.vrt.warpedvrt.offsets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.offsets",
    "rasterio.vrt.warpedvrt.options": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.options",
    "rasterio.vrt.warpedvrt.overviews": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.overviews",
    "rasterio.vrt.warpedvrt.photometric": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.photometric",
    "rasterio.vrt.warpedvrt.profile": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.profile",
    "rasterio.vrt.warpedvrt.read": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.read",
    "rasterio.vrt.warpedvrt.read_crs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.read_crs",
    "rasterio.vrt.warpedvrt.read_masks": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.read_masks",
    "rasterio.vrt.warpedvrt.read_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.read_transform",
    "rasterio.vrt.warpedvrt.res": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.res",
    "rasterio.vrt.warpedvrt.resampling": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.resampling",
    "rasterio.vrt.warpedvrt.rpcs": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.rpcs",
    "rasterio.vrt.warpedvrt.sample": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.sample",
    "rasterio.vrt.warpedvrt.scales": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.scales",
    "rasterio.vrt.warpedvrt.shape": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.shape",
    "rasterio.vrt.warpedvrt.src_dataset": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.src_dataset",
    "rasterio.vrt.warpedvrt.src_nodata": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.src_nodata",
    "rasterio.vrt.warpedvrt.start": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.start",
    "rasterio.vrt.warpedvrt.statistics": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.statistics",
    "rasterio.vrt.warpedvrt.stats": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.stats",
    "rasterio.vrt.warpedvrt.stop": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.stop",
    "rasterio.vrt.warpedvrt.subdatasets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.subdatasets",
    "rasterio.vrt.warpedvrt.tag_namespaces": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.tag_namespaces",
    "rasterio.vrt.warpedvrt.tags": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.tags",
    "rasterio.vrt.warpedvrt.tolerance": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.tolerance",
    "rasterio.vrt.warpedvrt.transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.transform",
    "rasterio.vrt.warpedvrt.units": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.units",
    "rasterio.vrt.warpedvrt.warp_extras": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.warp_extras",
    "rasterio.vrt.warpedvrt.width": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.width",
    "rasterio.vrt.warpedvrt.window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.window",
    "rasterio.vrt.warpedvrt.window_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.window_bounds",
    "rasterio.vrt.warpedvrt.window_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.window_transform",
    "rasterio.vrt.warpedvrt.working_dtype": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.working_dtype",
    "rasterio.vrt.warpedvrt.write_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.write_transform",
    "rasterio.vrt.warpedvrt.xy": "https://rasterio.readthedocs.io/en/stable/api/rasterio.vrt.html#rasterio.vrt.WarpedVRT.xy",
    "rasterio.warp": "https://rasterio.readthedocs.io/en/stable/api/rasterio.warp.html",
    "rasterio.warp.aligned_target": "https://rasterio.readthedocs.io/en/stable/api/rasterio.warp.html#rasterio.warp.aligned_target",
    "rasterio.warp.calculate_default_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.warp.html#rasterio.warp.calculate_default_transform",
    "rasterio.warp.reproject": "https://rasterio.readthedocs.io/en/stable/api/rasterio.warp.html#rasterio.warp.reproject",
    "rasterio.warp.transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.warp.html#rasterio.warp.transform",
    "rasterio.warp.transform_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.warp.html#rasterio.warp.transform_bounds",
    "rasterio.warp.transform_geom": "https://rasterio.readthedocs.io/en/stable/api/rasterio.warp.html#rasterio.warp.transform_geom",
    "rasterio.windows": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html",
    "rasterio.windows.bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.bounds",
    "rasterio.windows.crop": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.crop",
    "rasterio.windows.evaluate": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.evaluate",
    "rasterio.windows.from_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.from_bounds",
    "rasterio.windows.get_data_window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.get_data_window",
    "rasterio.windows.intersect": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.intersect",
    "rasterio.windows.intersection": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.intersection",
    "rasterio.windows.iter_args": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.iter_args",
    "rasterio.windows.round_window_to_full_blocks": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.round_window_to_full_blocks",
    "rasterio.windows.shape": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.shape",
    "rasterio.windows.subdivide": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.subdivide",
    "rasterio.windows.toranges": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.toranges",
    "rasterio.windows.transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.transform",
    "rasterio.windows.union": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.union",
    "rasterio.windows.validate_length_value": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.validate_length_value",
    "rasterio.windows.window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window",
    "rasterio.windows.window.col_off": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.col_off",
    "rasterio.windows.window.crop": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.crop",
    "rasterio.windows.window.flatten": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.flatten",
    "rasterio.windows.window.from_slices": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.from_slices",
    "rasterio.windows.window.height": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.height",
    "rasterio.windows.window.intersection": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.intersection",
    "rasterio.windows.window.round": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.round",
    "rasterio.windows.window.round_lengths": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.round_lengths",
    "rasterio.windows.window.round_offsets": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.round_offsets",
    "rasterio.windows.window.round_shape": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.round_shape",
    "rasterio.windows.window.row_off": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.row_off",
    "rasterio.windows.window.todict": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.todict",
    "rasterio.windows.window.toranges": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.toranges",
    "rasterio.windows.window.toslices": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.toslices",
    "rasterio.windows.window.width": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.Window.width",
    "rasterio.windows.window_index": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.window_index",
    "rasterio.windows.windowmethodsmixin": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.WindowMethodsMixin",
    "rasterio.windows.windowmethodsmixin.window": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.WindowMethodsMixin.window",
    "rasterio.windows.windowmethodsmixin.window_bounds": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.WindowMethodsMixin.window_bounds",
    "rasterio.windows.windowmethodsmixin.window_transform": "https://rasterio.readthedocs.io/en/stable/api/rasterio.windows.html#rasterio.windows.WindowMethodsMixin.window_transform",
}
