VERSION = "0.16"

# fmt: off
MAPPING = {
    "recordlinkage": "https://recordlinkage.readthedocs.io/en/latest/",
    "recordlinkage.accuracy": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.accuracy",
    "recordlinkage.adapters": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html",
    "recordlinkage.adapters.kerasadapter": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.adapters.KerasAdapter",
    "recordlinkage.adapters.sklearnadapter": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.adapters.SKLearnAdapter",
    "recordlinkage.annotation": "https://recordlinkage.readthedocs.io/en/latest/annotation.html",
    "recordlinkage.annotation.annotationresult": "https://recordlinkage.readthedocs.io/en/latest/annotation.html#recordlinkage.annotation.AnnotationResult",
    "recordlinkage.annotation.annotationresult.distinct": "https://recordlinkage.readthedocs.io/en/latest/annotation.html#recordlinkage.annotation.AnnotationResult.distinct",
    "recordlinkage.annotation.annotationresult.from_dict": "https://recordlinkage.readthedocs.io/en/latest/annotation.html#recordlinkage.annotation.AnnotationResult.from_dict",
    "recordlinkage.annotation.annotationresult.from_file": "https://recordlinkage.readthedocs.io/en/latest/annotation.html#recordlinkage.annotation.AnnotationResult.from_file",
    "recordlinkage.annotation.annotationresult.links": "https://recordlinkage.readthedocs.io/en/latest/annotation.html#recordlinkage.annotation.AnnotationResult.links",
    "recordlinkage.annotation.annotationresult.unknown": "https://recordlinkage.readthedocs.io/en/latest/annotation.html#recordlinkage.annotation.AnnotationResult.unknown",
    "recordlinkage.base.baseclassifier": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.base.BaseClassifier",
    "recordlinkage.base.baseclassifier.fit": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.base.BaseClassifier.fit",
    "recordlinkage.base.baseclassifier.fit_predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.base.BaseClassifier.fit_predict",
    "recordlinkage.base.baseclassifier.learn": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.base.BaseClassifier.learn",
    "recordlinkage.base.baseclassifier.predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.base.BaseClassifier.predict",
    "recordlinkage.base.baseclassifier.prob": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.base.BaseClassifier.prob",
    "recordlinkage.base.basecomparefeature": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.base.BaseCompareFeature",
    "recordlinkage.base.basecomparefeature._compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.base.BaseCompareFeature._compute",
    "recordlinkage.base.basecomparefeature._compute_vectorized": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.base.BaseCompareFeature._compute_vectorized",
    "recordlinkage.base.basecomparefeature.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.base.BaseCompareFeature.compute",
    "recordlinkage.base.baseindexalgorithm": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.base.BaseIndexAlgorithm",
    "recordlinkage.base.baseindexalgorithm._dedup_index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.base.BaseIndexAlgorithm._dedup_index",
    "recordlinkage.base.baseindexalgorithm._link_index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.base.BaseIndexAlgorithm._link_index",
    "recordlinkage.base.baseindexalgorithm.index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.base.BaseIndexAlgorithm.index",
    "recordlinkage.classifiers": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html",
    "recordlinkage.classifiers.fellegisunter": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter",
    "recordlinkage.classifiers.fellegisunter.log_m_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter.log_m_probs",
    "recordlinkage.classifiers.fellegisunter.log_p": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter.log_p",
    "recordlinkage.classifiers.fellegisunter.log_u_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter.log_u_probs",
    "recordlinkage.classifiers.fellegisunter.log_weights": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter.log_weights",
    "recordlinkage.classifiers.fellegisunter.m_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter.m_probs",
    "recordlinkage.classifiers.fellegisunter.p": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter.p",
    "recordlinkage.classifiers.fellegisunter.u_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter.u_probs",
    "recordlinkage.classifiers.fellegisunter.weights": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.classifiers.FellegiSunter.weights",
    "recordlinkage.compare": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html",
    "recordlinkage.Compare": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare",
    "recordlinkage.compare.add": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.add",
    "recordlinkage.compare.compare_vectorized": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.compare_vectorized",
    "recordlinkage.compare.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.compute",
    "recordlinkage.Compare.date": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.date",
    "recordlinkage.compare.Date": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Date",
    "recordlinkage.compare.date": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Date",
    "recordlinkage.compare.date.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Date.compute",
    "recordlinkage.Compare.exact": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.exact",
    "recordlinkage.compare.Exact": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Exact",
    "recordlinkage.compare.exact": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Exact",
    "recordlinkage.compare.exact.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Exact.compute",
    "recordlinkage.compare.features": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.features",
    "recordlinkage.compare.frequency": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Frequency",
    "recordlinkage.compare.frequency.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Frequency.compute",
    "recordlinkage.compare.frequencya": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.FrequencyA",
    "recordlinkage.compare.frequencya.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.FrequencyA.compute",
    "recordlinkage.compare.frequencyb": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.FrequencyB",
    "recordlinkage.compare.frequencyb.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.FrequencyB.compute",
    "recordlinkage.compare.geo": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.geo",
    "recordlinkage.compare.geographic": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Geographic",
    "recordlinkage.compare.geographic.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Geographic.compute",
    "recordlinkage.Compare.numeric": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.numeric",
    "recordlinkage.compare.Numeric": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Numeric",
    "recordlinkage.compare.numeric": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Numeric",
    "recordlinkage.compare.numeric.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Numeric.compute",
    "recordlinkage.Compare.string": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.Compare.string",
    "recordlinkage.compare.String": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.String",
    "recordlinkage.compare.string": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.String",
    "recordlinkage.compare.string.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.String.compute",
    "recordlinkage.compare.variable": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Variable",
    "recordlinkage.compare.variable.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.Variable.compute",
    "recordlinkage.compare.variablea": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.VariableA",
    "recordlinkage.compare.variablea.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.VariableA.compute",
    "recordlinkage.compare.variableb": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.VariableB",
    "recordlinkage.compare.variableb.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-compare.html#recordlinkage.compare.VariableB.compute",
    "recordlinkage.confusion_matrix": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.confusion_matrix",
    "recordlinkage.connectedcomponents": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ConnectedComponents",
    "recordlinkage.connectedcomponents.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ConnectedComponents.compute",
    "recordlinkage.datasets": "https://recordlinkage.readthedocs.io/en/latest/ref-datasets.html",
    "recordlinkage.datasets.binary_vectors": "https://recordlinkage.readthedocs.io/en/latest/ref-datasets.html#recordlinkage.datasets.binary_vectors",
    "recordlinkage.datasets.load_febrl1": "https://recordlinkage.readthedocs.io/en/latest/ref-datasets.html#recordlinkage.datasets.load_febrl1",
    "recordlinkage.datasets.load_febrl2": "https://recordlinkage.readthedocs.io/en/latest/ref-datasets.html#recordlinkage.datasets.load_febrl2",
    "recordlinkage.datasets.load_febrl3": "https://recordlinkage.readthedocs.io/en/latest/ref-datasets.html#recordlinkage.datasets.load_febrl3",
    "recordlinkage.datasets.load_febrl4": "https://recordlinkage.readthedocs.io/en/latest/ref-datasets.html#recordlinkage.datasets.load_febrl4",
    "recordlinkage.datasets.load_krebsregister": "https://recordlinkage.readthedocs.io/en/latest/ref-datasets.html#recordlinkage.datasets.load_krebsregister",
    "recordlinkage.describe_option": "https://recordlinkage.readthedocs.io/en/latest/ref-misc.html#recordlinkage.describe_option",
    "recordlinkage.ecmclassifier": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier",
    "recordlinkage.ecmclassifier.fit": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.fit",
    "recordlinkage.ecmclassifier.fit_predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.fit_predict",
    "recordlinkage.ecmclassifier.learn": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.learn",
    "recordlinkage.ecmclassifier.log_m_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.log_m_probs",
    "recordlinkage.ecmclassifier.log_p": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.log_p",
    "recordlinkage.ecmclassifier.log_u_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.log_u_probs",
    "recordlinkage.ecmclassifier.log_weights": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.log_weights",
    "recordlinkage.ecmclassifier.m_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.m_probs",
    "recordlinkage.ecmclassifier.p": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.p",
    "recordlinkage.ecmclassifier.predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.predict",
    "recordlinkage.ecmclassifier.prob": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.prob",
    "recordlinkage.ecmclassifier.u_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.u_probs",
    "recordlinkage.ecmclassifier.weights": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.ECMClassifier.weights",
    "recordlinkage.false_negatives": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.false_negatives",
    "recordlinkage.false_positives": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.false_positives",
    "recordlinkage.fscore": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.fscore",
    "recordlinkage.full_index_size": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.full_index_size",
    "recordlinkage.get_option": "https://recordlinkage.readthedocs.io/en/latest/ref-misc.html#recordlinkage.get_option",
    "recordlinkage.index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html",
    "recordlinkage.Index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.Index",
    "recordlinkage.index.add": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.Index.add",
    "recordlinkage.Index.block": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.Index.block",
    "recordlinkage.index.Block": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Block",
    "recordlinkage.index.block": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Block",
    "recordlinkage.index.block.index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Block.index",
    "recordlinkage.Index.full": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.Index.full",
    "recordlinkage.index.Full": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Full",
    "recordlinkage.index.full": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Full",
    "recordlinkage.index.full.index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Full.index",
    "recordlinkage.index.index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.Index.index",
    "recordlinkage.Index.random": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.Index.random",
    "recordlinkage.index.Random": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Random",
    "recordlinkage.index.random": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Random",
    "recordlinkage.index.random.index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.Random.index",
    "recordlinkage.Index.sortedneighbourhood": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.Index.sortedneighbourhood",
    "recordlinkage.index.SortedNeighbourhood": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.SortedNeighbourhood",
    "recordlinkage.index.sortedneighbourhood": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.SortedNeighbourhood",
    "recordlinkage.index.sortedneighbourhood.index": "https://recordlinkage.readthedocs.io/en/latest/ref-index.html#recordlinkage.index.SortedNeighbourhood.index",
    "recordlinkage.index_split": "https://recordlinkage.readthedocs.io/en/latest/ref-misc.html#recordlinkage.index_split",
    "recordlinkage.kmeansclassifier": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier",
    "recordlinkage.kmeansclassifier.fit": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier.fit",
    "recordlinkage.kmeansclassifier.fit_predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier.fit_predict",
    "recordlinkage.kmeansclassifier.kernel": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier.kernel",
    "recordlinkage.kmeansclassifier.learn": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier.learn",
    "recordlinkage.kmeansclassifier.match_cluster_center": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier.match_cluster_center",
    "recordlinkage.kmeansclassifier.nonmatch_cluster_center": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier.nonmatch_cluster_center",
    "recordlinkage.kmeansclassifier.predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier.predict",
    "recordlinkage.kmeansclassifier.prob": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.KMeansClassifier.prob",
    "recordlinkage.logisticregressionclassifier": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier",
    "recordlinkage.logisticregressionclassifier.coefficients": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier.coefficients",
    "recordlinkage.logisticregressionclassifier.fit": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier.fit",
    "recordlinkage.logisticregressionclassifier.fit_predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier.fit_predict",
    "recordlinkage.logisticregressionclassifier.intercept": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier.intercept",
    "recordlinkage.logisticregressionclassifier.kernel": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier.kernel",
    "recordlinkage.logisticregressionclassifier.learn": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier.learn",
    "recordlinkage.logisticregressionclassifier.predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier.predict",
    "recordlinkage.logisticregressionclassifier.prob": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.LogisticRegressionClassifier.prob",
    "recordlinkage.max_pairs": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.max_pairs",
    "recordlinkage.naivebayesclassifier": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier",
    "recordlinkage.naivebayesclassifier.fit": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.fit",
    "recordlinkage.naivebayesclassifier.fit_predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.fit_predict",
    "recordlinkage.naivebayesclassifier.learn": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.learn",
    "recordlinkage.naivebayesclassifier.log_m_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.log_m_probs",
    "recordlinkage.naivebayesclassifier.log_p": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.log_p",
    "recordlinkage.naivebayesclassifier.log_u_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.log_u_probs",
    "recordlinkage.naivebayesclassifier.log_weights": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.log_weights",
    "recordlinkage.naivebayesclassifier.m_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.m_probs",
    "recordlinkage.naivebayesclassifier.p": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.p",
    "recordlinkage.naivebayesclassifier.predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.predict",
    "recordlinkage.naivebayesclassifier.prob": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.prob",
    "recordlinkage.naivebayesclassifier.u_probs": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.u_probs",
    "recordlinkage.naivebayesclassifier.weights": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.NaiveBayesClassifier.weights",
    "recordlinkage.onetomanylinking": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.OneToManyLinking",
    "recordlinkage.onetomanylinking.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.OneToManyLinking.compute",
    "recordlinkage.onetoonelinking": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.OneToOneLinking",
    "recordlinkage.onetoonelinking.compute": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.OneToOneLinking.compute",
    "recordlinkage.precision": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.precision",
    "recordlinkage.preprocessing": "https://recordlinkage.readthedocs.io/en/latest/ref-preprocessing.html",
    "recordlinkage.preprocessing.clean": "https://recordlinkage.readthedocs.io/en/latest/ref-preprocessing.html#recordlinkage.preprocessing.clean",
    "recordlinkage.preprocessing.phonenumbers": "https://recordlinkage.readthedocs.io/en/latest/ref-preprocessing.html#recordlinkage.preprocessing.phonenumbers",
    "recordlinkage.preprocessing.phonetic": "https://recordlinkage.readthedocs.io/en/latest/ref-preprocessing.html#recordlinkage.preprocessing.phonetic",
    "recordlinkage.preprocessing.phonetic_algorithms": "https://recordlinkage.readthedocs.io/en/latest/ref-preprocessing.html#recordlinkage.preprocessing.phonetic_algorithms",
    "recordlinkage.preprocessing.value_occurence": "https://recordlinkage.readthedocs.io/en/latest/ref-preprocessing.html#recordlinkage.preprocessing.value_occurence",
    "recordlinkage.read_annotation_file": "https://recordlinkage.readthedocs.io/en/latest/annotation.html#recordlinkage.read_annotation_file",
    "recordlinkage.recall": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.recall",
    "recordlinkage.reduction_ratio": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.reduction_ratio",
    "recordlinkage.reset_option": "https://recordlinkage.readthedocs.io/en/latest/ref-misc.html#recordlinkage.reset_option",
    "recordlinkage.set_option": "https://recordlinkage.readthedocs.io/en/latest/ref-misc.html#recordlinkage.set_option",
    "recordlinkage.specificity": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.specificity",
    "recordlinkage.svmclassifier": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.SVMClassifier",
    "recordlinkage.svmclassifier.fit": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.SVMClassifier.fit",
    "recordlinkage.svmclassifier.fit_predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.SVMClassifier.fit_predict",
    "recordlinkage.svmclassifier.kernel": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.SVMClassifier.kernel",
    "recordlinkage.svmclassifier.learn": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.SVMClassifier.learn",
    "recordlinkage.svmclassifier.predict": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.SVMClassifier.predict",
    "recordlinkage.svmclassifier.prob": "https://recordlinkage.readthedocs.io/en/latest/ref-classifiers.html#recordlinkage.SVMClassifier.prob",
    "recordlinkage.true_negatives": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.true_negatives",
    "recordlinkage.true_positives": "https://recordlinkage.readthedocs.io/en/latest/ref-evaluation.html#recordlinkage.true_positives",
    "recordlinkage.write_annotation_file": "https://recordlinkage.readthedocs.io/en/latest/annotation.html#recordlinkage.write_annotation_file",
}
