VERSION = "3.8.0"

# fmt: off
MAPPING = {
    "recurring_ical_events": "https://recurring-ical-events.readthedocs.io/en/latest/",
    "recurring_ical_events.absolutealarmadapter": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AbsoluteAlarmAdapter",
    "recurring_ical_events.absolutealarmseries": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AbsoluteAlarmSeries",
    "recurring_ical_events.absolutealarmseries.add": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AbsoluteAlarmSeries.add",
    "recurring_ical_events.absolutealarmseries.between": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AbsoluteAlarmSeries.between",
    "recurring_ical_events.absolutealarmseries.is_empty": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AbsoluteAlarmSeries.is_empty",
    "recurring_ical_events.absolutealarmseries.occurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AbsoluteAlarmSeries.occurrence",
    "recurring_ical_events.alarmoccurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmOccurrence",
    "recurring_ical_events.alarmoccurrence.as_component": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmOccurrence.as_component",
    "recurring_ical_events.alarmoccurrence.id": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmOccurrence.id",
    "recurring_ical_events.alarms": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Alarms",
    "recurring_ical_events.alarms.collect_parent_series_from": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Alarms.collect_parent_series_from",
    "recurring_ical_events.alarms.collect_series_from": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Alarms.collect_series_from",
    "recurring_ical_events.alarms.component_name": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Alarms.component_name",
    "recurring_ical_events.alarmseriesrelativetoend": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmSeriesRelativeToEnd",
    "recurring_ical_events.alarmseriesrelativetoend.between": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmSeriesRelativeToEnd.between",
    "recurring_ical_events.alarmseriesrelativetoend.occurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmSeriesRelativeToEnd.occurrence",
    "recurring_ical_events.alarmseriesrelativetostart": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmSeriesRelativeToStart",
    "recurring_ical_events.alarmseriesrelativetostart.between": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmSeriesRelativeToStart.between",
    "recurring_ical_events.alarmseriesrelativetostart.occurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AlarmSeriesRelativeToStart.occurrence",
    "recurring_ical_events.allknowncomponents": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AllKnownComponents",
    "recurring_ical_events.allknowncomponents.collect_series_from": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AllKnownComponents.collect_series_from",
    "recurring_ical_events.allknowncomponents.names": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.AllKnownComponents.names",
    "recurring_ical_events.badrulestringformat": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.BadRuleStringFormat",
    "recurring_ical_events.badrulestringformat.rule": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.BadRuleStringFormat.rule",
    "recurring_ical_events.calendarquery": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery",
    "recurring_ical_events.calendarquery.after": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.after",
    "recurring_ical_events.calendarquery.all": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.all",
    "recurring_ical_events.calendarquery.at": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.at",
    "recurring_ical_events.calendarquery.between": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.between",
    "recurring_ical_events.calendarquery.count": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.count",
    "recurring_ical_events.calendarquery.first": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.first",
    "recurring_ical_events.calendarquery.paginate": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.paginate",
    "recurring_ical_events.calendarquery.suppressed_errors": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.suppressed_errors",
    "recurring_ical_events.calendarquery.to_datetime": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.CalendarQuery.to_datetime",
    "recurring_ical_events.componentadapter": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter",
    "recurring_ical_events.componentadapter.alarms": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.alarms",
    "recurring_ical_events.componentadapter.as_component": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.as_component",
    "recurring_ical_events.componentadapter.collect_series_from": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.collect_series_from",
    "recurring_ical_events.componentadapter.component_name": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.component_name",
    "recurring_ical_events.componentadapter.duration": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.duration",
    "recurring_ical_events.componentadapter.end": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.end",
    "recurring_ical_events.componentadapter.end_property": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.end_property",
    "recurring_ical_events.componentadapter.exdates": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.exdates",
    "recurring_ical_events.componentadapter.extend_query_span_by": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.extend_query_span_by",
    "recurring_ical_events.componentadapter.is_in_span": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.is_in_span",
    "recurring_ical_events.componentadapter.is_modification": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.is_modification",
    "recurring_ical_events.componentadapter.move_recurrences_by": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.move_recurrences_by",
    "recurring_ical_events.componentadapter.raw_end": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.raw_end",
    "recurring_ical_events.componentadapter.raw_start": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.raw_start",
    "recurring_ical_events.componentadapter.rdates": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.rdates",
    "recurring_ical_events.componentadapter.recurrence_ids": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.recurrence_ids",
    "recurring_ical_events.componentadapter.rrules": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.rrules",
    "recurring_ical_events.componentadapter.sequence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.sequence",
    "recurring_ical_events.componentadapter.span": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.span",
    "recurring_ical_events.componentadapter.start": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.start",
    "recurring_ical_events.componentadapter.this_and_future": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.this_and_future",
    "recurring_ical_events.componentadapter.uid": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentAdapter.uid",
    "recurring_ical_events.componentswithname": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentsWithName",
    "recurring_ical_events.componentswithname.collect_series_from": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.ComponentsWithName.collect_series_from",
    "recurring_ical_events.eventadapter": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.EventAdapter",
    "recurring_ical_events.eventadapter.component_name": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.EventAdapter.component_name",
    "recurring_ical_events.eventadapter.end_property": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.EventAdapter.end_property",
    "recurring_ical_events.eventadapter.raw_end": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.EventAdapter.raw_end",
    "recurring_ical_events.eventadapter.raw_start": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.EventAdapter.raw_start",
    "recurring_ical_events.example_calendar": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.example_calendar",
    "recurring_ical_events.invalidcalendar": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.InvalidCalendar",
    "recurring_ical_events.invalidcalendar.message": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.InvalidCalendar.message",
    "recurring_ical_events.journaladapter": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.JournalAdapter",
    "recurring_ical_events.journaladapter.component_name": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.JournalAdapter.component_name",
    "recurring_ical_events.journaladapter.end_property": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.JournalAdapter.end_property",
    "recurring_ical_events.journaladapter.raw_end": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.JournalAdapter.raw_end",
    "recurring_ical_events.journaladapter.raw_start": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.JournalAdapter.raw_start",
    "recurring_ical_events.occurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Occurrence",
    "recurring_ical_events.occurrence.as_component": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Occurrence.as_component",
    "recurring_ical_events.occurrence.component_name": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Occurrence.component_name",
    "recurring_ical_events.occurrence.has_alarm": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Occurrence.has_alarm",
    "recurring_ical_events.occurrence.id": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Occurrence.id",
    "recurring_ical_events.occurrence.is_in_span": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Occurrence.is_in_span",
    "recurring_ical_events.occurrence.recurrence_ids": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Occurrence.recurrence_ids",
    "recurring_ical_events.occurrence.uid": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Occurrence.uid",
    "recurring_ical_events.occurrenceid": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.OccurrenceID",
    "recurring_ical_events.occurrenceid.from_occurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.OccurrenceID.from_occurrence",
    "recurring_ical_events.occurrenceid.from_string": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.OccurrenceID.from_string",
    "recurring_ical_events.occurrenceid.name": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.OccurrenceID.name",
    "recurring_ical_events.occurrenceid.recurrence_id": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.OccurrenceID.recurrence_id",
    "recurring_ical_events.occurrenceid.start": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.OccurrenceID.start",
    "recurring_ical_events.occurrenceid.to_string": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.OccurrenceID.to_string",
    "recurring_ical_events.occurrenceid.uid": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.OccurrenceID.uid",
    "recurring_ical_events.of": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.of",
    "recurring_ical_events.pages": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#module-recurring_ical_events.pages",
    "recurring_ical_events.pages.page": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.pages.Page",
    "recurring_ical_events.pages.page.components": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.pages.Page.components",
    "recurring_ical_events.pages.page.has_next_page": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.pages.Page.has_next_page",
    "recurring_ical_events.pages.page.is_last": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.pages.Page.is_last",
    "recurring_ical_events.pages.page.next_page_id": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.pages.Page.next_page_id",
    "recurring_ical_events.pages.pages": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.pages.Pages",
    "recurring_ical_events.pages.pages.generate_next_page": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.pages.Pages.generate_next_page",
    "recurring_ical_events.pages.pages.size": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.pages.Pages.size",
    "recurring_ical_events.periodendbeforestart": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.PeriodEndBeforeStart",
    "recurring_ical_events.periodendbeforestart.end": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.PeriodEndBeforeStart.end",
    "recurring_ical_events.periodendbeforestart.start": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.PeriodEndBeforeStart.start",
    "recurring_ical_events.selectcomponents": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.SelectComponents",
    "recurring_ical_events.selectcomponents.collect_series_from": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.SelectComponents.collect_series_from",
    "recurring_ical_events.selectcomponents.component_name": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.SelectComponents.component_name",
    "recurring_ical_events.series": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series",
    "recurring_ical_events.series.between": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.between",
    "recurring_ical_events.series.components": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.components",
    "recurring_ical_events.series.compute_span_extension": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.compute_span_extension",
    "recurring_ical_events.series.get_component_for_recurrence_id": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.get_component_for_recurrence_id",
    "recurring_ical_events.series.norecurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.NoRecurrence",
    "recurring_ical_events.series.norecurrence.rrule_between": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.NoRecurrence.rrule_between",
    "recurring_ical_events.series.occurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.occurrence",
    "recurring_ical_events.series.recurrencerules": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules",
    "recurring_ical_events.series.recurrencerules.as_occurrence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.as_occurrence",
    "recurring_ical_events.series.recurrencerules.components": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.components",
    "recurring_ical_events.series.recurrencerules.convert_to_original_type": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.convert_to_original_type",
    "recurring_ical_events.series.recurrencerules.create_rule_with_start": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.create_rule_with_start",
    "recurring_ical_events.series.recurrencerules.extend_query_span_by": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.extend_query_span_by",
    "recurring_ical_events.series.recurrencerules.make_all_dates_comparable": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.make_all_dates_comparable",
    "recurring_ical_events.series.recurrencerules.rrule_between": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.rrule_between",
    "recurring_ical_events.series.recurrencerules.rrulestr": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.rrulestr",
    "recurring_ical_events.series.recurrencerules.sequence": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.RecurrenceRules.sequence",
    "recurring_ical_events.series.rrule_between": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.rrule_between",
    "recurring_ical_events.series.this_and_future_components": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.this_and_future_components",
    "recurring_ical_events.series.uid": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.Series.uid",
    "recurring_ical_events.todoadapter": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.TodoAdapter",
    "recurring_ical_events.todoadapter.component_name": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.TodoAdapter.component_name",
    "recurring_ical_events.todoadapter.end_property": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.TodoAdapter.end_property",
    "recurring_ical_events.todoadapter.raw_end": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.TodoAdapter.raw_end",
    "recurring_ical_events.todoadapter.raw_start": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.TodoAdapter.raw_start",
    "recurring_ical_events.types": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#module-recurring_ical_events.types",
    "recurring_ical_events.types.recurrenceid": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.types.RecurrenceID",
    "recurring_ical_events.types.timestamp": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.types.Timestamp",
    "recurring_ical_events.types.uid": "https://recurring-ical-events.readthedocs.io/en/latest/reference/api.html#recurring_ical_events.types.UID",
}
