VERSION = "0.36.2"

# fmt: off
MAPPING = {
    "referencing": "https://referencing.readthedocs.io/en/stable/",
    "referencing._core": "https://referencing.readthedocs.io/en/stable/api/",
    "referencing._core._maybeinsubresource": "https://referencing.readthedocs.io/en/stable/api/#referencing._core._MaybeInSubresource",
    "referencing._core.anchororresource": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.AnchorOrResource",
    "referencing._core.resolved": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Resolved",
    "referencing._core.resolved.contents": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Resolved.contents",
    "referencing._core.resolved.resolver": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Resolved.resolver",
    "referencing._core.resolver": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Resolver",
    "referencing._core.resolver.dynamic_scope": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Resolver.dynamic_scope",
    "referencing._core.resolver.in_subresource": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Resolver.in_subresource",
    "referencing._core.resolver.lookup": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Resolver.lookup",
    "referencing._core.retrieved": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Retrieved",
    "referencing._core.retrieved.registry": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Retrieved.registry",
    "referencing._core.retrieved.value": "https://referencing.readthedocs.io/en/stable/api/#referencing._core.Retrieved.value",
    "referencing.anchor": "https://referencing.readthedocs.io/en/stable/api/#referencing.Anchor",
    "referencing.anchor.name": "https://referencing.readthedocs.io/en/stable/api/#referencing.Anchor.name",
    "referencing.anchor.resolve": "https://referencing.readthedocs.io/en/stable/api/#referencing.Anchor.resolve",
    "referencing.anchor.resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.Anchor.resource",
    "referencing.exceptions": "https://referencing.readthedocs.io/en/stable/api/#module-referencing.exceptions",
    "referencing.exceptions.cannotdeterminespecification": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.CannotDetermineSpecification",
    "referencing.exceptions.cannotdeterminespecification.contents": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.CannotDetermineSpecification.contents",
    "referencing.exceptions.invalidanchor": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.InvalidAnchor",
    "referencing.exceptions.invalidanchor.anchor": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.InvalidAnchor.anchor",
    "referencing.exceptions.invalidanchor.resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.InvalidAnchor.resource",
    "referencing.exceptions.nointernalid": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.NoInternalID",
    "referencing.exceptions.nointernalid.resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.NoInternalID.resource",
    "referencing.exceptions.nosuchanchor": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.NoSuchAnchor",
    "referencing.exceptions.nosuchanchor.anchor": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.NoSuchAnchor.anchor",
    "referencing.exceptions.nosuchanchor.resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.NoSuchAnchor.resource",
    "referencing.exceptions.nosuchresource": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.NoSuchResource",
    "referencing.exceptions.nosuchresource.ref": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.NoSuchResource.ref",
    "referencing.exceptions.pointertonowhere": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.PointerToNowhere",
    "referencing.exceptions.pointertonowhere.resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.PointerToNowhere.resource",
    "referencing.exceptions.unresolvable": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.Unresolvable",
    "referencing.exceptions.unresolvable.ref": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.Unresolvable.ref",
    "referencing.exceptions.unretrievable": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.Unretrievable",
    "referencing.exceptions.unretrievable.ref": "https://referencing.readthedocs.io/en/stable/api/#referencing.exceptions.Unretrievable.ref",
    "referencing.jsonschema": "https://referencing.readthedocs.io/en/stable/api/#module-referencing.jsonschema",
    "referencing.jsonschema.draft201909": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DRAFT201909",
    "referencing.jsonschema.draft202012": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DRAFT202012",
    "referencing.jsonschema.draft3": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DRAFT3",
    "referencing.jsonschema.draft4": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DRAFT4",
    "referencing.jsonschema.draft6": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DRAFT6",
    "referencing.jsonschema.draft7": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DRAFT7",
    "referencing.jsonschema.dynamicanchor": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DynamicAnchor",
    "referencing.jsonschema.dynamicanchor.name": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DynamicAnchor.name",
    "referencing.jsonschema.dynamicanchor.resolve": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DynamicAnchor.resolve",
    "referencing.jsonschema.dynamicanchor.resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.DynamicAnchor.resource",
    "referencing.jsonschema.empty_registry": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.EMPTY_REGISTRY",
    "referencing.jsonschema.lookup_recursive_ref": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.lookup_recursive_ref",
    "referencing.jsonschema.objectschema": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.ObjectSchema",
    "referencing.jsonschema.schema": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.Schema",
    "referencing.jsonschema.schemaregistry": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.SchemaRegistry",
    "referencing.jsonschema.schemaresource": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.SchemaResource",
    "referencing.jsonschema.specification_with": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.specification_with",
    "referencing.jsonschema.unknowndialect": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.UnknownDialect",
    "referencing.jsonschema.unknowndialect.uri": "https://referencing.readthedocs.io/en/stable/api/#referencing.jsonschema.UnknownDialect.uri",
    "referencing.referencing": "https://referencing.readthedocs.io/en/stable/api/",
    "referencing.referencing._core": "https://referencing.readthedocs.io/en/stable/api/",
    "referencing.referencing._core._unset": "https://referencing.readthedocs.io/en/stable/api/#referencing.referencing._core._Unset",
    "referencing.registry": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry",
    "referencing.registry.__getitem__": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.__getitem__",
    "referencing.registry.__iter__": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.__iter__",
    "referencing.registry.__len__": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.__len__",
    "referencing.registry.__rmatmul__": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.__rmatmul__",
    "referencing.registry.anchor": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.anchor",
    "referencing.registry.combine": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.combine",
    "referencing.registry.contents": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.contents",
    "referencing.registry.crawl": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.crawl",
    "referencing.registry.get_or_retrieve": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.get_or_retrieve",
    "referencing.registry.remove": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.remove",
    "referencing.registry.resolver": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.resolver",
    "referencing.registry.resolver_with_root": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.resolver_with_root",
    "referencing.registry.with_contents": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.with_contents",
    "referencing.registry.with_resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.with_resource",
    "referencing.registry.with_resources": "https://referencing.readthedocs.io/en/stable/api/#referencing.Registry.with_resources",
    "referencing.resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.Resource",
    "referencing.resource.anchors": "https://referencing.readthedocs.io/en/stable/api/#referencing.Resource.anchors",
    "referencing.resource.contents": "https://referencing.readthedocs.io/en/stable/api/#referencing.Resource.contents",
    "referencing.resource.from_contents": "https://referencing.readthedocs.io/en/stable/api/#referencing.Resource.from_contents",
    "referencing.resource.id": "https://referencing.readthedocs.io/en/stable/api/#referencing.Resource.id",
    "referencing.resource.opaque": "https://referencing.readthedocs.io/en/stable/api/#referencing.Resource.opaque",
    "referencing.resource.pointer": "https://referencing.readthedocs.io/en/stable/api/#referencing.Resource.pointer",
    "referencing.resource.subresources": "https://referencing.readthedocs.io/en/stable/api/#referencing.Resource.subresources",
    "referencing.retrieval": "https://referencing.readthedocs.io/en/stable/api/#module-referencing.retrieval",
    "referencing.retrieval._t": "https://referencing.readthedocs.io/en/stable/api/#referencing.retrieval._T",
    "referencing.retrieval.to_cached_resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.retrieval.to_cached_resource",
    "referencing.specification": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification",
    "referencing.specification.anchors_in": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification.anchors_in",
    "referencing.specification.create_resource": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification.create_resource",
    "referencing.specification.detect": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification.detect",
    "referencing.specification.id_of": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification.id_of",
    "referencing.specification.maybe_in_subresource": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification.maybe_in_subresource",
    "referencing.specification.name": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification.name",
    "referencing.specification.opaque": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification.OPAQUE",
    "referencing.specification.subresources_of": "https://referencing.readthedocs.io/en/stable/api/#referencing.Specification.subresources_of",
    "referencing.typing": "https://referencing.readthedocs.io/en/stable/api/#module-referencing.typing",
    "referencing.typing.anchor": "https://referencing.readthedocs.io/en/stable/api/#referencing.typing.Anchor",
    "referencing.typing.anchor.name": "https://referencing.readthedocs.io/en/stable/api/#referencing.typing.Anchor.name",
    "referencing.typing.anchor.resolve": "https://referencing.readthedocs.io/en/stable/api/#referencing.typing.Anchor.resolve",
    "referencing.typing.d": "https://referencing.readthedocs.io/en/stable/api/#referencing.typing.D",
    "referencing.typing.retrieve": "https://referencing.readthedocs.io/en/stable/api/#referencing.typing.Retrieve",
    "referencing.typing.uri": "https://referencing.readthedocs.io/en/stable/api/#referencing.typing.URI",
}
