VERSION = "2.0.0"

# fmt: off
MAPPING = {
    "rfc3986": "https://rfc3986.readthedocs.io/en/latest/",
    "rfc3986.abnf_regexp": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#module-rfc3986.abnf_regexp",
    "rfc3986.abnf_regexp.rfc3986": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.alpha": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.ALPHA",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.component_pattern_dict": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.COMPONENT_PATTERN_DICT",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.digit": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.DIGIT",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.fragment_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.FRAGMENT_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.gen_delims": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.GEN_DELIMS",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.generic_delimiters": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.GENERIC_DELIMITERS",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.generic_delimiters_set": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.GENERIC_DELIMITERS_SET",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.hexdig_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.HEXDIG_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.hier_part_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.HIER_PART_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.host_pattern": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.HOST_PATTERN",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.host_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.HOST_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.ip_literal_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.IP_LITERAL_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.ipv4_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.IPv4_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.ipv6_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.IPv6_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.ipv_future_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.IPv_FUTURE_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.ls32_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.LS32_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.non_pct_encoded_set": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.NON_PCT_ENCODED_SET",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.path_abempty": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PATH_ABEMPTY",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.path_absolute": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PATH_ABSOLUTE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.path_empty": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PATH_EMPTY",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.path_noscheme": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PATH_NOSCHEME",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.path_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PATH_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.path_rootless": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PATH_ROOTLESS",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.pchar": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PCHAR",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.pct_encoded": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PCT_ENCODED",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.percent_encoded": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PERCENT_ENCODED",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.port_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.PORT_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.query_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.QUERY_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.reg_name": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.REG_NAME",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.regular_name_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.REGULAR_NAME_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.relative_part_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.RELATIVE_PART_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.reserved_chars_set": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.RESERVED_CHARS_SET",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.scheme_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.SCHEME_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.sub_delimiters": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.SUB_DELIMITERS",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.sub_delimiters_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.SUB_DELIMITERS_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.sub_delimiters_set": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.SUB_DELIMITERS_SET",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.sub_delims": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.SUB_DELIMS",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.unreserved": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.UNRESERVED",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.unreserved_chars": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.UNRESERVED_CHARS",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.unreserved_chars_set": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.UNRESERVED_CHARS_SET",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.unreserved_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.UNRESERVED_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.url_parsing_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.URL_PARSING_RE",
    "rfc3986.abnf_regexp.rfc3986.abnf_regexp.userinfo_re": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.abnf_regexp.rfc3986.abnf_regexp.USERINFO_RE",
    "rfc3986.api": "https://rfc3986.readthedocs.io/en/latest/api-ref/api.html",
    "rfc3986.api.normalize_uri": "https://rfc3986.readthedocs.io/en/latest/api-ref/api.html#rfc3986.api.normalize_uri",
    "rfc3986.api.uri_reference": "https://rfc3986.readthedocs.io/en/latest/api-ref/api.html#rfc3986.api.uri_reference",
    "rfc3986.api.urlparse": "https://rfc3986.readthedocs.io/en/latest/api-ref/api.html#rfc3986.api.urlparse",
    "rfc3986.builder": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html",
    "rfc3986.builder.uribuilder": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder",
    "rfc3986.builder.uribuilder.add_credentials": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.add_credentials",
    "rfc3986.builder.uribuilder.add_fragment": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.add_fragment",
    "rfc3986.builder.uribuilder.add_host": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.add_host",
    "rfc3986.builder.uribuilder.add_path": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.add_path",
    "rfc3986.builder.uribuilder.add_port": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.add_port",
    "rfc3986.builder.uribuilder.add_query": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.add_query",
    "rfc3986.builder.uribuilder.add_query_from": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.add_query_from",
    "rfc3986.builder.uribuilder.add_scheme": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.add_scheme",
    "rfc3986.builder.uribuilder.extend_path": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.extend_path",
    "rfc3986.builder.uribuilder.extend_query_with": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.extend_query_with",
    "rfc3986.builder.uribuilder.finalize": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.finalize",
    "rfc3986.builder.uribuilder.from_uri": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.from_uri",
    "rfc3986.builder.uribuilder.geturl": "https://rfc3986.readthedocs.io/en/latest/api-ref/builder.html#rfc3986.builder.URIBuilder.geturl",
    "rfc3986.iri": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html",
    "rfc3986.iri.irireference": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html#rfc3986.iri.IRIReference",
    "rfc3986.iri.irireference.authority_info": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html#rfc3986.iri.IRIReference.authority_info",
    "rfc3986.iri.irireference.copy_with": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html#rfc3986.iri.IRIReference.copy_with",
    "rfc3986.iri.irireference.encode": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html#rfc3986.iri.IRIReference.encode",
    "rfc3986.iri.irireference.from_string": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html#rfc3986.iri.IRIReference.from_string",
    "rfc3986.iri.irireference.is_absolute": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html#rfc3986.iri.IRIReference.is_absolute",
    "rfc3986.iri.irireference.resolve_with": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html#rfc3986.iri.IRIReference.resolve_with",
    "rfc3986.iri.irireference.unsplit": "https://rfc3986.readthedocs.io/en/latest/api-ref/iri.html#rfc3986.iri.IRIReference.unsplit",
    "rfc3986.misc": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#module-rfc3986.misc",
    "rfc3986.misc.rfc3986": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html",
    "rfc3986.misc.rfc3986.misc": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html",
    "rfc3986.misc.rfc3986.misc.ipv4_matcher": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.misc.rfc3986.misc.IPv4_MATCHER",
    "rfc3986.misc.rfc3986.misc.path_matcher": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.misc.rfc3986.misc.PATH_MATCHER",
    "rfc3986.misc.rfc3986.misc.query_matcher": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.misc.rfc3986.misc.QUERY_MATCHER",
    "rfc3986.misc.rfc3986.misc.relative_ref_matcher": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.misc.rfc3986.misc.RELATIVE_REF_MATCHER",
    "rfc3986.misc.rfc3986.misc.scheme_matcher": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.misc.rfc3986.misc.SCHEME_MATCHER",
    "rfc3986.misc.rfc3986.misc.subauthority_matcher": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.misc.rfc3986.misc.SUBAUTHORITY_MATCHER",
    "rfc3986.misc.rfc3986.misc.uri_matcher": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.misc.rfc3986.misc.URI_MATCHER",
    "rfc3986.misc.useexisting": "https://rfc3986.readthedocs.io/en/latest/api-ref/miscellaneous.html#rfc3986.misc.UseExisting",
    "rfc3986.uri": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html",
    "rfc3986.uri.urireference": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference",
    "rfc3986.uri.urireference.authority": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.authority",
    "rfc3986.uri.urireference.authority_info": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.authority_info",
    "rfc3986.uri.urireference.authority_is_valid": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.authority_is_valid",
    "rfc3986.uri.urireference.copy_with": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.copy_with",
    "rfc3986.uri.urireference.fragment": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.fragment",
    "rfc3986.uri.urireference.fragment_is_valid": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.fragment_is_valid",
    "rfc3986.uri.urireference.from_string": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.from_string",
    "rfc3986.uri.urireference.host": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.host",
    "rfc3986.uri.urireference.is_absolute": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.is_absolute",
    "rfc3986.uri.urireference.is_valid": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.is_valid",
    "rfc3986.uri.urireference.normalize": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.normalize",
    "rfc3986.uri.urireference.path": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.path",
    "rfc3986.uri.urireference.path_is_valid": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.path_is_valid",
    "rfc3986.uri.urireference.port": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.port",
    "rfc3986.uri.urireference.query": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.query",
    "rfc3986.uri.urireference.query_is_valid": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.query_is_valid",
    "rfc3986.uri.urireference.resolve_with": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.resolve_with",
    "rfc3986.uri.urireference.scheme": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.scheme",
    "rfc3986.uri.urireference.scheme_is_valid": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.scheme_is_valid",
    "rfc3986.uri.urireference.unsplit": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.unsplit",
    "rfc3986.uri.urireference.userinfo": "https://rfc3986.readthedocs.io/en/latest/api-ref/uri.html#rfc3986.uri.URIReference.userinfo",
    "rfc3986.validators": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html",
    "rfc3986.validators.validator": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator",
    "rfc3986.validators.validator.allow_hosts": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator.allow_hosts",
    "rfc3986.validators.validator.allow_ports": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator.allow_ports",
    "rfc3986.validators.validator.allow_schemes": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator.allow_schemes",
    "rfc3986.validators.validator.allow_use_of_password": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator.allow_use_of_password",
    "rfc3986.validators.validator.check_validity_of": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator.check_validity_of",
    "rfc3986.validators.validator.forbid_use_of_password": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator.forbid_use_of_password",
    "rfc3986.validators.validator.require_presence_of": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator.require_presence_of",
    "rfc3986.validators.validator.validate": "https://rfc3986.readthedocs.io/en/latest/api-ref/validators.html#rfc3986.validators.Validator.validate",
}
