VERSION = "6.0.2"

# fmt: off
MAPPING = {
    "rpyc": "https://rpyc.readthedocs.io/en/latest/",
    "rpyc.core.async_": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#module-rpyc.core.async_",
    "rpyc.core.async_.asyncresult": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.async_.AsyncResult",
    "rpyc.core.async_.asyncresult.add_callback": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.async_.AsyncResult.add_callback",
    "rpyc.core.async_.asyncresult.error": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.async_.AsyncResult.error",
    "rpyc.core.async_.asyncresult.expired": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.async_.AsyncResult.expired",
    "rpyc.core.async_.asyncresult.ready": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.async_.AsyncResult.ready",
    "rpyc.core.async_.asyncresult.set_expiry": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.async_.AsyncResult.set_expiry",
    "rpyc.core.async_.asyncresult.value": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.async_.AsyncResult.value",
    "rpyc.core.async_.asyncresult.wait": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.async_.AsyncResult.wait",
    "rpyc.core.brine": "https://rpyc.readthedocs.io/en/latest/api/core_brine.html#module-rpyc.core.brine",
    "rpyc.core.brine.dump": "https://rpyc.readthedocs.io/en/latest/api/core_brine.html#rpyc.core.brine.dump",
    "rpyc.core.brine.dumpable": "https://rpyc.readthedocs.io/en/latest/api/core_brine.html#rpyc.core.brine.dumpable",
    "rpyc.core.brine.load": "https://rpyc.readthedocs.io/en/latest/api/core_brine.html#rpyc.core.brine.load",
    "rpyc.core.channel": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#module-rpyc.core.channel",
    "rpyc.core.channel.channel": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.channel.Channel",
    "rpyc.core.channel.channel.close": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.channel.Channel.close",
    "rpyc.core.channel.channel.closed": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.channel.Channel.closed",
    "rpyc.core.channel.channel.fileno": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.channel.Channel.fileno",
    "rpyc.core.channel.channel.poll": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.channel.Channel.poll",
    "rpyc.core.channel.channel.recv": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.channel.Channel.recv",
    "rpyc.core.channel.channel.send": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.channel.Channel.send",
    "rpyc.core.netref": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#module-rpyc.core.netref",
    "rpyc.core.netref.asyncreq": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.asyncreq",
    "rpyc.core.netref.basenetref": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.BaseNetref",
    "rpyc.core.netref.class_factory": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.class_factory",
    "rpyc.core.netref.deleted_attrs": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.DELETED_ATTRS",
    "rpyc.core.netref.local_attrs": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.LOCAL_ATTRS",
    "rpyc.core.netref.netrefclass": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.NetrefClass",
    "rpyc.core.netref.netrefclass.instance": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.NetrefClass.instance",
    "rpyc.core.netref.netrefclass.owner": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.NetrefClass.owner",
    "rpyc.core.netref.netrefmetaclass": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.NetrefMetaclass",
    "rpyc.core.netref.syncreq": "https://rpyc.readthedocs.io/en/latest/api/core_netref.html#rpyc.core.netref.syncreq",
    "rpyc.core.protocol": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html",
    "rpyc.core.protocol.connection": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection",
    "rpyc.core.protocol.connection.async_request": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.async_request",
    "rpyc.core.protocol.connection.close": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.close",
    "rpyc.core.protocol.connection.closed": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.closed",
    "rpyc.core.protocol.connection.fileno": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.fileno",
    "rpyc.core.protocol.connection.ping": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.ping",
    "rpyc.core.protocol.connection.poll": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.poll",
    "rpyc.core.protocol.connection.poll_all": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.poll_all",
    "rpyc.core.protocol.connection.root": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.root",
    "rpyc.core.protocol.connection.serve": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.serve",
    "rpyc.core.protocol.connection.serve_all": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.serve_all",
    "rpyc.core.protocol.connection.serve_threaded": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.serve_threaded",
    "rpyc.core.protocol.connection.sync_request": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.Connection.sync_request",
    "rpyc.core.protocol.default_config": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.DEFAULT_CONFIG",
    "rpyc.core.protocol.pingerror": "https://rpyc.readthedocs.io/en/latest/api/core_protocol.html#rpyc.core.protocol.PingError",
    "rpyc.core.service": "https://rpyc.readthedocs.io/en/latest/api/core_service.html",
    "rpyc.core.service.classicclient": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.ClassicClient",
    "rpyc.core.service.classicservice": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.ClassicService",
    "rpyc.core.service.fakeslaveservice": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.FakeSlaveService",
    "rpyc.core.service.masterservice": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.MasterService",
    "rpyc.core.service.masterservice.on_connect": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.MasterService.on_connect",
    "rpyc.core.service.modulenamespace": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.ModuleNamespace",
    "rpyc.core.service.service": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.Service",
    "rpyc.core.service.service.exposed_get_service_aliases": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.Service.exposed_get_service_aliases",
    "rpyc.core.service.service.exposed_get_service_name": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.Service.exposed_get_service_name",
    "rpyc.core.service.service.get_service_aliases": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.Service.get_service_aliases",
    "rpyc.core.service.service.get_service_name": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.Service.get_service_name",
    "rpyc.core.service.service.on_connect": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.Service.on_connect",
    "rpyc.core.service.service.on_disconnect": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.Service.on_disconnect",
    "rpyc.core.service.slaveservice": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.SlaveService",
    "rpyc.core.service.slaveservice.on_connect": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.SlaveService.on_connect",
    "rpyc.core.service.voidservice": "https://rpyc.readthedocs.io/en/latest/api/core_service.html#rpyc.core.service.VoidService",
    "rpyc.core.stream": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#module-rpyc.core.stream",
    "rpyc.core.stream.namedpipestream": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.NamedPipeStream",
    "rpyc.core.stream.namedpipestream.close": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.NamedPipeStream.close",
    "rpyc.core.stream.namedpipestream.connect_server": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.NamedPipeStream.connect_server",
    "rpyc.core.stream.namedpipestream.create_client": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.NamedPipeStream.create_client",
    "rpyc.core.stream.namedpipestream.create_server": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.NamedPipeStream.create_server",
    "rpyc.core.stream.namedpipestream.poll": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.NamedPipeStream.poll",
    "rpyc.core.stream.namedpipestream.read": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.NamedPipeStream.read",
    "rpyc.core.stream.namedpipestream.write": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.NamedPipeStream.write",
    "rpyc.core.stream.pipestream": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.PipeStream",
    "rpyc.core.stream.pipestream.close": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.PipeStream.close",
    "rpyc.core.stream.pipestream.closed": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.PipeStream.closed",
    "rpyc.core.stream.pipestream.create_pair": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.PipeStream.create_pair",
    "rpyc.core.stream.pipestream.fileno": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.PipeStream.fileno",
    "rpyc.core.stream.pipestream.from_std": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.PipeStream.from_std",
    "rpyc.core.stream.pipestream.read": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.PipeStream.read",
    "rpyc.core.stream.pipestream.write": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.PipeStream.write",
    "rpyc.core.stream.socketstream": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream",
    "rpyc.core.stream.socketstream.close": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream.close",
    "rpyc.core.stream.socketstream.closed": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream.closed",
    "rpyc.core.stream.socketstream.connect": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream.connect",
    "rpyc.core.stream.socketstream.fileno": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream.fileno",
    "rpyc.core.stream.socketstream.read": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream.read",
    "rpyc.core.stream.socketstream.ssl_connect": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream.ssl_connect",
    "rpyc.core.stream.socketstream.unix_connect": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream.unix_connect",
    "rpyc.core.stream.socketstream.write": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.SocketStream.write",
    "rpyc.core.stream.stream": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Stream",
    "rpyc.core.stream.stream.close": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Stream.close",
    "rpyc.core.stream.stream.closed": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Stream.closed",
    "rpyc.core.stream.stream.fileno": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Stream.fileno",
    "rpyc.core.stream.stream.poll": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Stream.poll",
    "rpyc.core.stream.stream.read": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Stream.read",
    "rpyc.core.stream.stream.write": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Stream.write",
    "rpyc.core.stream.tunneledsocketstream": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.TunneledSocketStream",
    "rpyc.core.stream.tunneledsocketstream.close": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.TunneledSocketStream.close",
    "rpyc.core.stream.win32pipestream": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Win32PipeStream",
    "rpyc.core.stream.win32pipestream.close": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Win32PipeStream.close",
    "rpyc.core.stream.win32pipestream.closed": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Win32PipeStream.closed",
    "rpyc.core.stream.win32pipestream.fileno": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Win32PipeStream.fileno",
    "rpyc.core.stream.win32pipestream.poll": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Win32PipeStream.poll",
    "rpyc.core.stream.win32pipestream.read": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Win32PipeStream.read",
    "rpyc.core.stream.win32pipestream.write": "https://rpyc.readthedocs.io/en/latest/api/core_stream.html#rpyc.core.stream.Win32PipeStream.write",
    "rpyc.core.vinegar": "https://rpyc.readthedocs.io/en/latest/api/core_brine.html#module-rpyc.core.vinegar",
    "rpyc.core.vinegar.dump": "https://rpyc.readthedocs.io/en/latest/api/core_brine.html#rpyc.core.vinegar.dump",
    "rpyc.core.vinegar.genericexception": "https://rpyc.readthedocs.io/en/latest/api/core_brine.html#rpyc.core.vinegar.GenericException",
    "rpyc.core.vinegar.load": "https://rpyc.readthedocs.io/en/latest/api/core_brine.html#rpyc.core.vinegar.load",
    "rpyc.utils.authenticators": "https://rpyc.readthedocs.io/en/latest/api/utils_authenticators.html",
    "rpyc.utils.authenticators.authenticationerror": "https://rpyc.readthedocs.io/en/latest/api/utils_authenticators.html#rpyc.utils.authenticators.AuthenticationError",
    "rpyc.utils.authenticators.sslauthenticator": "https://rpyc.readthedocs.io/en/latest/api/utils_authenticators.html#rpyc.utils.authenticators.SSLAuthenticator",
    "rpyc.utils.classic": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#module-rpyc.utils.classic",
    "rpyc.utils.classic.connect": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.connect",
    "rpyc.utils.classic.connect_channel": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.connect_channel",
    "rpyc.utils.classic.connect_multiprocess": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.connect_multiprocess",
    "rpyc.utils.classic.connect_pipes": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.connect_pipes",
    "rpyc.utils.classic.connect_stdpipes": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.connect_stdpipes",
    "rpyc.utils.classic.connect_stream": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.connect_stream",
    "rpyc.utils.classic.connect_subproc": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.connect_subproc",
    "rpyc.utils.classic.connect_thread": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.connect_thread",
    "rpyc.utils.classic.deliver": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.deliver",
    "rpyc.utils.classic.download": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.download",
    "rpyc.utils.classic.interact": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.interact",
    "rpyc.utils.classic.mockclassicconnection": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.MockClassicConnection",
    "rpyc.utils.classic.obtain": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.obtain",
    "rpyc.utils.classic.pm": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.pm",
    "rpyc.utils.classic.redirected_stdio": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.redirected_stdio",
    "rpyc.utils.classic.ssh_connect": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.ssh_connect",
    "rpyc.utils.classic.ssl_connect": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.ssl_connect",
    "rpyc.utils.classic.teleport_function": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.teleport_function",
    "rpyc.utils.classic.unix_connect": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.unix_connect",
    "rpyc.utils.classic.upload": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.upload",
    "rpyc.utils.classic.upload_module": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.upload_module",
    "rpyc.utils.classic.upload_package": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.classic.upload_package",
    "rpyc.utils.factory": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html",
    "rpyc.utils.factory.connect": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect",
    "rpyc.utils.factory.connect_by_service": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect_by_service",
    "rpyc.utils.factory.connect_channel": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect_channel",
    "rpyc.utils.factory.connect_multiprocess": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect_multiprocess",
    "rpyc.utils.factory.connect_pipes": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect_pipes",
    "rpyc.utils.factory.connect_stdpipes": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect_stdpipes",
    "rpyc.utils.factory.connect_stream": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect_stream",
    "rpyc.utils.factory.connect_subproc": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect_subproc",
    "rpyc.utils.factory.connect_thread": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.connect_thread",
    "rpyc.utils.factory.discover": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.discover",
    "rpyc.utils.factory.discoveryerror": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.DiscoveryError",
    "rpyc.utils.factory.forbiddenerror": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.ForbiddenError",
    "rpyc.utils.factory.ssh_connect": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.ssh_connect",
    "rpyc.utils.factory.ssl_connect": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.ssl_connect",
    "rpyc.utils.factory.unix_connect": "https://rpyc.readthedocs.io/en/latest/api/utils_factory.html#rpyc.utils.factory.unix_connect",
    "rpyc.utils.helpers": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#module-rpyc.utils.helpers",
    "rpyc.utils.helpers.async": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.helpers.async",
    "rpyc.utils.helpers.async_": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.helpers.async_",
    "rpyc.utils.helpers.bgservingthread": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.helpers.BgServingThread",
    "rpyc.utils.helpers.bgservingthread.stop": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.helpers.BgServingThread.stop",
    "rpyc.utils.helpers.buffiter": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.helpers.buffiter",
    "rpyc.utils.helpers.classpartial": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.helpers.classpartial",
    "rpyc.utils.helpers.restricted": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.helpers.restricted",
    "rpyc.utils.helpers.timed": "https://rpyc.readthedocs.io/en/latest/api/utils_classic.html#rpyc.utils.helpers.timed",
    "rpyc.utils.registry": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html",
    "rpyc.utils.registry.registryclient": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryClient",
    "rpyc.utils.registry.registryclient.discover": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryClient.discover",
    "rpyc.utils.registry.registryclient.list": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryClient.list",
    "rpyc.utils.registry.registryclient.register": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryClient.register",
    "rpyc.utils.registry.registryclient.unregister": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryClient.unregister",
    "rpyc.utils.registry.registryserver": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer",
    "rpyc.utils.registry.registryserver.close": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer.close",
    "rpyc.utils.registry.registryserver.cmd_list": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer.cmd_list",
    "rpyc.utils.registry.registryserver.cmd_query": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer.cmd_query",
    "rpyc.utils.registry.registryserver.cmd_register": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer.cmd_register",
    "rpyc.utils.registry.registryserver.cmd_unregister": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer.cmd_unregister",
    "rpyc.utils.registry.registryserver.on_service_added": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer.on_service_added",
    "rpyc.utils.registry.registryserver.on_service_removed": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer.on_service_removed",
    "rpyc.utils.registry.registryserver.start": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.RegistryServer.start",
    "rpyc.utils.registry.tcpregistryclient": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.TCPRegistryClient",
    "rpyc.utils.registry.tcpregistryclient.discover": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.TCPRegistryClient.discover",
    "rpyc.utils.registry.tcpregistryclient.list": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.TCPRegistryClient.list",
    "rpyc.utils.registry.tcpregistryclient.register": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.TCPRegistryClient.register",
    "rpyc.utils.registry.tcpregistryclient.unregister": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.TCPRegistryClient.unregister",
    "rpyc.utils.registry.tcpregistryserver": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.TCPRegistryServer",
    "rpyc.utils.registry.udpregistryclient": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.UDPRegistryClient",
    "rpyc.utils.registry.udpregistryclient.discover": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.UDPRegistryClient.discover",
    "rpyc.utils.registry.udpregistryclient.list": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.UDPRegistryClient.list",
    "rpyc.utils.registry.udpregistryclient.register": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.UDPRegistryClient.register",
    "rpyc.utils.registry.udpregistryclient.unregister": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.UDPRegistryClient.unregister",
    "rpyc.utils.registry.udpregistryserver": "https://rpyc.readthedocs.io/en/latest/api/utils_registry.html#rpyc.utils.registry.UDPRegistryServer",
    "rpyc.utils.server": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html",
    "rpyc.utils.server.forkingserver": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.ForkingServer",
    "rpyc.utils.server.forkingserver.close": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.ForkingServer.close",
    "rpyc.utils.server.geventserver": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.GeventServer",
    "rpyc.utils.server.oneshotserver": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.OneShotServer",
    "rpyc.utils.server.server": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.Server",
    "rpyc.utils.server.server.accept": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.Server.accept",
    "rpyc.utils.server.server.close": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.Server.close",
    "rpyc.utils.server.server.fileno": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.Server.fileno",
    "rpyc.utils.server.server.start": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.Server.start",
    "rpyc.utils.server.threadedserver": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.ThreadedServer",
    "rpyc.utils.server.threadpoolserver": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.ThreadPoolServer",
    "rpyc.utils.server.threadpoolserver.close": "https://rpyc.readthedocs.io/en/latest/api/utils_server.html#rpyc.utils.server.ThreadPoolServer.close",
    "rpyc.utils.zerodeploy": "https://rpyc.readthedocs.io/en/latest/api/utils_zerodeploy.html",
    "rpyc.utils.zerodeploy.deployedserver": "https://rpyc.readthedocs.io/en/latest/api/utils_zerodeploy.html#rpyc.utils.zerodeploy.DeployedServer",
    "rpyc.utils.zerodeploy.deployedserver.classic_connect": "https://rpyc.readthedocs.io/en/latest/api/utils_zerodeploy.html#rpyc.utils.zerodeploy.DeployedServer.classic_connect",
    "rpyc.utils.zerodeploy.deployedserver.connect": "https://rpyc.readthedocs.io/en/latest/api/utils_zerodeploy.html#rpyc.utils.zerodeploy.DeployedServer.connect",
    "rpyc.utils.zerodeploy.multiserverdeployment": "https://rpyc.readthedocs.io/en/latest/api/utils_zerodeploy.html#rpyc.utils.zerodeploy.MultiServerDeployment",
    "rpyc.utils.zerodeploy.multiserverdeployment.classic_connect_all": "https://rpyc.readthedocs.io/en/latest/api/utils_zerodeploy.html#rpyc.utils.zerodeploy.MultiServerDeployment.classic_connect_all",
    "rpyc.utils.zerodeploy.multiserverdeployment.connect_all": "https://rpyc.readthedocs.io/en/latest/api/utils_zerodeploy.html#rpyc.utils.zerodeploy.MultiServerDeployment.connect_all",
}
