VERSION = "1.2.2"

# fmt: off
MAPPING = {
    "rstcheck_core": "https://rstcheck-core.readthedocs.io/en/latest/",
    "rstcheck_core.checker": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#module-rstcheck_core.checker",
    "rstcheck_core.checker.check_file": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.check_file",
    "rstcheck_core.checker.check_source": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.check_source",
    "rstcheck_core.checker.codeblockchecker": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker",
    "rstcheck_core.checker.codeblockchecker.check": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check",
    "rstcheck_core.checker.codeblockchecker.check_bash": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_bash",
    "rstcheck_core.checker.codeblockchecker.check_c": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_c",
    "rstcheck_core.checker.codeblockchecker.check_cpp": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_cpp",
    "rstcheck_core.checker.codeblockchecker.check_doctest": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_doctest",
    "rstcheck_core.checker.codeblockchecker.check_json": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_json",
    "rstcheck_core.checker.codeblockchecker.check_python": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_python",
    "rstcheck_core.checker.codeblockchecker.check_rst": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_rst",
    "rstcheck_core.checker.codeblockchecker.check_xml": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_xml",
    "rstcheck_core.checker.codeblockchecker.check_yaml": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.check_yaml",
    "rstcheck_core.checker.codeblockchecker.create_checker": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.create_checker",
    "rstcheck_core.checker.codeblockchecker.language_is_supported": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.checker.CodeBlockChecker.language_is_supported",
    "rstcheck_core.config": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#module-rstcheck_core.config",
    "rstcheck_core.config.config_files": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.CONFIG_FILES",
    "rstcheck_core.config.default_report_level": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.DEFAULT_REPORT_LEVEL",
    "rstcheck_core.config.load_config_file": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.load_config_file",
    "rstcheck_core.config.load_config_file_from_dir": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.load_config_file_from_dir",
    "rstcheck_core.config.load_config_file_from_dir_tree": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.load_config_file_from_dir_tree",
    "rstcheck_core.config.load_config_file_from_path": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.load_config_file_from_path",
    "rstcheck_core.config.merge_configs": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.merge_configs",
    "rstcheck_core.config.reportlevel": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.ReportLevel",
    "rstcheck_core.config.reportlevel.error": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.ReportLevel.ERROR",
    "rstcheck_core.config.reportlevel.info": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.ReportLevel.INFO",
    "rstcheck_core.config.reportlevel.none": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.ReportLevel.NONE",
    "rstcheck_core.config.reportlevel.severe": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.ReportLevel.SEVERE",
    "rstcheck_core.config.reportlevel.warning": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.ReportLevel.WARNING",
    "rstcheck_core.config.reportlevelmap": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.ReportLevelMap",
    "rstcheck_core.config.rstcheckconfig": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfig",
    "rstcheck_core.config.rstcheckconfig.config_path": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfig.config_path",
    "rstcheck_core.config.rstcheckconfig.model_config": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfig.model_config",
    "rstcheck_core.config.rstcheckconfig.recursive": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfig.recursive",
    "rstcheck_core.config.rstcheckconfig.warn_unknown_settings": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfig.warn_unknown_settings",
    "rstcheck_core.config.rstcheckconfigfile": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile",
    "rstcheck_core.config.rstcheckconfigfile.ignore_directives": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.ignore_directives",
    "rstcheck_core.config.rstcheckconfigfile.ignore_languages": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.ignore_languages",
    "rstcheck_core.config.rstcheckconfigfile.ignore_messages": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.ignore_messages",
    "rstcheck_core.config.rstcheckconfigfile.ignore_roles": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.ignore_roles",
    "rstcheck_core.config.rstcheckconfigfile.ignore_substitutions": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.ignore_substitutions",
    "rstcheck_core.config.rstcheckconfigfile.join_regex_str": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.join_regex_str",
    "rstcheck_core.config.rstcheckconfigfile.model_config": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.model_config",
    "rstcheck_core.config.rstcheckconfigfile.report_level": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.report_level",
    "rstcheck_core.config.rstcheckconfigfile.split_str": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.split_str",
    "rstcheck_core.config.rstcheckconfigfile.valid_report_level": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.config.RstcheckConfigFile.valid_report_level",
    "rstcheck_core.inline_config": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#module-rstcheck_core.inline_config",
    "rstcheck_core.inline_config.find_code_block_ignore_lines": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.inline_config.find_code_block_ignore_lines",
    "rstcheck_core.inline_config.find_ignored_directives": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.inline_config.find_ignored_directives",
    "rstcheck_core.inline_config.find_ignored_languages": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.inline_config.find_ignored_languages",
    "rstcheck_core.inline_config.find_ignored_roles": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.inline_config.find_ignored_roles",
    "rstcheck_core.inline_config.find_ignored_substitutions": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.inline_config.find_ignored_substitutions",
    "rstcheck_core.inline_config.get_inline_config_from_source": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.inline_config.get_inline_config_from_source",
    "rstcheck_core.inline_config.get_inline_flow_control_from_source": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.inline_config.get_inline_flow_control_from_source",
    "rstcheck_core.runner": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#module-rstcheck_core.runner",
    "rstcheck_core.runner.rstcheckmainrunner": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.runner.RstcheckMainRunner",
    "rstcheck_core.runner.rstcheckmainrunner.check": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.runner.RstcheckMainRunner.check",
    "rstcheck_core.runner.rstcheckmainrunner.files_to_check": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.runner.RstcheckMainRunner.files_to_check",
    "rstcheck_core.runner.rstcheckmainrunner.load_config_file": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.runner.RstcheckMainRunner.load_config_file",
    "rstcheck_core.runner.rstcheckmainrunner.nonexisting_paths": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.runner.RstcheckMainRunner.nonexisting_paths",
    "rstcheck_core.runner.rstcheckmainrunner.print_result": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.runner.RstcheckMainRunner.print_result",
    "rstcheck_core.runner.rstcheckmainrunner.run": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.runner.RstcheckMainRunner.run",
    "rstcheck_core.runner.rstcheckmainrunner.update_file_list": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.runner.RstcheckMainRunner.update_file_list",
    "rstcheck_core.types": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#module-rstcheck_core.types",
    "rstcheck_core.types.checkerrunfunction": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.CheckerRunFunction",
    "rstcheck_core.types.construct_ignore_dict": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.construct_ignore_dict",
    "rstcheck_core.types.ignoredict": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.IgnoreDict",
    "rstcheck_core.types.ignoredict.directives": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.IgnoreDict.directives",
    "rstcheck_core.types.ignoredict.languages": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.IgnoreDict.languages",
    "rstcheck_core.types.ignoredict.messages": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.IgnoreDict.messages",
    "rstcheck_core.types.ignoredict.roles": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.IgnoreDict.roles",
    "rstcheck_core.types.ignoredict.substitutions": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.IgnoreDict.substitutions",
    "rstcheck_core.types.inlineconfig": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.InlineConfig",
    "rstcheck_core.types.inlineconfig.key": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.InlineConfig.key",
    "rstcheck_core.types.inlineconfig.value": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.InlineConfig.value",
    "rstcheck_core.types.inlineflowcontrol": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.InlineFlowControl",
    "rstcheck_core.types.inlineflowcontrol.line_number": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.InlineFlowControl.line_number",
    "rstcheck_core.types.inlineflowcontrol.value": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.InlineFlowControl.value",
    "rstcheck_core.types.linterror": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.LintError",
    "rstcheck_core.types.linterror.line_number": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.LintError.line_number",
    "rstcheck_core.types.linterror.message": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.LintError.message",
    "rstcheck_core.types.linterror.source_origin": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.LintError.source_origin",
    "rstcheck_core.types.sourcefileorstring": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.SourceFileOrString",
    "rstcheck_core.types.yieldedlinterror": "https://rstcheck-core.readthedocs.io/en/latest/autoapidoc/rstcheck_core/#rstcheck_core.types.YieldedLintError",
}
