VERSION = "1.4.0"

# fmt: off
MAPPING = {
    "rtree": "https://rtree.readthedocs.io/en/latest/",
    "rtree.exceptions": "https://rtree.readthedocs.io/en/latest/misc.html",
    "rtree.exceptions.rtreeerror": "https://rtree.readthedocs.io/en/latest/misc.html#rtree.exceptions.RTreeError",
    "rtree.finder": "https://rtree.readthedocs.io/en/latest/misc.html",
    "rtree.finder.get_include": "https://rtree.readthedocs.io/en/latest/misc.html#rtree.finder.get_include",
    "rtree.finder.load": "https://rtree.readthedocs.io/en/latest/misc.html#rtree.finder.load",
    "rtree.index": "https://rtree.readthedocs.io/en/latest/class.html",
    "rtree.index.index": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index",
    "rtree.index.index.__init__": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.__init__",
    "rtree.index.index.bounds": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.bounds",
    "rtree.index.index.close": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.close",
    "rtree.index.index.count": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.count",
    "rtree.index.index.delete": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.delete",
    "rtree.index.index.insert": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.insert",
    "rtree.index.index.intersection": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.intersection",
    "rtree.index.index.intersection_v": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.intersection_v",
    "rtree.index.index.nearest": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.nearest",
    "rtree.index.index.nearest_v": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Index.nearest_v",
    "rtree.index.item": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Item",
    "rtree.index.item.__init__": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Item.__init__",
    "rtree.index.item.bbox": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Item.bbox",
    "rtree.index.property": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property",
    "rtree.index.property.buffering_capacity": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.buffering_capacity",
    "rtree.index.property.custom_storage_callbacks": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.custom_storage_callbacks",
    "rtree.index.property.custom_storage_callbacks_size": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.custom_storage_callbacks_size",
    "rtree.index.property.dat_extension": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.dat_extension",
    "rtree.index.property.dimension": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.dimension",
    "rtree.index.property.filename": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.filename",
    "rtree.index.property.fill_factor": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.fill_factor",
    "rtree.index.property.idx_extension": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.idx_extension",
    "rtree.index.property.index_capacity": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.index_capacity",
    "rtree.index.property.index_id": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.index_id",
    "rtree.index.property.index_pool_capacity": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.index_pool_capacity",
    "rtree.index.property.leaf_capacity": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.leaf_capacity",
    "rtree.index.property.near_minimum_overlap_factor": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.near_minimum_overlap_factor",
    "rtree.index.property.overwrite": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.overwrite",
    "rtree.index.property.pagesize": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.pagesize",
    "rtree.index.property.point_pool_capacity": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.point_pool_capacity",
    "rtree.index.property.region_pool_capacity": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.region_pool_capacity",
    "rtree.index.property.reinsert_factor": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.reinsert_factor",
    "rtree.index.property.split_distribution_factor": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.split_distribution_factor",
    "rtree.index.property.storage": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.storage",
    "rtree.index.property.tight_mbr": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.tight_mbr",
    "rtree.index.property.tpr_horizon": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.tpr_horizon",
    "rtree.index.property.type": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.type",
    "rtree.index.property.variant": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.variant",
    "rtree.index.property.writethrough": "https://rtree.readthedocs.io/en/latest/class.html#rtree.index.Property.writethrough",
}
