VERSION = "2021.4.0"

# fmt: off
MAPPING = {
    "rush": "https://rush.readthedocs.io/en/latest/",
    "rush.contrib": "https://rush.readthedocs.io/en/latest/contrib.html",
    "rush.contrib.decorator": "https://rush.readthedocs.io/en/latest/contrib.html",
    "rush.contrib.decorator.throttledecorator": "https://rush.readthedocs.io/en/latest/contrib.html#rush.contrib.decorator.ThrottleDecorator",
    "rush.contrib.decorator.throttledecorator.sleep_and_retry": "https://rush.readthedocs.io/en/latest/contrib.html#rush.contrib.decorator.ThrottleDecorator.sleep_and_retry",
    "rush.contrib.decorator.throttledecorator.throttle": "https://rush.readthedocs.io/en/latest/contrib.html#rush.contrib.decorator.ThrottleDecorator.throttle",
    "rush.limit_data": "https://rush.readthedocs.io/en/latest/storage.html",
    "rush.limit_data.limitdata": "https://rush.readthedocs.io/en/latest/storage.html#rush.limit_data.LimitData",
    "rush.limit_data.limitdata.asdict": "https://rush.readthedocs.io/en/latest/storage.html#rush.limit_data.LimitData.asdict",
    "rush.limit_data.limitdata.copy_with": "https://rush.readthedocs.io/en/latest/storage.html#rush.limit_data.LimitData.copy_with",
    "rush.limit_data.limitdata.created_at": "https://rush.readthedocs.io/en/latest/storage.html#rush.limit_data.LimitData.created_at",
    "rush.limit_data.limitdata.remaining": "https://rush.readthedocs.io/en/latest/storage.html#rush.limit_data.LimitData.remaining",
    "rush.limit_data.limitdata.time": "https://rush.readthedocs.io/en/latest/storage.html#rush.limit_data.LimitData.time",
    "rush.limit_data.limitdata.used": "https://rush.readthedocs.io/en/latest/storage.html#rush.limit_data.LimitData.used",
    "rush.limiters": "https://rush.readthedocs.io/en/latest/limiters.html",
    "rush.limiters.base": "https://rush.readthedocs.io/en/latest/limiters.html",
    "rush.limiters.base.baselimiter": "https://rush.readthedocs.io/en/latest/limiters.html#rush.limiters.base.BaseLimiter",
    "rush.limiters.base.baselimiter.rate_limit": "https://rush.readthedocs.io/en/latest/limiters.html#rush.limiters.base.BaseLimiter.rate_limit",
    "rush.limiters.base.baselimiter.reset": "https://rush.readthedocs.io/en/latest/limiters.html#rush.limiters.base.BaseLimiter.reset",
    "rush.limiters.base.baselimiter.store": "https://rush.readthedocs.io/en/latest/limiters.html#rush.limiters.base.BaseLimiter.store",
    "rush.limiters.gcra": "https://rush.readthedocs.io/en/latest/limiters.html",
    "rush.limiters.gcra.genericcellratelimiter": "https://rush.readthedocs.io/en/latest/limiters.html#rush.limiters.gcra.GenericCellRatelimiter",
    "rush.limiters.periodic": "https://rush.readthedocs.io/en/latest/limiters.html",
    "rush.limiters.periodic.periodiclimiter": "https://rush.readthedocs.io/en/latest/limiters.html#rush.limiters.periodic.PeriodicLimiter",
    "rush.limiters.redis_gcra": "https://rush.readthedocs.io/en/latest/limiters.html",
    "rush.limiters.redis_gcra.genericcellratelimiter": "https://rush.readthedocs.io/en/latest/limiters.html#rush.limiters.redis_gcra.GenericCellRatelimiter",
    "rush.quota": "https://rush.readthedocs.io/en/latest/throttles.html",
    "rush.quota.quota": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota",
    "rush.quota.quota.count": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota.count",
    "rush.quota.quota.limit": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota.limit",
    "rush.quota.quota.maximum_burst": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota.maximum_burst",
    "rush.quota.quota.per_day": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota.per_day",
    "rush.quota.quota.per_hour": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota.per_hour",
    "rush.quota.quota.per_minute": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota.per_minute",
    "rush.quota.quota.per_second": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota.per_second",
    "rush.quota.quota.period": "https://rush.readthedocs.io/en/latest/throttles.html#rush.quota.Quota.period",
    "rush.result": "https://rush.readthedocs.io/en/latest/throttles.html",
    "rush.result.ratelimitresult": "https://rush.readthedocs.io/en/latest/throttles.html#rush.result.RateLimitResult",
    "rush.result.ratelimitresult.limit": "https://rush.readthedocs.io/en/latest/throttles.html#rush.result.RateLimitResult.limit",
    "rush.result.ratelimitresult.limited": "https://rush.readthedocs.io/en/latest/throttles.html#rush.result.RateLimitResult.limited",
    "rush.result.ratelimitresult.remaining": "https://rush.readthedocs.io/en/latest/throttles.html#rush.result.RateLimitResult.remaining",
    "rush.result.ratelimitresult.reset_after": "https://rush.readthedocs.io/en/latest/throttles.html#rush.result.RateLimitResult.reset_after",
    "rush.result.ratelimitresult.resets_at": "https://rush.readthedocs.io/en/latest/throttles.html#rush.result.RateLimitResult.resets_at",
    "rush.result.ratelimitresult.retry_after": "https://rush.readthedocs.io/en/latest/throttles.html#rush.result.RateLimitResult.retry_after",
    "rush.result.ratelimitresult.retry_at": "https://rush.readthedocs.io/en/latest/throttles.html#rush.result.RateLimitResult.retry_at",
    "rush.stores": "https://rush.readthedocs.io/en/latest/storage.html",
    "rush.stores.base": "https://rush.readthedocs.io/en/latest/storage.html",
    "rush.stores.base.basestore": "https://rush.readthedocs.io/en/latest/storage.html#rush.stores.base.BaseStore",
    "rush.stores.dictionary": "https://rush.readthedocs.io/en/latest/storage.html",
    "rush.stores.dictionary.dictionarystore": "https://rush.readthedocs.io/en/latest/storage.html#rush.stores.dictionary.DictionaryStore",
    "rush.stores.redis": "https://rush.readthedocs.io/en/latest/storage.html",
    "rush.stores.redis.redisstore": "https://rush.readthedocs.io/en/latest/storage.html#rush.stores.redis.RedisStore",
    "rush.throttle": "https://rush.readthedocs.io/en/latest/throttles.html",
    "rush.throttle.throttle": "https://rush.readthedocs.io/en/latest/throttles.html#rush.throttle.Throttle",
    "rush.throttle.throttle.check": "https://rush.readthedocs.io/en/latest/throttles.html#rush.throttle.Throttle.check",
    "rush.throttle.throttle.clear": "https://rush.readthedocs.io/en/latest/throttles.html#rush.throttle.Throttle.clear",
    "rush.throttle.throttle.limiter": "https://rush.readthedocs.io/en/latest/throttles.html#rush.throttle.Throttle.limiter",
    "rush.throttle.throttle.peek": "https://rush.readthedocs.io/en/latest/throttles.html#rush.throttle.Throttle.peek",
    "rush.throttle.throttle.rate": "https://rush.readthedocs.io/en/latest/throttles.html#rush.throttle.Throttle.rate",
}
