VERSION = "0.2.5"

# fmt: off
MAPPING = {
    "s2sphere": "https://s2sphere.readthedocs.io/en/latest/",
    "s2sphere.angle": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Angle",
    "s2sphere.angle.degrees": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Angle.degrees",
    "s2sphere.angle.from_degrees": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Angle.from_degrees",
    "s2sphere.angle.from_radians": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Angle.from_radians",
    "s2sphere.angle.radians": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Angle.radians",
    "s2sphere.area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.area",
    "s2sphere.areametric": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.AreaMetric",
    "s2sphere.avg_area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.AVG_AREA",
    "s2sphere.cap": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap",
    "s2sphere.cap.add_point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.add_point",
    "s2sphere.cap.angle": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.angle",
    "s2sphere.cap.approx_equals": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.approx_equals",
    "s2sphere.cap.area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.area",
    "s2sphere.cap.axis": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.axis",
    "s2sphere.cap.complement": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.complement",
    "s2sphere.cap.contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.contains",
    "s2sphere.cap.empty": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.empty",
    "s2sphere.cap.expanded": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.expanded",
    "s2sphere.cap.from_axis_angle": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.from_axis_angle",
    "s2sphere.cap.from_axis_area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.from_axis_area",
    "s2sphere.cap.from_axis_height": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.from_axis_height",
    "s2sphere.cap.full": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.full",
    "s2sphere.cap.get_cap_bound": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.get_cap_bound",
    "s2sphere.cap.get_height_for_angle": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.get_height_for_angle",
    "s2sphere.cap.get_rect_bound": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.get_rect_bound",
    "s2sphere.cap.height": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.height",
    "s2sphere.cap.interior_contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.interior_contains",
    "s2sphere.cap.interior_intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.interior_intersects",
    "s2sphere.cap.intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.intersects",
    "s2sphere.cap.is_empty": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.is_empty",
    "s2sphere.cap.is_full": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.is_full",
    "s2sphere.cap.is_valid": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.is_valid",
    "s2sphere.cap.may_intersect": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.may_intersect",
    "s2sphere.cap.round_up": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cap.ROUND_UP",
    "s2sphere.cell": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell",
    "s2sphere.cell.approx_area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.approx_area",
    "s2sphere.cell.average_area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.average_area",
    "s2sphere.cell.contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.contains",
    "s2sphere.cell.exact_area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.exact_area",
    "s2sphere.cell.face": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.face",
    "s2sphere.cell.from_face_pos_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.from_face_pos_level",
    "s2sphere.cell.from_lat_lng": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.from_lat_lng",
    "s2sphere.cell.from_point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.from_point",
    "s2sphere.cell.get_cap_bound": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_cap_bound",
    "s2sphere.cell.get_center": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_center",
    "s2sphere.cell.get_center_raw": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_center_raw",
    "s2sphere.cell.get_edge": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_edge",
    "s2sphere.cell.get_edge_raw": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_edge_raw",
    "s2sphere.cell.get_latitude": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_latitude",
    "s2sphere.cell.get_longitude": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_longitude",
    "s2sphere.cell.get_rect_bound": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_rect_bound",
    "s2sphere.cell.get_vertex": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_vertex",
    "s2sphere.cell.get_vertex_raw": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.get_vertex_raw",
    "s2sphere.cell.id": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.id",
    "s2sphere.cell.is_leaf": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.is_leaf",
    "s2sphere.cell.level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.level",
    "s2sphere.cell.may_intersect": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.may_intersect",
    "s2sphere.cell.orientation": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.orientation",
    "s2sphere.cell.subdivide": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Cell.subdivide",
    "s2sphere.cellid": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId",
    "s2sphere.cellid.advance": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.advance",
    "s2sphere.cellid.advance_wrap": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.advance_wrap",
    "s2sphere.cellid.begin": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.begin",
    "s2sphere.cellid.child": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.child",
    "s2sphere.cellid.child_begin": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.child_begin",
    "s2sphere.cellid.child_end": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.child_end",
    "s2sphere.cellid.children": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.children",
    "s2sphere.cellid.contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.contains",
    "s2sphere.cellid.end": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.end",
    "s2sphere.cellid.face": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.face",
    "s2sphere.cellid.face_bits": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.FACE_BITS",
    "s2sphere.cellid.from_face_ij": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.from_face_ij",
    "s2sphere.cellid.from_face_ij_same": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.from_face_ij_same",
    "s2sphere.cellid.from_face_ij_wrap": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.from_face_ij_wrap",
    "s2sphere.cellid.from_face_pos_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.from_face_pos_level",
    "s2sphere.cellid.from_lat_lng": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.from_lat_lng",
    "s2sphere.cellid.from_point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.from_point",
    "s2sphere.cellid.from_token": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.from_token",
    "s2sphere.cellid.get_all_neighbors": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.get_all_neighbors",
    "s2sphere.cellid.get_center_si_ti": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.get_center_si_ti",
    "s2sphere.cellid.get_center_uv": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.get_center_uv",
    "s2sphere.cellid.get_edge_neighbors": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.get_edge_neighbors",
    "s2sphere.cellid.get_size_ij": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.get_size_ij",
    "s2sphere.cellid.get_vertex_neighbors": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.get_vertex_neighbors",
    "s2sphere.cellid.id": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.id",
    "s2sphere.cellid.intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.intersects",
    "s2sphere.cellid.is_face": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.is_face",
    "s2sphere.cellid.is_leaf": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.is_leaf",
    "s2sphere.cellid.is_valid": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.is_valid",
    "s2sphere.cellid.level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.level",
    "s2sphere.cellid.linear_projection": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.LINEAR_PROJECTION",
    "s2sphere.cellid.lsb": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.lsb",
    "s2sphere.cellid.lsb_for_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.lsb_for_level",
    "s2sphere.cellid.max_angle_span": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.max_angle_span",
    "s2sphere.cellid.max_diag": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.max_diag",
    "s2sphere.cellid.max_edge": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.max_edge",
    "s2sphere.cellid.max_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.MAX_LEVEL",
    "s2sphere.cellid.max_size": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.MAX_SIZE",
    "s2sphere.cellid.min_width": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.min_width",
    "s2sphere.cellid.next": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.next",
    "s2sphere.cellid.next_wrap": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.next_wrap",
    "s2sphere.cellid.none": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.none",
    "s2sphere.cellid.num_faces": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.NUM_FACES",
    "s2sphere.cellid.parent": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.parent",
    "s2sphere.cellid.pos": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.pos",
    "s2sphere.cellid.pos_bits": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.POS_BITS",
    "s2sphere.cellid.prev": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.prev",
    "s2sphere.cellid.prev_wrap": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.prev_wrap",
    "s2sphere.cellid.projection": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.PROJECTION",
    "s2sphere.cellid.quadratic_projection": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.QUADRATIC_PROJECTION",
    "s2sphere.cellid.range_max": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.range_max",
    "s2sphere.cellid.range_min": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.range_min",
    "s2sphere.cellid.st_to_ij": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.st_to_ij",
    "s2sphere.cellid.st_to_uv": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.st_to_uv",
    "s2sphere.cellid.tan_projection": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.TAN_PROJECTION",
    "s2sphere.cellid.to_face_ij_orientation": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.to_face_ij_orientation",
    "s2sphere.cellid.to_lat_lng": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.to_lat_lng",
    "s2sphere.cellid.to_point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.to_point",
    "s2sphere.cellid.to_point_raw": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.to_point_raw",
    "s2sphere.cellid.to_token": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.to_token",
    "s2sphere.cellid.uv_to_st": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.uv_to_st",
    "s2sphere.cellid.walk": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.walk",
    "s2sphere.cellid.walk_fast": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.walk_fast",
    "s2sphere.cellid.wrap_offset": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellId.WRAP_OFFSET",
    "s2sphere.cellunion": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion",
    "s2sphere.cellunion.cell_id": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.cell_id",
    "s2sphere.cellunion.cell_ids": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.cell_ids",
    "s2sphere.cellunion.contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.contains",
    "s2sphere.cellunion.denormalize": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.denormalize",
    "s2sphere.cellunion.expand": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.expand",
    "s2sphere.cellunion.get_difference": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.get_difference",
    "s2sphere.cellunion.get_intersection": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.get_intersection",
    "s2sphere.cellunion.get_rect_bound": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.get_rect_bound",
    "s2sphere.cellunion.get_union": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.get_union",
    "s2sphere.cellunion.intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.intersects",
    "s2sphere.cellunion.normalize": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.normalize",
    "s2sphere.cellunion.num_cells": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.CellUnion.num_cells",
    "s2sphere.drem": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.drem",
    "s2sphere.face_uv_to_xyz": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.face_uv_to_xyz",
    "s2sphere.face_xyz_to_uv": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.face_xyz_to_uv",
    "s2sphere.get_norm": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.get_norm",
    "s2sphere.get_u_axis": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.get_u_axis",
    "s2sphere.get_u_norm": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.get_u_norm",
    "s2sphere.get_v_axis": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.get_v_axis",
    "s2sphere.get_v_norm": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.get_v_norm",
    "s2sphere.girard_area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.girard_area",
    "s2sphere.interval": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Interval",
    "s2sphere.interval.bound": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Interval.bound",
    "s2sphere.interval.bounds": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Interval.bounds",
    "s2sphere.interval.empty": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Interval.empty",
    "s2sphere.interval.hi": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Interval.hi",
    "s2sphere.interval.lo": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Interval.lo",
    "s2sphere.is_unit_length": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.is_unit_length",
    "s2sphere.latlng": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng",
    "s2sphere.latlng.approx_equals": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.approx_equals",
    "s2sphere.latlng.default": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.default",
    "s2sphere.latlng.from_angles": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.from_angles",
    "s2sphere.latlng.from_degrees": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.from_degrees",
    "s2sphere.latlng.from_point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.from_point",
    "s2sphere.latlng.from_radians": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.from_radians",
    "s2sphere.latlng.get_distance": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.get_distance",
    "s2sphere.latlng.invalid": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.invalid",
    "s2sphere.latlng.is_valid": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.is_valid",
    "s2sphere.latlng.lat": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.lat",
    "s2sphere.latlng.latitude": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.latitude",
    "s2sphere.latlng.lng": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.lng",
    "s2sphere.latlng.longitude": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.longitude",
    "s2sphere.latlng.normalized": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.normalized",
    "s2sphere.latlng.to_point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLng.to_point",
    "s2sphere.latlngrect": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect",
    "s2sphere.latlngrect.approx_equals": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.approx_equals",
    "s2sphere.latlngrect.area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.area",
    "s2sphere.latlngrect.contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.contains",
    "s2sphere.latlngrect.convolve_with_cap": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.convolve_with_cap",
    "s2sphere.latlngrect.empty": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.empty",
    "s2sphere.latlngrect.expanded": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.expanded",
    "s2sphere.latlngrect.from_center_size": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.from_center_size",
    "s2sphere.latlngrect.from_point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.from_point",
    "s2sphere.latlngrect.from_point_pair": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.from_point_pair",
    "s2sphere.latlngrect.full": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.full",
    "s2sphere.latlngrect.full_lat": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.full_lat",
    "s2sphere.latlngrect.full_lng": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.full_lng",
    "s2sphere.latlngrect.get_cap_bound": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.get_cap_bound",
    "s2sphere.latlngrect.get_center": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.get_center",
    "s2sphere.latlngrect.get_size": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.get_size",
    "s2sphere.latlngrect.get_vertex": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.get_vertex",
    "s2sphere.latlngrect.hi": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.hi",
    "s2sphere.latlngrect.interior_contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.interior_contains",
    "s2sphere.latlngrect.interior_intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.interior_intersects",
    "s2sphere.latlngrect.intersection": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.intersection",
    "s2sphere.latlngrect.intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.intersects",
    "s2sphere.latlngrect.intersects_lat_edge": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.intersects_lat_edge",
    "s2sphere.latlngrect.intersects_lng_edge": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.intersects_lng_edge",
    "s2sphere.latlngrect.is_empty": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.is_empty",
    "s2sphere.latlngrect.is_full": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.is_full",
    "s2sphere.latlngrect.is_point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.is_point",
    "s2sphere.latlngrect.is_valid": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.is_valid",
    "s2sphere.latlngrect.lat": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.lat",
    "s2sphere.latlngrect.lat_hi": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.lat_hi",
    "s2sphere.latlngrect.lat_lo": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.lat_lo",
    "s2sphere.latlngrect.lng": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.lng",
    "s2sphere.latlngrect.lng_hi": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.lng_hi",
    "s2sphere.latlngrect.lng_lo": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.lng_lo",
    "s2sphere.latlngrect.lo": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.lo",
    "s2sphere.latlngrect.may_intersect": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.may_intersect",
    "s2sphere.latlngrect.union": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LatLngRect.union",
    "s2sphere.lengthmetric": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LengthMetric",
    "s2sphere.lineinterval": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval",
    "s2sphere.lineinterval.approx_equals": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.approx_equals",
    "s2sphere.lineinterval.contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.contains",
    "s2sphere.lineinterval.expanded": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.expanded",
    "s2sphere.lineinterval.from_point_pair": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.from_point_pair",
    "s2sphere.lineinterval.get_center": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.get_center",
    "s2sphere.lineinterval.get_length": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.get_length",
    "s2sphere.lineinterval.interior_contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.interior_contains",
    "s2sphere.lineinterval.interior_intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.interior_intersects",
    "s2sphere.lineinterval.intersection": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.intersection",
    "s2sphere.lineinterval.intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.intersects",
    "s2sphere.lineinterval.is_empty": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.is_empty",
    "s2sphere.lineinterval.union": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.LineInterval.union",
    "s2sphere.max_area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.MAX_AREA",
    "s2sphere.metric": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Metric",
    "s2sphere.metric.deriv": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Metric.deriv",
    "s2sphere.metric.get_closest_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Metric.get_closest_level",
    "s2sphere.metric.get_max_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Metric.get_max_level",
    "s2sphere.metric.get_min_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Metric.get_min_level",
    "s2sphere.metric.get_value": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Metric.get_value",
    "s2sphere.min_area": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.MIN_AREA",
    "s2sphere.origin": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.origin",
    "s2sphere.ortho": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.ortho",
    "s2sphere.point": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point",
    "s2sphere.point.abs": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point.abs",
    "s2sphere.point.angle": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point.angle",
    "s2sphere.point.cross_prod": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point.cross_prod",
    "s2sphere.point.dot_prod": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point.dot_prod",
    "s2sphere.point.largest_abs_component": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point.largest_abs_component",
    "s2sphere.point.norm": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point.norm",
    "s2sphere.point.norm2": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point.norm2",
    "s2sphere.point.normalize": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.Point.normalize",
    "s2sphere.regioncoverer": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer",
    "s2sphere.regioncoverer.candidate": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.Candidate",
    "s2sphere.regioncoverer.candidate.num_children": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.Candidate.num_children",
    "s2sphere.regioncoverer.flood_fill": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.flood_fill",
    "s2sphere.regioncoverer.get_covering": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.get_covering",
    "s2sphere.regioncoverer.get_interior_covering": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.get_interior_covering",
    "s2sphere.regioncoverer.get_simple_covering": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.get_simple_covering",
    "s2sphere.regioncoverer.level_mod": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.level_mod",
    "s2sphere.regioncoverer.max_cells": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.max_cells",
    "s2sphere.regioncoverer.max_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.max_level",
    "s2sphere.regioncoverer.min_level": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.RegionCoverer.min_level",
    "s2sphere.robust_cross_prod": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.robust_cross_prod",
    "s2sphere.simple_ccw": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.simple_ccw",
    "s2sphere.simple_crossing": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.simple_crossing",
    "s2sphere.sphereinterval": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval",
    "s2sphere.sphereinterval.approx_equals": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.approx_equals",
    "s2sphere.sphereinterval.complement": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.complement",
    "s2sphere.sphereinterval.contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.contains",
    "s2sphere.sphereinterval.expanded": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.expanded",
    "s2sphere.sphereinterval.fast_contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.fast_contains",
    "s2sphere.sphereinterval.from_point_pair": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.from_point_pair",
    "s2sphere.sphereinterval.full": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.full",
    "s2sphere.sphereinterval.get_center": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.get_center",
    "s2sphere.sphereinterval.get_complement_center": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.get_complement_center",
    "s2sphere.sphereinterval.get_directed_hausdorff_distance": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.get_directed_hausdorff_distance",
    "s2sphere.sphereinterval.get_length": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.get_length",
    "s2sphere.sphereinterval.interior_contains": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.interior_contains",
    "s2sphere.sphereinterval.interior_intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.interior_intersects",
    "s2sphere.sphereinterval.intersection": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.intersection",
    "s2sphere.sphereinterval.intersects": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.intersects",
    "s2sphere.sphereinterval.is_empty": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.is_empty",
    "s2sphere.sphereinterval.is_full": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.is_full",
    "s2sphere.sphereinterval.is_inverted": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.is_inverted",
    "s2sphere.sphereinterval.is_valid": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.is_valid",
    "s2sphere.sphereinterval.positive_distance": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.positive_distance",
    "s2sphere.sphereinterval.union": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.SphereInterval.union",
    "s2sphere.valid_face_xyz_to_uv": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.valid_face_xyz_to_uv",
    "s2sphere.xyz_to_face_uv": "https://s2sphere.readthedocs.io/en/latest/api.html#s2sphere.xyz_to_face_uv",
}
