VERSION = "25.3.0"

# fmt: off
MAPPING = {
    "sanic": "https://sanic.readthedocs.io/en/stable/",
    "sanic.app": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#module-sanic.app",
    "sanic.app.sanic": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic",
    "sanic.app.sanic.ack": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.ack",
    "sanic.app.sanic.add_route": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.add_route",
    "sanic.app.sanic.add_signal": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.add_signal",
    "sanic.app.sanic.add_task": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.add_task",
    "sanic.app.sanic.add_websocket_route": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.add_websocket_route",
    "sanic.app.sanic.after_reload_trigger": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.after_reload_trigger",
    "sanic.app.sanic.after_server_start": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.after_server_start",
    "sanic.app.sanic.after_server_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.after_server_stop",
    "sanic.app.sanic.all_exceptions": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.all_exceptions",
    "sanic.app.sanic.amend": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.amend",
    "sanic.app.sanic.asgi": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.asgi",
    "sanic.app.sanic.asgi_client": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.asgi_client",
    "sanic.app.sanic.auto_reload": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.auto_reload",
    "sanic.app.sanic.before_reload_trigger": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.before_reload_trigger",
    "sanic.app.sanic.before_server_start": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.before_server_start",
    "sanic.app.sanic.before_server_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.before_server_stop",
    "sanic.app.sanic.blueprint": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.blueprint",
    "sanic.app.sanic.cancel_task": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.cancel_task",
    "sanic.app.sanic.catch_exception": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.catch_exception",
    "sanic.app.sanic.create_server": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.create_server",
    "sanic.app.sanic.debug": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.debug",
    "sanic.app.sanic.delete": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.delete",
    "sanic.app.sanic.dispatch": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.dispatch",
    "sanic.app.sanic.dispatch_delayed_tasks": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.dispatch_delayed_tasks",
    "sanic.app.sanic.enable_websocket": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.enable_websocket",
    "sanic.app.sanic.event": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.event",
    "sanic.app.sanic.exception": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.exception",
    "sanic.app.sanic.ext": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.ext",
    "sanic.app.sanic.extend": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.extend",
    "sanic.app.sanic.finalize": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.finalize",
    "sanic.app.sanic.finalize_middleware": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.finalize_middleware",
    "sanic.app.sanic.get": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.get",
    "sanic.app.sanic.get_address": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.get_address",
    "sanic.app.sanic.get_app": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.get_app",
    "sanic.app.sanic.get_motd_data": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.get_motd_data",
    "sanic.app.sanic.get_server_location": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.get_server_location",
    "sanic.app.sanic.get_task": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.get_task",
    "sanic.app.sanic.handle_exception": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.handle_exception",
    "sanic.app.sanic.handle_request": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.handle_request",
    "sanic.app.sanic.head": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.head",
    "sanic.app.sanic.inspector": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.inspector",
    "sanic.app.sanic.listener": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.listener",
    "sanic.app.sanic.loop": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.loop",
    "sanic.app.sanic.m": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.m",
    "sanic.app.sanic.main_process_ready": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.main_process_ready",
    "sanic.app.sanic.main_process_start": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.main_process_start",
    "sanic.app.sanic.main_process_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.main_process_stop",
    "sanic.app.sanic.make_coffee": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.make_coffee",
    "sanic.app.sanic.manager": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.manager",
    "sanic.app.sanic.middleware": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.middleware",
    "sanic.app.sanic.motd": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.motd",
    "sanic.app.sanic.on_request": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.on_request",
    "sanic.app.sanic.on_response": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.on_response",
    "sanic.app.sanic.options": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.options",
    "sanic.app.sanic.patch": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.patch",
    "sanic.app.sanic.post": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.post",
    "sanic.app.sanic.prepare": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.prepare",
    "sanic.app.sanic.purge_tasks": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.purge_tasks",
    "sanic.app.sanic.put": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.put",
    "sanic.app.sanic.refresh": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.refresh",
    "sanic.app.sanic.register_app": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.register_app",
    "sanic.app.sanic.register_listener": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.register_listener",
    "sanic.app.sanic.register_middleware": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.register_middleware",
    "sanic.app.sanic.register_named_middleware": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.register_named_middleware",
    "sanic.app.sanic.reload_dirs": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.reload_dirs",
    "sanic.app.sanic.reload_process_start": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.reload_process_start",
    "sanic.app.sanic.reload_process_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.reload_process_stop",
    "sanic.app.sanic.report_exception": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.report_exception",
    "sanic.app.sanic.route": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.route",
    "sanic.app.sanic.run": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.run",
    "sanic.app.sanic.run_delayed_task": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.run_delayed_task",
    "sanic.app.sanic.serve": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.serve",
    "sanic.app.sanic.serve_location": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.serve_location",
    "sanic.app.sanic.serve_single": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.serve_single",
    "sanic.app.sanic.set_serving": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.set_serving",
    "sanic.app.sanic.setup_loop": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.setup_loop",
    "sanic.app.sanic.should_auto_reload": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.should_auto_reload",
    "sanic.app.sanic.shutdown_tasks": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.shutdown_tasks",
    "sanic.app.sanic.signal": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.signal",
    "sanic.app.sanic.signalize": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.signalize",
    "sanic.app.sanic.state": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.state",
    "sanic.app.sanic.static": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.static",
    "sanic.app.sanic.stop": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.stop",
    "sanic.app.sanic.tasks": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.tasks",
    "sanic.app.sanic.test_client": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.test_client",
    "sanic.app.sanic.unregister_app": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.unregister_app",
    "sanic.app.sanic.update_config": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.update_config",
    "sanic.app.sanic.url_for": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.url_for",
    "sanic.app.sanic.websocket": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.app.Sanic.websocket",
    "sanic.application": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html",
    "sanic.application.constants": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#module-sanic.application.constants",
    "sanic.application.constants.mode": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.Mode",
    "sanic.application.constants.mode.debug": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.Mode.DEBUG",
    "sanic.application.constants.mode.production": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.Mode.PRODUCTION",
    "sanic.application.constants.server": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.Server",
    "sanic.application.constants.server.asgi": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.Server.ASGI",
    "sanic.application.constants.server.sanic": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.Server.SANIC",
    "sanic.application.constants.serverstage": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.ServerStage",
    "sanic.application.constants.serverstage.partial": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.ServerStage.PARTIAL",
    "sanic.application.constants.serverstage.serving": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.ServerStage.SERVING",
    "sanic.application.constants.serverstage.stopped": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.constants.ServerStage.STOPPED",
    "sanic.application.state": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#module-sanic.application.state",
    "sanic.application.state.applicationserverinfo": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.state.ApplicationServerInfo",
    "sanic.application.state.applicationstate": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.state.ApplicationState",
    "sanic.application.state.applicationstate.is_debug": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.state.ApplicationState.is_debug",
    "sanic.application.state.applicationstate.set_verbosity": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.state.ApplicationState.set_verbosity",
    "sanic.application.state.applicationstate.stage": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.application.state.ApplicationState.stage",
    "sanic.blueprint_group": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#module-sanic.blueprint_group",
    "sanic.blueprint_group.blueprintgroup": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup",
    "sanic.blueprint_group.blueprintgroup.__delitem__": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.__delitem__",
    "sanic.blueprint_group.blueprintgroup.__getitem__": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.__getitem__",
    "sanic.blueprint_group.blueprintgroup.__init__": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.__init__",
    "sanic.blueprint_group.blueprintgroup.__iter__": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.__iter__",
    "sanic.blueprint_group.blueprintgroup.__len__": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.__len__",
    "sanic.blueprint_group.blueprintgroup.__setitem__": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.__setitem__",
    "sanic.blueprint_group.blueprintgroup.append": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.append",
    "sanic.blueprint_group.blueprintgroup.blueprints": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.blueprints",
    "sanic.blueprint_group.blueprintgroup.exception": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.exception",
    "sanic.blueprint_group.blueprintgroup.insert": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.insert",
    "sanic.blueprint_group.blueprintgroup.middleware": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.middleware",
    "sanic.blueprint_group.blueprintgroup.name_prefix": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.name_prefix",
    "sanic.blueprint_group.blueprintgroup.on_request": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.on_request",
    "sanic.blueprint_group.blueprintgroup.on_response": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.on_response",
    "sanic.blueprint_group.blueprintgroup.strict_slashes": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.strict_slashes",
    "sanic.blueprint_group.blueprintgroup.url_prefix": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.url_prefix",
    "sanic.blueprint_group.blueprintgroup.version": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.version",
    "sanic.blueprint_group.blueprintgroup.version_prefix": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprint_group.BlueprintGroup.version_prefix",
    "sanic.blueprints": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#module-sanic.blueprints",
    "sanic.blueprints.blueprint": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint",
    "sanic.blueprints.blueprint.add_route": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.add_route",
    "sanic.blueprints.blueprint.add_signal": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.add_signal",
    "sanic.blueprints.blueprint.add_websocket_route": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.add_websocket_route",
    "sanic.blueprints.blueprint.after_reload_trigger": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.after_reload_trigger",
    "sanic.blueprints.blueprint.after_server_start": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.after_server_start",
    "sanic.blueprints.blueprint.after_server_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.after_server_stop",
    "sanic.blueprints.blueprint.all_exceptions": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.all_exceptions",
    "sanic.blueprints.blueprint.apps": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.apps",
    "sanic.blueprints.blueprint.before_reload_trigger": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.before_reload_trigger",
    "sanic.blueprints.blueprint.before_server_start": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.before_server_start",
    "sanic.blueprints.blueprint.before_server_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.before_server_stop",
    "sanic.blueprints.blueprint.catch_exception": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.catch_exception",
    "sanic.blueprints.blueprint.copy": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.copy",
    "sanic.blueprints.blueprint.delete": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.delete",
    "sanic.blueprints.blueprint.dispatch": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.dispatch",
    "sanic.blueprints.blueprint.event": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.event",
    "sanic.blueprints.blueprint.exception": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.exception",
    "sanic.blueprints.blueprint.finalize_middleware": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.finalize_middleware",
    "sanic.blueprints.blueprint.get": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.get",
    "sanic.blueprints.blueprint.group": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.group",
    "sanic.blueprints.blueprint.head": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.head",
    "sanic.blueprints.blueprint.listener": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.listener",
    "sanic.blueprints.blueprint.main_process_ready": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.main_process_ready",
    "sanic.blueprints.blueprint.main_process_start": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.main_process_start",
    "sanic.blueprints.blueprint.main_process_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.main_process_stop",
    "sanic.blueprints.blueprint.middleware": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.middleware",
    "sanic.blueprints.blueprint.on_request": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.on_request",
    "sanic.blueprints.blueprint.on_response": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.on_response",
    "sanic.blueprints.blueprint.options": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.options",
    "sanic.blueprints.blueprint.patch": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.patch",
    "sanic.blueprints.blueprint.post": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.post",
    "sanic.blueprints.blueprint.put": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.put",
    "sanic.blueprints.blueprint.register": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.register",
    "sanic.blueprints.blueprint.register_futures": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.register_futures",
    "sanic.blueprints.blueprint.registered": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.registered",
    "sanic.blueprints.blueprint.reload_process_start": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.reload_process_start",
    "sanic.blueprints.blueprint.reload_process_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.reload_process_stop",
    "sanic.blueprints.blueprint.reset": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.reset",
    "sanic.blueprints.blueprint.route": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.route",
    "sanic.blueprints.blueprint.signal": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.signal",
    "sanic.blueprints.blueprint.static": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.static",
    "sanic.blueprints.blueprint.websocket": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.Blueprint.websocket",
    "sanic.blueprints.blueprintgroup": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup",
    "sanic.blueprints.blueprintgroup.append": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.append",
    "sanic.blueprints.blueprintgroup.blueprints": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.blueprints",
    "sanic.blueprints.blueprintgroup.clear": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.clear",
    "sanic.blueprints.blueprintgroup.count": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.count",
    "sanic.blueprints.blueprintgroup.exception": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.exception",
    "sanic.blueprints.blueprintgroup.extend": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.extend",
    "sanic.blueprints.blueprintgroup.index": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.index",
    "sanic.blueprints.blueprintgroup.insert": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.insert",
    "sanic.blueprints.blueprintgroup.middleware": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.middleware",
    "sanic.blueprints.blueprintgroup.name_prefix": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.name_prefix",
    "sanic.blueprints.blueprintgroup.on_request": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.on_request",
    "sanic.blueprints.blueprintgroup.on_response": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.on_response",
    "sanic.blueprints.blueprintgroup.pop": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.pop",
    "sanic.blueprints.blueprintgroup.remove": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.remove",
    "sanic.blueprints.blueprintgroup.reverse": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.reverse",
    "sanic.blueprints.blueprintgroup.strict_slashes": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.strict_slashes",
    "sanic.blueprints.blueprintgroup.url_prefix": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.url_prefix",
    "sanic.blueprints.blueprintgroup.version": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.version",
    "sanic.blueprints.blueprintgroup.version_prefix": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.BlueprintGroup.version_prefix",
    "sanic.blueprints.lazy": "https://sanic.readthedocs.io/en/stable/sanic/api/blueprints.html#sanic.blueprints.lazy",
    "sanic.compat": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#module-sanic.compat",
    "sanic.compat.header": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.compat.Header",
    "sanic.compat.header.get_all": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.compat.Header.get_all",
    "sanic.compat.pypy_os_module_patch": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.compat.pypy_os_module_patch",
    "sanic.compat.pypy_windows_set_console_cp_patch": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.compat.pypy_windows_set_console_cp_patch",
    "sanic.compat.strenum": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.compat.StrEnum",
    "sanic.compat.upperstrenum": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.compat.UpperStrEnum",
    "sanic.config": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#module-sanic.config",
    "sanic.config.config": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.config.Config",
    "sanic.config.config.load": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.config.Config.load",
    "sanic.config.config.load_environment_vars": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.config.Config.load_environment_vars",
    "sanic.config.config.register_type": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.config.Config.register_type",
    "sanic.config.config.update": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.config.Config.update",
    "sanic.config.config.update_config": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.config.Config.update_config",
    "sanic.config.descriptormeta": "https://sanic.readthedocs.io/en/stable/sanic/api/app.html#sanic.config.DescriptorMeta",
    "sanic.cookies": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#module-sanic.cookies",
    "sanic.cookies.cookie": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie",
    "sanic.cookies.cookie.comment": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.comment",
    "sanic.cookies.cookie.domain": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.domain",
    "sanic.cookies.cookie.encode": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.encode",
    "sanic.cookies.cookie.expires": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.expires",
    "sanic.cookies.cookie.httponly": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.httponly",
    "sanic.cookies.cookie.make_key": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.make_key",
    "sanic.cookies.cookie.max_age": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.max_age",
    "sanic.cookies.cookie.partitioned": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.partitioned",
    "sanic.cookies.cookie.path": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.path",
    "sanic.cookies.cookie.samesite": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.samesite",
    "sanic.cookies.cookie.secure": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.Cookie.secure",
    "sanic.cookies.cookiejar": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar",
    "sanic.cookies.cookiejar.add_cookie": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.add_cookie",
    "sanic.cookies.cookiejar.cookie_headers": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.cookie_headers",
    "sanic.cookies.cookiejar.cookies": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.cookies",
    "sanic.cookies.cookiejar.delete_cookie": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.delete_cookie",
    "sanic.cookies.cookiejar.get": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.get",
    "sanic.cookies.cookiejar.get_cookie": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.get_cookie",
    "sanic.cookies.cookiejar.has_cookie": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.has_cookie",
    "sanic.cookies.cookiejar.header_key": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.header_key",
    "sanic.cookies.cookiejar.items": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.items",
    "sanic.cookies.cookiejar.keys": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.keys",
    "sanic.cookies.cookiejar.pop": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.pop",
    "sanic.cookies.cookiejar.values": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.cookies.CookieJar.values",
    "sanic.errorpages": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#module-sanic.errorpages",
    "sanic.errorpages.baserenderer": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer",
    "sanic.errorpages.baserenderer.dumps": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer.dumps",
    "sanic.errorpages.baserenderer.full": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer.full",
    "sanic.errorpages.baserenderer.headers": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer.headers",
    "sanic.errorpages.baserenderer.minimal": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer.minimal",
    "sanic.errorpages.baserenderer.render": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer.render",
    "sanic.errorpages.baserenderer.status": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer.status",
    "sanic.errorpages.baserenderer.text": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer.text",
    "sanic.errorpages.baserenderer.title": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.BaseRenderer.title",
    "sanic.errorpages.check_error_format": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.check_error_format",
    "sanic.errorpages.escape": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.escape",
    "sanic.errorpages.exception_response": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.exception_response",
    "sanic.errorpages.guess_mime": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.guess_mime",
    "sanic.errorpages.htmlrenderer": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.HTMLRenderer",
    "sanic.errorpages.htmlrenderer.full": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.HTMLRenderer.full",
    "sanic.errorpages.htmlrenderer.minimal": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.HTMLRenderer.minimal",
    "sanic.errorpages.jsonrenderer": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.JSONRenderer",
    "sanic.errorpages.jsonrenderer.full": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.JSONRenderer.full",
    "sanic.errorpages.jsonrenderer.minimal": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.JSONRenderer.minimal",
    "sanic.errorpages.jsonrenderer.title": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.JSONRenderer.title",
    "sanic.errorpages.textrenderer": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.TextRenderer",
    "sanic.errorpages.textrenderer.full": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.TextRenderer.full",
    "sanic.errorpages.textrenderer.minimal": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.TextRenderer.minimal",
    "sanic.errorpages.textrenderer.title": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.errorpages.TextRenderer.title",
    "sanic.exceptions": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#module-sanic.exceptions",
    "sanic.exceptions.badrequest": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.BadRequest",
    "sanic.exceptions.badurl": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.BadURL",
    "sanic.exceptions.contentrangeerror": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.ContentRangeError",
    "sanic.exceptions.expectationfailed": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.ExpectationFailed",
    "sanic.exceptions.filenotfound": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.FileNotFound",
    "sanic.exceptions.forbidden": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.Forbidden",
    "sanic.exceptions.headerexpectationfailed": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.HeaderExpectationFailed",
    "sanic.exceptions.headernotfound": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.HeaderNotFound",
    "sanic.exceptions.httpexception": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.HTTPException",
    "sanic.exceptions.internalservererror": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.InternalServerError",
    "sanic.exceptions.invalidheader": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.InvalidHeader",
    "sanic.exceptions.invalidrangetype": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.InvalidRangeType",
    "sanic.exceptions.invalidsignal": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.InvalidSignal",
    "sanic.exceptions.invalidusage": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.InvalidUsage",
    "sanic.exceptions.loadfileexception": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.LoadFileException",
    "sanic.exceptions.methodnotallowed": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.MethodNotAllowed",
    "sanic.exceptions.methodnotsupported": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.MethodNotSupported",
    "sanic.exceptions.notfound": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.NotFound",
    "sanic.exceptions.payloadtoolarge": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.PayloadTooLarge",
    "sanic.exceptions.pyfileerror": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.PyFileError",
    "sanic.exceptions.rangenotsatisfiable": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.RangeNotSatisfiable",
    "sanic.exceptions.requestcancelled": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.RequestCancelled",
    "sanic.exceptions.requesttimeout": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.RequestTimeout",
    "sanic.exceptions.sanicexception": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.SanicException",
    "sanic.exceptions.servererror": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.ServerError",
    "sanic.exceptions.serverkilled": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.ServerKilled",
    "sanic.exceptions.serviceunavailable": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.ServiceUnavailable",
    "sanic.exceptions.unauthorized": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.Unauthorized",
    "sanic.exceptions.urlbuilderror": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.URLBuildError",
    "sanic.exceptions.websocketclosed": "https://sanic.readthedocs.io/en/stable/sanic/api/exceptions.html#sanic.exceptions.WebsocketClosed",
    "sanic.handlers": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#module-sanic.handlers",
    "sanic.handlers.contentrangehandler": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.ContentRangeHandler",
    "sanic.handlers.directoryhandler": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.DirectoryHandler",
    "sanic.handlers.directoryhandler.handle": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.DirectoryHandler.handle",
    "sanic.handlers.errorhandler": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.ErrorHandler",
    "sanic.handlers.errorhandler.add": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.ErrorHandler.add",
    "sanic.handlers.errorhandler.default": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.ErrorHandler.default",
    "sanic.handlers.errorhandler.log": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.ErrorHandler.log",
    "sanic.handlers.errorhandler.lookup": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.ErrorHandler.lookup",
    "sanic.handlers.errorhandler.response": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.handlers.ErrorHandler.response",
    "sanic.headers": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#module-sanic.headers",
    "sanic.headers.acceptlist": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.AcceptList",
    "sanic.headers.acceptlist.match": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.AcceptList.match",
    "sanic.headers.format_http1_response": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.format_http1_response",
    "sanic.headers.fwd_normalize": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.fwd_normalize",
    "sanic.headers.fwd_normalize_address": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.fwd_normalize_address",
    "sanic.headers.matched": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.Matched",
    "sanic.headers.matched.match": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.Matched.match",
    "sanic.headers.mediatype": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.MediaType",
    "sanic.headers.mediatype.has_wildcard": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.MediaType.has_wildcard",
    "sanic.headers.mediatype.match": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.MediaType.match",
    "sanic.headers.parse_accept": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.parse_accept",
    "sanic.headers.parse_content_header": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.parse_content_header",
    "sanic.headers.parse_credentials": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.parse_credentials",
    "sanic.headers.parse_forwarded": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.parse_forwarded",
    "sanic.headers.parse_host": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.parse_host",
    "sanic.headers.parse_xforwarded": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.headers.parse_xforwarded",
    "sanic.http": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#module-sanic.http",
    "sanic.http.http": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http",
    "sanic.http.http.create_empty_request": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.create_empty_request",
    "sanic.http.http.error_response": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.error_response",
    "sanic.http.http.head_response_ignored": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.head_response_ignored",
    "sanic.http.http.http1": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.http1",
    "sanic.http.http.http1_request_header": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.http1_request_header",
    "sanic.http.http.http1_response_chunked": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.http1_response_chunked",
    "sanic.http.http.http1_response_header": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.http1_response_header",
    "sanic.http.http.http1_response_normal": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.http1_response_normal",
    "sanic.http.http.init_for_request": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.init_for_request",
    "sanic.http.http.log_response": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.log_response",
    "sanic.http.http.read": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.read",
    "sanic.http.http.respond": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http.respond",
    "sanic.http.http3": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Http3",
    "sanic.http.stage": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Stage",
    "sanic.http.stage.failed": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Stage.FAILED",
    "sanic.http.stage.handler": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Stage.HANDLER",
    "sanic.http.stage.idle": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Stage.IDLE",
    "sanic.http.stage.request": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Stage.REQUEST",
    "sanic.http.stage.response": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.http.Stage.RESPONSE",
    "sanic.log": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#module-sanic.log",
    "sanic.log.access_logger": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.access_logger",
    "sanic.log.colors": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors",
    "sanic.log.colors.blue": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors.BLUE",
    "sanic.log.colors.bold": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors.BOLD",
    "sanic.log.colors.end": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors.END",
    "sanic.log.colors.green": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors.GREEN",
    "sanic.log.colors.purple": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors.PURPLE",
    "sanic.log.colors.red": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors.RED",
    "sanic.log.colors.sanic": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors.SANIC",
    "sanic.log.colors.yellow": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.Colors.YELLOW",
    "sanic.log.deprecation": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.deprecation",
    "sanic.log.error_logger": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.error_logger",
    "sanic.log.logger": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.logger",
    "sanic.log.logging_config_defaults": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.LOGGING_CONFIG_DEFAULTS",
    "sanic.log.server_logger": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.server_logger",
    "sanic.log.strenum": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.StrEnum",
    "sanic.log.verbosityfilter": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.VerbosityFilter",
    "sanic.log.verbosityfilter.filter": "https://sanic.readthedocs.io/en/stable/sanic/api/utility.html#sanic.log.VerbosityFilter.filter",
    "sanic.request": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#module-sanic.request",
    "sanic.request.file": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.File",
    "sanic.request.file.body": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.File.body",
    "sanic.request.file.name": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.File.name",
    "sanic.request.file.type": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.File.type",
    "sanic.request.parse_multipart_form": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.parse_multipart_form",
    "sanic.request.request": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request",
    "sanic.request.request.accept": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.accept",
    "sanic.request.request.args": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.args",
    "sanic.request.request.client_ip": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.client_ip",
    "sanic.request.request.content_type": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.content_type",
    "sanic.request.request.cookies": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.cookies",
    "sanic.request.request.credentials": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.credentials",
    "sanic.request.request.ctx": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.ctx",
    "sanic.request.request.endpoint": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.endpoint",
    "sanic.request.request.files": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.files",
    "sanic.request.request.form": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.form",
    "sanic.request.request.forwarded": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.forwarded",
    "sanic.request.request.generate_id": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.generate_id",
    "sanic.request.request.get_args": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.get_args",
    "sanic.request.request.get_current": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.get_current",
    "sanic.request.request.get_form": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.get_form",
    "sanic.request.request.get_query_args": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.get_query_args",
    "sanic.request.request.host": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.host",
    "sanic.request.request.id": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.id",
    "sanic.request.request.ip": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.ip",
    "sanic.request.request.is_cacheable": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.is_cacheable",
    "sanic.request.request.is_idempotent": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.is_idempotent",
    "sanic.request.request.is_safe": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.is_safe",
    "sanic.request.request.json": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.json",
    "sanic.request.request.load_json": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.load_json",
    "sanic.request.request.make_context": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.make_context",
    "sanic.request.request.match_info": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.match_info",
    "sanic.request.request.name": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.name",
    "sanic.request.request.network_paths": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.network_paths",
    "sanic.request.request.path": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.path",
    "sanic.request.request.port": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.port",
    "sanic.request.request.protocol": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.protocol",
    "sanic.request.request.query_args": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.query_args",
    "sanic.request.request.query_string": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.query_string",
    "sanic.request.request.raw_headers": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.raw_headers",
    "sanic.request.request.receive_body": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.receive_body",
    "sanic.request.request.remote_addr": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.remote_addr",
    "sanic.request.request.request_line": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.request_line",
    "sanic.request.request.reset_response": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.reset_response",
    "sanic.request.request.respond": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.respond",
    "sanic.request.request.scheme": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.scheme",
    "sanic.request.request.scope": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.scope",
    "sanic.request.request.server_name": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.server_name",
    "sanic.request.request.server_path": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.server_path",
    "sanic.request.request.server_port": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.server_port",
    "sanic.request.request.socket": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.socket",
    "sanic.request.request.stream_id": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.stream_id",
    "sanic.request.request.token": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.token",
    "sanic.request.request.uri_template": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.uri_template",
    "sanic.request.request.url": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.url",
    "sanic.request.request.url_for": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.Request.url_for",
    "sanic.request.requestparameters": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.RequestParameters",
    "sanic.request.requestparameters.get": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.RequestParameters.get",
    "sanic.request.requestparameters.getlist": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.request.RequestParameters.getlist",
    "sanic.response": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#module-sanic.response",
    "sanic.response.basehttpresponse": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.BaseHTTPResponse",
    "sanic.response.basehttpresponse.add_cookie": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.BaseHTTPResponse.add_cookie",
    "sanic.response.basehttpresponse.cookies": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.BaseHTTPResponse.cookies",
    "sanic.response.basehttpresponse.delete_cookie": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.BaseHTTPResponse.delete_cookie",
    "sanic.response.basehttpresponse.processed_headers": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.BaseHTTPResponse.processed_headers",
    "sanic.response.basehttpresponse.send": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.BaseHTTPResponse.send",
    "sanic.response.empty": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.empty",
    "sanic.response.file": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.file",
    "sanic.response.file_stream": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.file_stream",
    "sanic.response.html": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.html",
    "sanic.response.httpresponse": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.HTTPResponse",
    "sanic.response.httpresponse.eof": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.HTTPResponse.eof",
    "sanic.response.json": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.json",
    "sanic.response.json_dumps": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.json_dumps",
    "sanic.response.jsonresponse": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.JSONResponse",
    "sanic.response.jsonresponse.append": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.JSONResponse.append",
    "sanic.response.jsonresponse.body": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.JSONResponse.body",
    "sanic.response.jsonresponse.extend": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.JSONResponse.extend",
    "sanic.response.jsonresponse.pop": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.JSONResponse.pop",
    "sanic.response.jsonresponse.raw_body": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.JSONResponse.raw_body",
    "sanic.response.jsonresponse.set_body": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.JSONResponse.set_body",
    "sanic.response.jsonresponse.update": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.JSONResponse.update",
    "sanic.response.raw": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.raw",
    "sanic.response.redirect": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.redirect",
    "sanic.response.responsestream": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.ResponseStream",
    "sanic.response.text": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.text",
    "sanic.response.validate_file": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.response.validate_file",
    "sanic.router": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html",
    "sanic.router.router": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router",
    "sanic.router.router.add": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router.add",
    "sanic.router.router.finalize": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router.finalize",
    "sanic.router.router.find_route_by_view_name": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router.find_route_by_view_name",
    "sanic.router.router.get": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router.get",
    "sanic.router.router.routes_all": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router.routes_all",
    "sanic.router.router.routes_dynamic": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router.routes_dynamic",
    "sanic.router.router.routes_regex": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router.routes_regex",
    "sanic.router.router.routes_static": "https://sanic.readthedocs.io/en/stable/sanic/api/router.html#sanic.router.Router.routes_static",
    "sanic.server": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#module-sanic.server",
    "sanic.server.asyncioserver": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer",
    "sanic.server.asyncioserver.after_start": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.after_start",
    "sanic.server.asyncioserver.after_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.after_stop",
    "sanic.server.asyncioserver.before_start": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.before_start",
    "sanic.server.asyncioserver.before_stop": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.before_stop",
    "sanic.server.asyncioserver.close": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.close",
    "sanic.server.asyncioserver.is_serving": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.is_serving",
    "sanic.server.asyncioserver.serve_forever": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.serve_forever",
    "sanic.server.asyncioserver.start_serving": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.start_serving",
    "sanic.server.asyncioserver.startup": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.startup",
    "sanic.server.asyncioserver.wait_closed": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.AsyncioServer.wait_closed",
    "sanic.server.conninfo": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.ConnInfo",
    "sanic.server.httpprotocol": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol",
    "sanic.server.httpprotocol.check_timeouts": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol.check_timeouts",
    "sanic.server.httpprotocol.close": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol.close",
    "sanic.server.httpprotocol.close_if_idle": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol.close_if_idle",
    "sanic.server.httpprotocol.connection_made": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol.connection_made",
    "sanic.server.httpprotocol.connection_task": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol.connection_task",
    "sanic.server.httpprotocol.data_received": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol.data_received",
    "sanic.server.httpprotocol.http_class": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol.HTTP_CLASS",
    "sanic.server.httpprotocol.send": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.HttpProtocol.send",
    "sanic.server.serve": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.serve",
    "sanic.server.try_use_uvloop": "https://sanic.readthedocs.io/en/stable/sanic/api/server.html#sanic.server.try_use_uvloop",
    "sanic.views": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#module-sanic.views",
    "sanic.views.httpmethodview": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.views.HTTPMethodView",
    "sanic.views.httpmethodview.as_view": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.views.HTTPMethodView.as_view",
    "sanic.views.httpmethodview.attach": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.views.HTTPMethodView.attach",
    "sanic.views.httpmethodview.dispatch_request": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.views.HTTPMethodView.dispatch_request",
    "sanic.views.stream": "https://sanic.readthedocs.io/en/stable/sanic/api/core.html#sanic.views.stream",
}
