VERSION = "4.0.11"

# fmt: off
MAPPING = {
    "schemathesis": "https://schemathesis.readthedocs.io/en/stable/",
    "schemathesis.apioperation": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.APIOperation",
    "schemathesis.apioperation.as_strategy": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.APIOperation.as_strategy",
    "schemathesis.apioperation.case": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.APIOperation.Case",
    "schemathesis.apioperation.is_valid_response": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.APIOperation.is_valid_response",
    "schemathesis.apioperation.validate_response": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.APIOperation.validate_response",
    "schemathesis.auth": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.auth",
    "schemathesis.authcontext": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.AuthContext",
    "schemathesis.authcontext.app": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.AuthContext.app",
    "schemathesis.authcontext.operation": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.AuthContext.operation",
    "schemathesis.authprovider": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.AuthProvider",
    "schemathesis.authprovider.get": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.AuthProvider.get",
    "schemathesis.authprovider.set": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.AuthProvider.set",
    "schemathesis.baseschema": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema",
    "schemathesis.baseschema.as_state_machine": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema.as_state_machine",
    "schemathesis.baseschema.as_strategy": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema.as_strategy",
    "schemathesis.baseschema.base_path": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema.base_path",
    "schemathesis.baseschema.exclude": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema.exclude",
    "schemathesis.baseschema.given": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema.given",
    "schemathesis.baseschema.hook": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema.hook",
    "schemathesis.baseschema.include": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema.include",
    "schemathesis.baseschema.parametrize": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.BaseSchema.parametrize",
    "schemathesis.case": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case",
    "schemathesis.case.as_curl_command": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.as_curl_command",
    "schemathesis.case.body": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.body",
    "schemathesis.case.call": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.call",
    "schemathesis.case.call_and_validate": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.call_and_validate",
    "schemathesis.case.cookies": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.cookies",
    "schemathesis.case.formatted_path": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.formatted_path",
    "schemathesis.case.headers": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.headers",
    "schemathesis.case.id": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.id",
    "schemathesis.case.media_type": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.media_type",
    "schemathesis.case.method": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.method",
    "schemathesis.case.path": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.path",
    "schemathesis.case.path_parameters": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.path_parameters",
    "schemathesis.case.query": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.query",
    "schemathesis.case.validate_response": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Case.validate_response",
    "schemathesis.check": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.check",
    "schemathesis.checkcontext": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.CheckContext",
    "schemathesis.checkcontext.config": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.CheckContext.config",
    "schemathesis.graphql": "https://schemathesis.readthedocs.io/en/stable/reference/python/",
    "schemathesis.graphql.from_asgi": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.graphql.from_asgi",
    "schemathesis.graphql.from_dict": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.graphql.from_dict",
    "schemathesis.graphql.from_file": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.graphql.from_file",
    "schemathesis.graphql.from_path": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.graphql.from_path",
    "schemathesis.graphql.from_url": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.graphql.from_url",
    "schemathesis.graphql.from_wsgi": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.graphql.from_wsgi",
    "schemathesis.graphql.scalar": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.graphql.scalar",
    "schemathesis.hook": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.hook",
    "schemathesis.hookcontext": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.HookContext",
    "schemathesis.hookcontext.operation": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.HookContext.operation",
    "schemathesis.metric": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.metric",
    "schemathesis.metriccontext": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.MetricContext",
    "schemathesis.metriccontext.case": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.MetricContext.case",
    "schemathesis.metriccontext.response": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.MetricContext.response",
    "schemathesis.openapi": "https://schemathesis.readthedocs.io/en/stable/reference/python/",
    "schemathesis.openapi.format": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.openapi.format",
    "schemathesis.openapi.from_asgi": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.openapi.from_asgi",
    "schemathesis.openapi.from_dict": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.openapi.from_dict",
    "schemathesis.openapi.from_file": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.openapi.from_file",
    "schemathesis.openapi.from_path": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.openapi.from_path",
    "schemathesis.openapi.from_url": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.openapi.from_url",
    "schemathesis.openapi.from_wsgi": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.openapi.from_wsgi",
    "schemathesis.openapi.media_type": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.openapi.media_type",
    "schemathesis.pytest": "https://schemathesis.readthedocs.io/en/stable/reference/python/",
    "schemathesis.pytest.from_fixture": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.pytest.from_fixture",
    "schemathesis.response": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response",
    "schemathesis.response.body_size": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.body_size",
    "schemathesis.response.content": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.content",
    "schemathesis.response.elapsed": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.elapsed",
    "schemathesis.response.encoded_body": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.encoded_body",
    "schemathesis.response.encoding": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.encoding",
    "schemathesis.response.headers": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.headers",
    "schemathesis.response.http_version": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.http_version",
    "schemathesis.response.json": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.json",
    "schemathesis.response.message": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.message",
    "schemathesis.response.request": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.request",
    "schemathesis.response.status_code": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.status_code",
    "schemathesis.response.text": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.text",
    "schemathesis.response.verify": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.Response.verify",
    "schemathesis.serializationcontext": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.SerializationContext",
    "schemathesis.serializationcontext.case": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.SerializationContext.case",
    "schemathesis.serializer": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.serializer",
    "schemathesis.stateful": "https://schemathesis.readthedocs.io/en/stable/reference/python/",
    "schemathesis.stateful.apistatemachine": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.stateful.APIStateMachine",
    "schemathesis.stateful.apistatemachine.after_call": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.stateful.APIStateMachine.after_call",
    "schemathesis.stateful.apistatemachine.before_call": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.stateful.APIStateMachine.before_call",
    "schemathesis.stateful.apistatemachine.get_call_kwargs": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.stateful.APIStateMachine.get_call_kwargs",
    "schemathesis.stateful.apistatemachine.run": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.stateful.APIStateMachine.run",
    "schemathesis.stateful.apistatemachine.setup": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.stateful.APIStateMachine.setup",
    "schemathesis.stateful.apistatemachine.teardown": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.stateful.APIStateMachine.teardown",
    "schemathesis.stateful.apistatemachine.validate_response": "https://schemathesis.readthedocs.io/en/stable/reference/python/#schemathesis.stateful.APIStateMachine.validate_response",
}
