VERSION = "0.20"

# fmt: off
MAPPING = {
    "schemdraw": "https://schemdraw.readthedocs.io/en/stable/",
    "schemdraw.config": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.config",
    "schemdraw.drawing": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing",
    "schemdraw.drawing.add": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.add",
    "schemdraw.drawing.add_elements": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.add_elements",
    "schemdraw.drawing.config": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.config",
    "schemdraw.drawing.container": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.container",
    "schemdraw.drawing.draw": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.draw",
    "schemdraw.drawing.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.get_bbox",
    "schemdraw.drawing.get_imagedata": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.get_imagedata",
    "schemdraw.drawing.get_segments": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.get_segments",
    "schemdraw.drawing.here": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.here",
    "schemdraw.drawing.interactive": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.interactive",
    "schemdraw.drawing.move": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.move",
    "schemdraw.drawing.move_from": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.move_from",
    "schemdraw.drawing.pop": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.pop",
    "schemdraw.drawing.push": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.push",
    "schemdraw.drawing.save": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.save",
    "schemdraw.drawing.set_anchor": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.set_anchor",
    "schemdraw.drawing.theta": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.theta",
    "schemdraw.drawing.undo": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.Drawing.undo",
    "schemdraw.dsp": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html",
    "schemdraw.dsp.dsp": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html",
    "schemdraw.dsp.dsp.adc": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Adc",
    "schemdraw.dsp.dsp.amp": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Amp",
    "schemdraw.dsp.dsp.circle": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Circle",
    "schemdraw.dsp.dsp.circulator": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Circulator",
    "schemdraw.dsp.dsp.dac": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Dac",
    "schemdraw.dsp.dsp.demod": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Demod",
    "schemdraw.dsp.dsp.filter": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Filter",
    "schemdraw.dsp.dsp.isolator": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Isolator",
    "schemdraw.dsp.dsp.mixer": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Mixer",
    "schemdraw.dsp.dsp.oscillator": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Oscillator",
    "schemdraw.dsp.dsp.oscillatorbox": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.OscillatorBox",
    "schemdraw.dsp.dsp.speaker": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Speaker",
    "schemdraw.dsp.dsp.square": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Square",
    "schemdraw.dsp.dsp.sum": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.Sum",
    "schemdraw.dsp.dsp.sumsigma": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.SumSigma",
    "schemdraw.dsp.dsp.vga": "https://schemdraw.readthedocs.io/en/stable/classes/dsp.html#schemdraw.dsp.dsp.VGA",
    "schemdraw.elements.cables": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.cables",
    "schemdraw.elements.cables.coax": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.cables.Coax",
    "schemdraw.elements.cables.triax": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.cables.Triax",
    "schemdraw.elements.compound": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.compound",
    "schemdraw.elements.compound.elementcompound": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.compound.ElementCompound",
    "schemdraw.elements.compound.elementcompound.add": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.compound.ElementCompound.add",
    "schemdraw.elements.compound.elementcompound.move": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.compound.ElementCompound.move",
    "schemdraw.elements.compound.elementcompound.move_from": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.compound.ElementCompound.move_from",
    "schemdraw.elements.compound.optocoupler": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.compound.Optocoupler",
    "schemdraw.elements.compound.rectifier": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.compound.Rectifier",
    "schemdraw.elements.compound.relay": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.compound.Relay",
    "schemdraw.elements.compound.wheatstone": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.compound.Wheatstone",
    "schemdraw.elements.connectors": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.connectors",
    "schemdraw.elements.connectors.busconnect": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.BusConnect",
    "schemdraw.elements.connectors.busline": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.BusLine",
    "schemdraw.elements.connectors.coaxconnect": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.CoaxConnect",
    "schemdraw.elements.connectors.db25": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.DB25",
    "schemdraw.elements.connectors.db9": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.DB9",
    "schemdraw.elements.connectors.header": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.Header",
    "schemdraw.elements.connectors.jack": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.Jack",
    "schemdraw.elements.connectors.jumper": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.Jumper",
    "schemdraw.elements.connectors.ortholines": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.OrthoLines",
    "schemdraw.elements.connectors.ortholines.delta": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.OrthoLines.delta",
    "schemdraw.elements.connectors.ortholines.to": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.OrthoLines.to",
    "schemdraw.elements.connectors.plug": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.Plug",
    "schemdraw.elements.connectors.rightlines": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.RightLines",
    "schemdraw.elements.connectors.rightlines.delta": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.RightLines.delta",
    "schemdraw.elements.connectors.rightlines.to": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.RightLines.to",
    "schemdraw.elements.connectors.terminal": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.connectors.Terminal",
    "schemdraw.elements.element": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element",
    "schemdraw.elements.element.absanchors": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.absanchors",
    "schemdraw.elements.element.absdrop": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.absdrop",
    "schemdraw.elements.element.anchor": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.anchor",
    "schemdraw.elements.element.anchors": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.anchors",
    "schemdraw.elements.element.at": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.at",
    "schemdraw.elements.element.color": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.color",
    "schemdraw.elements.element.defaults": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.defaults",
    "schemdraw.elements.element.down": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.down",
    "schemdraw.elements.element.drop": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.drop",
    "schemdraw.elements.element.fill": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.fill",
    "schemdraw.elements.element.flip": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.flip",
    "schemdraw.elements.element.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.get_bbox",
    "schemdraw.elements.element.hold": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.hold",
    "schemdraw.elements.element.label": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.label",
    "schemdraw.elements.element.left": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.left",
    "schemdraw.elements.element.linestyle": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.linestyle",
    "schemdraw.elements.element.linewidth": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.linewidth",
    "schemdraw.elements.element.reverse": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.reverse",
    "schemdraw.elements.element.right": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.right",
    "schemdraw.elements.element.scale": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.scale",
    "schemdraw.elements.element.scalex": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.scalex",
    "schemdraw.elements.element.scaley": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.scaley",
    "schemdraw.elements.element.segments": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.segments",
    "schemdraw.elements.element.style": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.style",
    "schemdraw.elements.element.theta": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.theta",
    "schemdraw.elements.element.transform": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.transform",
    "schemdraw.elements.element.up": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.up",
    "schemdraw.elements.element.zorder": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element.zorder",
    "schemdraw.elements.element2term": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term",
    "schemdraw.elements.element2term.dot": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.dot",
    "schemdraw.elements.element2term.down": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.down",
    "schemdraw.elements.element2term.endpoints": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.endpoints",
    "schemdraw.elements.element2term.idot": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.idot",
    "schemdraw.elements.element2term.left": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.left",
    "schemdraw.elements.element2term.length": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.length",
    "schemdraw.elements.element2term.right": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.right",
    "schemdraw.elements.element2term.to": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.to",
    "schemdraw.elements.element2term.tox": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.tox",
    "schemdraw.elements.element2term.toy": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.toy",
    "schemdraw.elements.element2term.up": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.Element2Term.up",
    "schemdraw.elements.elementdrawing": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.ElementDrawing",
    "schemdraw.elements.elementimage": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.ElementImage",
    "schemdraw.elements.intcircuits": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.intcircuits",
    "schemdraw.elements.intcircuits.dflipflop": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.DFlipFlop",
    "schemdraw.elements.intcircuits.ic": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.Ic",
    "schemdraw.elements.intcircuits.ic.pin": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.Ic.pin",
    "schemdraw.elements.intcircuits.ic.pinnames": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.Ic.pinnames",
    "schemdraw.elements.intcircuits.ic.side": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.Ic.side",
    "schemdraw.elements.intcircuits.ic555": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.Ic555",
    "schemdraw.elements.intcircuits.icbox": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.IcBox",
    "schemdraw.elements.intcircuits.icbox.h": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.IcBox.h",
    "schemdraw.elements.intcircuits.icbox.w": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.IcBox.w",
    "schemdraw.elements.intcircuits.icbox.y1": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.IcBox.y1",
    "schemdraw.elements.intcircuits.icbox.y2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.IcBox.y2",
    "schemdraw.elements.intcircuits.icdip": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.IcDIP",
    "schemdraw.elements.intcircuits.icpin": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.IcPin",
    "schemdraw.elements.intcircuits.icside": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.IcSide",
    "schemdraw.elements.intcircuits.jkflipflop": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.JKFlipFlop",
    "schemdraw.elements.intcircuits.multiplexer": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.Multiplexer",
    "schemdraw.elements.intcircuits.sevensegdigit": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.sevensegdigit",
    "schemdraw.elements.intcircuits.sevensegment": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.SevenSegment",
    "schemdraw.elements.intcircuits.voltageregulator": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.intcircuits.VoltageRegulator",
    "schemdraw.elements.lines": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.lines",
    "schemdraw.elements.lines.annotate": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Annotate",
    "schemdraw.elements.lines.arc2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Arc2",
    "schemdraw.elements.lines.arc2.delta": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Arc2.delta",
    "schemdraw.elements.lines.arc2.to": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Arc2.to",
    "schemdraw.elements.lines.arc3": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Arc3",
    "schemdraw.elements.lines.arc3.delta": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Arc3.delta",
    "schemdraw.elements.lines.arc3.to": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Arc3.to",
    "schemdraw.elements.lines.arcloop": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.ArcLoop",
    "schemdraw.elements.lines.arcloop.delta": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.ArcLoop.delta",
    "schemdraw.elements.lines.arcloop.to": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.ArcLoop.to",
    "schemdraw.elements.lines.arcn": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.ArcN",
    "schemdraw.elements.lines.arcz": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.ArcZ",
    "schemdraw.elements.lines.arrow": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Arrow",
    "schemdraw.elements.lines.arrowhead": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Arrowhead",
    "schemdraw.elements.lines.currentlabel": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.CurrentLabel",
    "schemdraw.elements.lines.currentlabel.at": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.CurrentLabel.at",
    "schemdraw.elements.lines.currentlabelinline": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.CurrentLabelInline",
    "schemdraw.elements.lines.currentlabelinline.at": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.CurrentLabelInline.at",
    "schemdraw.elements.lines.databusline": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.DataBusLine",
    "schemdraw.elements.lines.dot": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Dot",
    "schemdraw.elements.lines.dotdotdot": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.DotDotDot",
    "schemdraw.elements.lines.encircle": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Encircle",
    "schemdraw.elements.lines.encirclebox": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.EncircleBox",
    "schemdraw.elements.lines.gap": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Gap",
    "schemdraw.elements.lines.label": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Label",
    "schemdraw.elements.lines.line": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Line",
    "schemdraw.elements.lines.looparrow": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.LoopArrow",
    "schemdraw.elements.lines.loopcurrent": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.LoopCurrent",
    "schemdraw.elements.lines.rect": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Rect",
    "schemdraw.elements.lines.tag": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Tag",
    "schemdraw.elements.lines.wire": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Wire",
    "schemdraw.elements.lines.wire.delta": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Wire.delta",
    "schemdraw.elements.lines.wire.dot": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Wire.dot",
    "schemdraw.elements.lines.wire.idot": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Wire.idot",
    "schemdraw.elements.lines.wire.to": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.Wire.to",
    "schemdraw.elements.lines.zlabel": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.ZLabel",
    "schemdraw.elements.lines.zlabel.at": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.lines.ZLabel.at",
    "schemdraw.elements.misc": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.misc",
    "schemdraw.elements.misc.audiojack": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.misc.AudioJack",
    "schemdraw.elements.misc.mic": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.misc.Mic",
    "schemdraw.elements.misc.motor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.misc.Motor",
    "schemdraw.elements.misc.speaker": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.misc.Speaker",
    "schemdraw.elements.oneterm": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.oneterm",
    "schemdraw.elements.oneterm.antenna": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.Antenna",
    "schemdraw.elements.oneterm.antennaloop": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.AntennaLoop",
    "schemdraw.elements.oneterm.antennaloop2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.AntennaLoop2",
    "schemdraw.elements.oneterm.ground": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.Ground",
    "schemdraw.elements.oneterm.groundchassis": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.GroundChassis",
    "schemdraw.elements.oneterm.groundsignal": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.GroundSignal",
    "schemdraw.elements.oneterm.noconnect": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.NoConnect",
    "schemdraw.elements.oneterm.vdd": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.Vdd",
    "schemdraw.elements.oneterm.vss": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.oneterm.Vss",
    "schemdraw.elements.opamp": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.opamp",
    "schemdraw.elements.opamp.opamp": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.opamp.Opamp",
    "schemdraw.elements.sources": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.sources",
    "schemdraw.elements.sources.battery": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.Battery",
    "schemdraw.elements.sources.batterycell": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.BatteryCell",
    "schemdraw.elements.sources.lamp": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.Lamp",
    "schemdraw.elements.sources.lamp2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.Lamp2",
    "schemdraw.elements.sources.metera": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.MeterA",
    "schemdraw.elements.sources.meteri": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.MeterI",
    "schemdraw.elements.sources.meterohm": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.MeterOhm",
    "schemdraw.elements.sources.meterv": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.MeterV",
    "schemdraw.elements.sources.neon": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.Neon",
    "schemdraw.elements.sources.solar": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.Solar",
    "schemdraw.elements.sources.source": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.Source",
    "schemdraw.elements.sources.sourcecontrolled": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceControlled",
    "schemdraw.elements.sources.sourcecontrolledi": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceControlledI",
    "schemdraw.elements.sources.sourcecontrolledv": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceControlledV",
    "schemdraw.elements.sources.sourcei": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceI",
    "schemdraw.elements.sources.sourcepulse": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourcePulse",
    "schemdraw.elements.sources.sourceramp": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceRamp",
    "schemdraw.elements.sources.sourcesin": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceSin",
    "schemdraw.elements.sources.sourcesquare": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceSquare",
    "schemdraw.elements.sources.sourcetriangle": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceTriangle",
    "schemdraw.elements.sources.sourcev": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.sources.SourceV",
    "schemdraw.elements.style": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.elements.style",
    "schemdraw.elements.switches": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.switches",
    "schemdraw.elements.switches.button": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.Button",
    "schemdraw.elements.switches.switch": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.Switch",
    "schemdraw.elements.switches.switchdip": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.SwitchDIP",
    "schemdraw.elements.switches.switchdpdt": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.SwitchDpdt",
    "schemdraw.elements.switches.switchdpst": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.SwitchDpst",
    "schemdraw.elements.switches.switchreed": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.SwitchReed",
    "schemdraw.elements.switches.switchrotary": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.SwitchRotary",
    "schemdraw.elements.switches.switchspdt": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.SwitchSpdt",
    "schemdraw.elements.switches.switchspdt2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.switches.SwitchSpdt2",
    "schemdraw.elements.transistors": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.transistors",
    "schemdraw.elements.transistors.analogbiasedfet": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.AnalogBiasedFet",
    "schemdraw.elements.transistors.analognfet": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.AnalogNFet",
    "schemdraw.elements.transistors.analogpfet": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.AnalogPFet",
    "schemdraw.elements.transistors.bjt": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.Bjt",
    "schemdraw.elements.transistors.bjt2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.Bjt2",
    "schemdraw.elements.transistors.bjtnpn": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.BjtNpn",
    "schemdraw.elements.transistors.bjtnpn2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.BjtNpn2",
    "schemdraw.elements.transistors.bjtpnp": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.BjtPnp",
    "schemdraw.elements.transistors.bjtpnp2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.BjtPnp2",
    "schemdraw.elements.transistors.bjtpnp2c": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.BjtPnp2c",
    "schemdraw.elements.transistors.bjtpnp2c2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.BjtPnp2c2",
    "schemdraw.elements.transistors.jfet": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.JFet",
    "schemdraw.elements.transistors.jfet2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.JFet2",
    "schemdraw.elements.transistors.jfetn": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.JFetN",
    "schemdraw.elements.transistors.jfetn2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.JFetN2",
    "schemdraw.elements.transistors.jfetp": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.JFetP",
    "schemdraw.elements.transistors.jfetp2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.JFetP2",
    "schemdraw.elements.transistors.nfet": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.NFet",
    "schemdraw.elements.transistors.nfet2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.NFet2",
    "schemdraw.elements.transistors.nmos": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.NMos",
    "schemdraw.elements.transistors.nmos2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.NMos2",
    "schemdraw.elements.transistors.pfet": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.PFet",
    "schemdraw.elements.transistors.pfet2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.PFet2",
    "schemdraw.elements.transistors.pmos": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.PMos",
    "schemdraw.elements.transistors.pmos2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.transistors.PMos2",
    "schemdraw.elements.twoports": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.twoports",
    "schemdraw.elements.twoports.currenttransactor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoports.CurrentTransactor",
    "schemdraw.elements.twoports.elementtwoport": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoports.ElementTwoport",
    "schemdraw.elements.twoports.nullor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoports.Nullor",
    "schemdraw.elements.twoports.transadmittancetransactor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoports.TransadmittanceTransactor",
    "schemdraw.elements.twoports.transimpedancetransactor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoports.TransimpedanceTransactor",
    "schemdraw.elements.twoports.twoport": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoports.TwoPort",
    "schemdraw.elements.twoports.vmcmpair": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoports.VMCMPair",
    "schemdraw.elements.twoports.voltagetransactor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoports.VoltageTransactor",
    "schemdraw.elements.twoterm": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.twoterm",
    "schemdraw.elements.twoterm.breaker": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Breaker",
    "schemdraw.elements.twoterm.capacitor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Capacitor",
    "schemdraw.elements.twoterm.capacitor2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Capacitor2",
    "schemdraw.elements.twoterm.capacitortrim": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.CapacitorTrim",
    "schemdraw.elements.twoterm.capacitorvar": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.CapacitorVar",
    "schemdraw.elements.twoterm.cpe": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.CPE",
    "schemdraw.elements.twoterm.crystal": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Crystal",
    "schemdraw.elements.twoterm.currentmirror": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.CurrentMirror",
    "schemdraw.elements.twoterm.diac": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Diac",
    "schemdraw.elements.twoterm.diode": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Diode",
    "schemdraw.elements.twoterm.diodeshockley": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.DiodeShockley",
    "schemdraw.elements.twoterm.diodetunnel": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.DiodeTunnel",
    "schemdraw.elements.twoterm.fuse": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Fuse",
    "schemdraw.elements.twoterm.fuseiec": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.FuseIEC",
    "schemdraw.elements.twoterm.fuseieee": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.FuseIEEE",
    "schemdraw.elements.twoterm.fuseus": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.FuseUS",
    "schemdraw.elements.twoterm.fuseus.fill": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.FuseUS.fill",
    "schemdraw.elements.twoterm.inductor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Inductor",
    "schemdraw.elements.twoterm.inductor2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Inductor2",
    "schemdraw.elements.twoterm.josephson": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Josephson",
    "schemdraw.elements.twoterm.led": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.LED",
    "schemdraw.elements.twoterm.led2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.LED2",
    "schemdraw.elements.twoterm.memristor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Memristor",
    "schemdraw.elements.twoterm.memristor2": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Memristor2",
    "schemdraw.elements.twoterm.norator": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Norator",
    "schemdraw.elements.twoterm.nullator": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Nullator",
    "schemdraw.elements.twoterm.photodiode": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Photodiode",
    "schemdraw.elements.twoterm.photoresistor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Photoresistor",
    "schemdraw.elements.twoterm.photoresistorbox": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.PhotoresistorBox",
    "schemdraw.elements.twoterm.photoresistoriec": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.PhotoresistorIEC",
    "schemdraw.elements.twoterm.photoresistorieee": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.PhotoresistorIEEE",
    "schemdraw.elements.twoterm.potbox": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.PotBox",
    "schemdraw.elements.twoterm.potentiometer": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Potentiometer",
    "schemdraw.elements.twoterm.potentiometeriec": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.PotentiometerIEC",
    "schemdraw.elements.twoterm.potentiometerieee": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.PotentiometerIEEE",
    "schemdraw.elements.twoterm.rbox": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.RBox",
    "schemdraw.elements.twoterm.rboxvar": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.RBoxVar",
    "schemdraw.elements.twoterm.resistor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Resistor",
    "schemdraw.elements.twoterm.resistoriec": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.ResistorIEC",
    "schemdraw.elements.twoterm.resistorieee": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.ResistorIEEE",
    "schemdraw.elements.twoterm.resistorvar": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.ResistorVar",
    "schemdraw.elements.twoterm.resistorvariec": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.ResistorVarIEC",
    "schemdraw.elements.twoterm.resistorvarieee": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.ResistorVarIEEE",
    "schemdraw.elements.twoterm.rshunt": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Rshunt",
    "schemdraw.elements.twoterm.schottky": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Schottky",
    "schemdraw.elements.twoterm.scr": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.SCR",
    "schemdraw.elements.twoterm.sparkgap": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.SparkGap",
    "schemdraw.elements.twoterm.thermistor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Thermistor",
    "schemdraw.elements.twoterm.triac": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Triac",
    "schemdraw.elements.twoterm.varactor": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Varactor",
    "schemdraw.elements.twoterm.voltagemirror": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.VoltageMirror",
    "schemdraw.elements.twoterm.zener": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.twoterm.Zener",
    "schemdraw.elements.xform": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#module-schemdraw.elements.xform",
    "schemdraw.elements.xform.transformer": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.xform.Transformer",
    "schemdraw.elements.xform.transformer.tap": "https://schemdraw.readthedocs.io/en/stable/classes/electrical.html#schemdraw.elements.xform.Transformer.tap",
    "schemdraw.flow": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html",
    "schemdraw.flow.flow": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html",
    "schemdraw.flow.flow.box": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Box",
    "schemdraw.flow.flow.circle": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Circle",
    "schemdraw.flow.flow.connect": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Connect",
    "schemdraw.flow.flow.data": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Data",
    "schemdraw.flow.flow.decision": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Decision",
    "schemdraw.flow.flow.ellipse": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Ellipse",
    "schemdraw.flow.flow.labelsize": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.labelsize",
    "schemdraw.flow.flow.process": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Process",
    "schemdraw.flow.flow.roundbox": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.RoundBox",
    "schemdraw.flow.flow.roundprocess": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.RoundProcess",
    "schemdraw.flow.flow.start": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Start",
    "schemdraw.flow.flow.state": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.State",
    "schemdraw.flow.flow.stateend": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.StateEnd",
    "schemdraw.flow.flow.subroutine": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Subroutine",
    "schemdraw.flow.flow.terminal": "https://schemdraw.readthedocs.io/en/stable/classes/flow.html#schemdraw.flow.flow.Terminal",
    "schemdraw.logic": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html",
    "schemdraw.logic.kmap": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html",
    "schemdraw.logic.kmap.kmap": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.kmap.Kmap",
    "schemdraw.logic.logic": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html",
    "schemdraw.logic.logic.and": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.And",
    "schemdraw.logic.logic.buf": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.Buf",
    "schemdraw.logic.logic.not": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.Not",
    "schemdraw.logic.logic.notnot": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.NotNot",
    "schemdraw.logic.logic.or": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.Or",
    "schemdraw.logic.logic.schmitt": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.Schmitt",
    "schemdraw.logic.logic.schmittand": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.SchmittAnd",
    "schemdraw.logic.logic.schmittnot": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.SchmittNot",
    "schemdraw.logic.logic.tgate": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.Tgate",
    "schemdraw.logic.logic.tristate": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.logic.Tristate",
    "schemdraw.logic.table": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html",
    "schemdraw.logic.table.table": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.table.Table",
    "schemdraw.logic.timing": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html",
    "schemdraw.logic.timing.timingdiagram": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.logic.timing.TimingDiagram",
    "schemdraw.parsing": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html",
    "schemdraw.parsing.logic_parser": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html",
    "schemdraw.parsing.logic_parser.logicparse": "https://schemdraw.readthedocs.io/en/stable/classes/logic.html#schemdraw.parsing.logic_parser.logicparse",
    "schemdraw.pictorial": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html",
    "schemdraw.pictorial.fritz": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html",
    "schemdraw.pictorial.fritz.fritzingpart": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.fritz.FritzingPart",
    "schemdraw.pictorial.pictorial": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html",
    "schemdraw.pictorial.pictorial.breadboard": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.Breadboard",
    "schemdraw.pictorial.pictorial.capacitorceramic": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.CapacitorCeramic",
    "schemdraw.pictorial.pictorial.capacitorelectrolytic": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.CapacitorElectrolytic",
    "schemdraw.pictorial.pictorial.capacitormylar": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.CapacitorMylar",
    "schemdraw.pictorial.pictorial.diode": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.Diode",
    "schemdraw.pictorial.pictorial.dip": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.DIP",
    "schemdraw.pictorial.pictorial.elementpictorial": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.ElementPictorial",
    "schemdraw.pictorial.pictorial.led": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.LED",
    "schemdraw.pictorial.pictorial.ledblue": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.LEDBlue",
    "schemdraw.pictorial.pictorial.ledgreen": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.LEDGreen",
    "schemdraw.pictorial.pictorial.ledorange": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.LEDOrange",
    "schemdraw.pictorial.pictorial.ledwhite": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.LEDWhite",
    "schemdraw.pictorial.pictorial.ledyellow": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.LEDYellow",
    "schemdraw.pictorial.pictorial.parse_size_to_units": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.parse_size_to_units",
    "schemdraw.pictorial.pictorial.resistor": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.Resistor",
    "schemdraw.pictorial.pictorial.resistor_colors": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.resistor_colors",
    "schemdraw.pictorial.pictorial.to92": "https://schemdraw.readthedocs.io/en/stable/classes/pictorial.html#schemdraw.pictorial.pictorial.TO92",
    "schemdraw.segments": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html",
    "schemdraw.segments.segment": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.Segment",
    "schemdraw.segments.segment.doflip": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.Segment.doflip",
    "schemdraw.segments.segment.doreverse": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.Segment.doreverse",
    "schemdraw.segments.segment.draw": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.Segment.draw",
    "schemdraw.segments.segment.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.Segment.get_bbox",
    "schemdraw.segments.segment.xform": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.Segment.xform",
    "schemdraw.segments.segmentarc": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentArc",
    "schemdraw.segments.segmentarc.doflip": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentArc.doflip",
    "schemdraw.segments.segmentarc.doreverse": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentArc.doreverse",
    "schemdraw.segments.segmentarc.draw": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentArc.draw",
    "schemdraw.segments.segmentarc.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentArc.get_bbox",
    "schemdraw.segments.segmentarc.xform": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentArc.xform",
    "schemdraw.segments.segmentbezier": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentBezier",
    "schemdraw.segments.segmentbezier.doflip": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentBezier.doflip",
    "schemdraw.segments.segmentbezier.doreverse": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentBezier.doreverse",
    "schemdraw.segments.segmentbezier.draw": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentBezier.draw",
    "schemdraw.segments.segmentbezier.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentBezier.get_bbox",
    "schemdraw.segments.segmentbezier.xform": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentBezier.xform",
    "schemdraw.segments.segmentcircle": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentCircle",
    "schemdraw.segments.segmentcircle.doflip": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentCircle.doflip",
    "schemdraw.segments.segmentcircle.doreverse": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentCircle.doreverse",
    "schemdraw.segments.segmentcircle.draw": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentCircle.draw",
    "schemdraw.segments.segmentcircle.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentCircle.get_bbox",
    "schemdraw.segments.segmentcircle.xform": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentCircle.xform",
    "schemdraw.segments.segmentimage": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentImage",
    "schemdraw.segments.segmentimage.doflip": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentImage.doflip",
    "schemdraw.segments.segmentimage.doreverse": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentImage.doreverse",
    "schemdraw.segments.segmentimage.draw": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentImage.draw",
    "schemdraw.segments.segmentimage.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentImage.get_bbox",
    "schemdraw.segments.segmentimage.xform": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentImage.xform",
    "schemdraw.segments.segmentpath": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPath",
    "schemdraw.segments.segmentpath.doflip": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPath.doflip",
    "schemdraw.segments.segmentpath.doreverse": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPath.doreverse",
    "schemdraw.segments.segmentpath.draw": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPath.draw",
    "schemdraw.segments.segmentpath.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPath.get_bbox",
    "schemdraw.segments.segmentpoly": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPoly",
    "schemdraw.segments.segmentpoly.doflip": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPoly.doflip",
    "schemdraw.segments.segmentpoly.doreverse": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPoly.doreverse",
    "schemdraw.segments.segmentpoly.draw": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPoly.draw",
    "schemdraw.segments.segmentpoly.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPoly.get_bbox",
    "schemdraw.segments.segmentpoly.xform": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentPoly.xform",
    "schemdraw.segments.segmenttext": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentText",
    "schemdraw.segments.segmenttext.doflip": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentText.doflip",
    "schemdraw.segments.segmenttext.doreverse": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentText.doreverse",
    "schemdraw.segments.segmenttext.draw": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentText.draw",
    "schemdraw.segments.segmenttext.get_bbox": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentText.get_bbox",
    "schemdraw.segments.segmenttext.xform": "https://schemdraw.readthedocs.io/en/stable/classes/segments.html#schemdraw.segments.SegmentText.xform",
    "schemdraw.theme": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.theme",
    "schemdraw.use": "https://schemdraw.readthedocs.io/en/stable/classes/drawing.html#schemdraw.use",
}
