VERSION = "3.3.3"

# fmt: off
MAPPING = {
    "secretstorage": "https://secretstorage.readthedocs.io/en/latest/",
    "secretstorage.check_service_availability": "https://secretstorage.readthedocs.io/en/latest/index.html#secretstorage.check_service_availability",
    "secretstorage.collection": "https://secretstorage.readthedocs.io/en/latest/collection.html",
    "secretstorage.collection.collection": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection",
    "secretstorage.collection.collection.create_item": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.create_item",
    "secretstorage.collection.collection.delete": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.delete",
    "secretstorage.collection.collection.ensure_not_locked": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.ensure_not_locked",
    "secretstorage.collection.collection.get_all_items": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.get_all_items",
    "secretstorage.collection.collection.get_label": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.get_label",
    "secretstorage.collection.collection.is_locked": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.is_locked",
    "secretstorage.collection.collection.lock": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.lock",
    "secretstorage.collection.collection.search_items": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.search_items",
    "secretstorage.collection.collection.set_label": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.set_label",
    "secretstorage.collection.collection.unlock": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.Collection.unlock",
    "secretstorage.collection.create_collection": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.create_collection",
    "secretstorage.collection.get_all_collections": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.get_all_collections",
    "secretstorage.collection.get_any_collection": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.get_any_collection",
    "secretstorage.collection.get_collection_by_alias": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.get_collection_by_alias",
    "secretstorage.collection.get_default_collection": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.get_default_collection",
    "secretstorage.collection.search_items": "https://secretstorage.readthedocs.io/en/latest/collection.html#secretstorage.collection.search_items",
    "secretstorage.dbus_init": "https://secretstorage.readthedocs.io/en/latest/index.html#secretstorage.dbus_init",
    "secretstorage.exceptions": "https://secretstorage.readthedocs.io/en/latest/exceptions.html",
    "secretstorage.exceptions.itemnotfoundexception": "https://secretstorage.readthedocs.io/en/latest/exceptions.html#secretstorage.exceptions.ItemNotFoundException",
    "secretstorage.exceptions.lockedexception": "https://secretstorage.readthedocs.io/en/latest/exceptions.html#secretstorage.exceptions.LockedException",
    "secretstorage.exceptions.promptdismissedexception": "https://secretstorage.readthedocs.io/en/latest/exceptions.html#secretstorage.exceptions.PromptDismissedException",
    "secretstorage.exceptions.secretservicenotavailableexception": "https://secretstorage.readthedocs.io/en/latest/exceptions.html#secretstorage.exceptions.SecretServiceNotAvailableException",
    "secretstorage.exceptions.secretstorageexception": "https://secretstorage.readthedocs.io/en/latest/exceptions.html#secretstorage.exceptions.SecretStorageException",
    "secretstorage.item": "https://secretstorage.readthedocs.io/en/latest/item.html",
    "secretstorage.item.item": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item",
    "secretstorage.item.item.delete": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.delete",
    "secretstorage.item.item.ensure_not_locked": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.ensure_not_locked",
    "secretstorage.item.item.get_attributes": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.get_attributes",
    "secretstorage.item.item.get_created": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.get_created",
    "secretstorage.item.item.get_label": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.get_label",
    "secretstorage.item.item.get_modified": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.get_modified",
    "secretstorage.item.item.get_secret": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.get_secret",
    "secretstorage.item.item.get_secret_content_type": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.get_secret_content_type",
    "secretstorage.item.item.is_locked": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.is_locked",
    "secretstorage.item.item.set_attributes": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.set_attributes",
    "secretstorage.item.item.set_label": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.set_label",
    "secretstorage.item.item.set_secret": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.set_secret",
    "secretstorage.item.item.unlock": "https://secretstorage.readthedocs.io/en/latest/item.html#secretstorage.item.Item.unlock",
    "secretstorage.util": "https://secretstorage.readthedocs.io/en/latest/util.html",
    "secretstorage.util.exec_prompt": "https://secretstorage.readthedocs.io/en/latest/util.html#secretstorage.util.exec_prompt",
    "secretstorage.util.format_secret": "https://secretstorage.readthedocs.io/en/latest/util.html#secretstorage.util.format_secret",
    "secretstorage.util.unlock_objects": "https://secretstorage.readthedocs.io/en/latest/util.html#secretstorage.util.unlock_objects",
}
