VERSION = "1.6.6"

# fmt: off
MAPPING = {
    "segno": "https://segno.readthedocs.io/en/latest/",
    "segno.dataoverflowerror": "https://segno.readthedocs.io/en/latest/api.html#segno.DataOverflowError",
    "segno.helpers": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_email": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_email",
    "segno.helpers.make_email.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_email.params.bcc": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_email.params.bcc",
    "segno.helpers.make_email.params.body": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_email.params.body",
    "segno.helpers.make_email.params.cc": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_email.params.cc",
    "segno.helpers.make_email.params.subject": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_email.params.subject",
    "segno.helpers.make_email.params.to": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_email.params.to",
    "segno.helpers.make_epc_qr": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr",
    "segno.helpers.make_epc_qr.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_epc_qr.params.amount": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr.params.amount",
    "segno.helpers.make_epc_qr.params.bic": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr.params.bic",
    "segno.helpers.make_epc_qr.params.encoding": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr.params.encoding",
    "segno.helpers.make_epc_qr.params.iban": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr.params.iban",
    "segno.helpers.make_epc_qr.params.name": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr.params.name",
    "segno.helpers.make_epc_qr.params.purpose": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr.params.purpose",
    "segno.helpers.make_epc_qr.params.reference": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr.params.reference",
    "segno.helpers.make_epc_qr.params.text": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_epc_qr.params.text",
    "segno.helpers.make_geo": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_geo",
    "segno.helpers.make_geo.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_geo.params.lat": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_geo.params.lat",
    "segno.helpers.make_geo.params.lng": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_geo.params.lng",
    "segno.helpers.make_geo_data": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_geo_data",
    "segno.helpers.make_geo_data.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_geo_data.params.lat": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_geo_data.params.lat",
    "segno.helpers.make_geo_data.params.lng": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_geo_data.params.lng",
    "segno.helpers.make_make_email_data": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_make_email_data",
    "segno.helpers.make_make_email_data.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_make_email_data.params.bcc": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_make_email_data.params.bcc",
    "segno.helpers.make_make_email_data.params.body": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_make_email_data.params.body",
    "segno.helpers.make_make_email_data.params.cc": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_make_email_data.params.cc",
    "segno.helpers.make_make_email_data.params.subject": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_make_email_data.params.subject",
    "segno.helpers.make_make_email_data.params.to": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_make_email_data.params.to",
    "segno.helpers.make_mecard": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard",
    "segno.helpers.make_mecard.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_mecard.params.birthday": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.birthday",
    "segno.helpers.make_mecard.params.city": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.city",
    "segno.helpers.make_mecard.params.country": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.country",
    "segno.helpers.make_mecard.params.email": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.email",
    "segno.helpers.make_mecard.params.houseno": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.houseno",
    "segno.helpers.make_mecard.params.memo": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.memo",
    "segno.helpers.make_mecard.params.name": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.name",
    "segno.helpers.make_mecard.params.nickname": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.nickname",
    "segno.helpers.make_mecard.params.phone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.phone",
    "segno.helpers.make_mecard.params.pobox": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.pobox",
    "segno.helpers.make_mecard.params.prefecture": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.prefecture",
    "segno.helpers.make_mecard.params.reading": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.reading",
    "segno.helpers.make_mecard.params.roomno": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.roomno",
    "segno.helpers.make_mecard.params.url": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.url",
    "segno.helpers.make_mecard.params.videophone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.videophone",
    "segno.helpers.make_mecard.params.zipcode": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard.params.zipcode",
    "segno.helpers.make_mecard_data": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data",
    "segno.helpers.make_mecard_data.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_mecard_data.params.birthday": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.birthday",
    "segno.helpers.make_mecard_data.params.city": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.city",
    "segno.helpers.make_mecard_data.params.country": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.country",
    "segno.helpers.make_mecard_data.params.email": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.email",
    "segno.helpers.make_mecard_data.params.houseno": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.houseno",
    "segno.helpers.make_mecard_data.params.memo": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.memo",
    "segno.helpers.make_mecard_data.params.name": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.name",
    "segno.helpers.make_mecard_data.params.nickname": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.nickname",
    "segno.helpers.make_mecard_data.params.phone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.phone",
    "segno.helpers.make_mecard_data.params.pobox": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.pobox",
    "segno.helpers.make_mecard_data.params.prefecture": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.prefecture",
    "segno.helpers.make_mecard_data.params.reading": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.reading",
    "segno.helpers.make_mecard_data.params.roomno": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.roomno",
    "segno.helpers.make_mecard_data.params.url": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.url",
    "segno.helpers.make_mecard_data.params.videophone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.videophone",
    "segno.helpers.make_mecard_data.params.zipcode": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_mecard_data.params.zipcode",
    "segno.helpers.make_vcard": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard",
    "segno.helpers.make_vcard.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_vcard.params.birthday": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.birthday",
    "segno.helpers.make_vcard.params.cellphone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.cellphone",
    "segno.helpers.make_vcard.params.city": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.city",
    "segno.helpers.make_vcard.params.country": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.country",
    "segno.helpers.make_vcard.params.displayname": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.displayname",
    "segno.helpers.make_vcard.params.email": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.email",
    "segno.helpers.make_vcard.params.fax": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.fax",
    "segno.helpers.make_vcard.params.homephone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.homephone",
    "segno.helpers.make_vcard.params.lat": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.lat",
    "segno.helpers.make_vcard.params.lng": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.lng",
    "segno.helpers.make_vcard.params.memo": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.memo",
    "segno.helpers.make_vcard.params.name": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.name",
    "segno.helpers.make_vcard.params.nickname": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.nickname",
    "segno.helpers.make_vcard.params.org": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.org",
    "segno.helpers.make_vcard.params.phone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.phone",
    "segno.helpers.make_vcard.params.photo_uri": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.photo_uri",
    "segno.helpers.make_vcard.params.pobox": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.pobox",
    "segno.helpers.make_vcard.params.region": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.region",
    "segno.helpers.make_vcard.params.rev": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.rev",
    "segno.helpers.make_vcard.params.source": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.source",
    "segno.helpers.make_vcard.params.street": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.street",
    "segno.helpers.make_vcard.params.title": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.title",
    "segno.helpers.make_vcard.params.url": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.url",
    "segno.helpers.make_vcard.params.videophone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.videophone",
    "segno.helpers.make_vcard.params.workphone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.workphone",
    "segno.helpers.make_vcard.params.zipcode": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard.params.zipcode",
    "segno.helpers.make_vcard_data": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data",
    "segno.helpers.make_vcard_data.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_vcard_data.params.birthday": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.birthday",
    "segno.helpers.make_vcard_data.params.cellphone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.cellphone",
    "segno.helpers.make_vcard_data.params.city": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.city",
    "segno.helpers.make_vcard_data.params.country": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.country",
    "segno.helpers.make_vcard_data.params.displayname": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.displayname",
    "segno.helpers.make_vcard_data.params.email": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.email",
    "segno.helpers.make_vcard_data.params.fax": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.fax",
    "segno.helpers.make_vcard_data.params.homephone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.homephone",
    "segno.helpers.make_vcard_data.params.lat": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.lat",
    "segno.helpers.make_vcard_data.params.lng": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.lng",
    "segno.helpers.make_vcard_data.params.memo": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.memo",
    "segno.helpers.make_vcard_data.params.name": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.name",
    "segno.helpers.make_vcard_data.params.nickname": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.nickname",
    "segno.helpers.make_vcard_data.params.org": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.org",
    "segno.helpers.make_vcard_data.params.phone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.phone",
    "segno.helpers.make_vcard_data.params.photo_uri": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.photo_uri",
    "segno.helpers.make_vcard_data.params.pobox": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.pobox",
    "segno.helpers.make_vcard_data.params.region": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.region",
    "segno.helpers.make_vcard_data.params.rev": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.rev",
    "segno.helpers.make_vcard_data.params.source": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.source",
    "segno.helpers.make_vcard_data.params.street": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.street",
    "segno.helpers.make_vcard_data.params.title": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.title",
    "segno.helpers.make_vcard_data.params.url": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.url",
    "segno.helpers.make_vcard_data.params.videophone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.videophone",
    "segno.helpers.make_vcard_data.params.workphone": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.workphone",
    "segno.helpers.make_vcard_data.params.zipcode": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_vcard_data.params.zipcode",
    "segno.helpers.make_wifi": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi",
    "segno.helpers.make_wifi.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_wifi.params.hidden": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi.params.hidden",
    "segno.helpers.make_wifi.params.password": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi.params.password",
    "segno.helpers.make_wifi.params.security": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi.params.security",
    "segno.helpers.make_wifi.params.ssid": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi.params.ssid",
    "segno.helpers.make_wifi_data": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi_data",
    "segno.helpers.make_wifi_data.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.helpers.make_wifi_data.params.hidden": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi_data.params.hidden",
    "segno.helpers.make_wifi_data.params.password": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi_data.params.password",
    "segno.helpers.make_wifi_data.params.security": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi_data.params.security",
    "segno.helpers.make_wifi_data.params.ssid": "https://segno.readthedocs.io/en/latest/api.html#segno.helpers.make_wifi_data.params.ssid",
    "segno.make": "https://segno.readthedocs.io/en/latest/api.html#segno.make",
    "segno.make.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.make.params.boost_error": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.boost_error",
    "segno.make.params.content": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.content",
    "segno.make.params.eci": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.eci",
    "segno.make.params.encoding": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.encoding",
    "segno.make.params.error": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.error",
    "segno.make.params.mask": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.mask",
    "segno.make.params.micro": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.micro",
    "segno.make.params.mode": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.mode",
    "segno.make.params.version": "https://segno.readthedocs.io/en/latest/api.html#segno.make.params.version",
    "segno.make_micro": "https://segno.readthedocs.io/en/latest/api.html#segno.make_micro",
    "segno.make_qr": "https://segno.readthedocs.io/en/latest/api.html#segno.make_qr",
    "segno.make_sequence": "https://segno.readthedocs.io/en/latest/api.html#segno.make_sequence",
    "segno.make_sequence.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.make_sequence.params.symbol_count": "https://segno.readthedocs.io/en/latest/api.html#segno.make_sequence.params.symbol_count",
    "segno.qrcode": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode",
    "segno.qrcode.default_border_size": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.default_border_size",
    "segno.qrcode.designator": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.designator",
    "segno.qrcode.error": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.error",
    "segno.qrcode.is_micro": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.is_micro",
    "segno.qrcode.mask": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.mask",
    "segno.qrcode.matrix": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.matrix",
    "segno.qrcode.matrix_iter": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.matrix_iter",
    "segno.qrcode.matrix_iter.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.qrcode.matrix_iter.params.border": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.matrix_iter.params.border",
    "segno.qrcode.matrix_iter.params.scale": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.matrix_iter.params.scale",
    "segno.qrcode.matrix_iter.params.verbose": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.matrix_iter.params.verbose",
    "segno.qrcode.mode": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.mode",
    "segno.qrcode.png_data_uri": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.png_data_uri",
    "segno.qrcode.save": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.save",
    "segno.qrcode.save.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.qrcode.save.params.kind": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.save.params.kind",
    "segno.qrcode.save.params.kw": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.save.params.kw",
    "segno.qrcode.save.params.out": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.save.params.out",
    "segno.qrcode.show": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.show",
    "segno.qrcode.show.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.qrcode.show.params.border": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.show.params.border",
    "segno.qrcode.show.params.dark": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.show.params.dark",
    "segno.qrcode.show.params.delete_after": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.show.params.delete_after",
    "segno.qrcode.show.params.light": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.show.params.light",
    "segno.qrcode.show.params.scale": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.show.params.scale",
    "segno.qrcode.svg_data_uri": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.svg_data_uri",
    "segno.qrcode.svg_data_uri.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.qrcode.svg_data_uri.params.encode_minimal": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.svg_data_uri.params.encode_minimal",
    "segno.qrcode.svg_data_uri.params.nl": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.svg_data_uri.params.nl",
    "segno.qrcode.svg_data_uri.params.omit_charset": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.svg_data_uri.params.omit_charset",
    "segno.qrcode.svg_data_uri.params.xmldecl": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.svg_data_uri.params.xmldecl",
    "segno.qrcode.svg_inline": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.svg_inline",
    "segno.qrcode.symbol_size": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.symbol_size",
    "segno.qrcode.symbol_size.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.qrcode.symbol_size.params.border": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.symbol_size.params.border",
    "segno.qrcode.symbol_size.params.scale": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.symbol_size.params.scale",
    "segno.qrcode.terminal": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.terminal",
    "segno.qrcode.terminal.params": "https://segno.readthedocs.io/en/latest/api.html",
    "segno.qrcode.terminal.params.border": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.terminal.params.border",
    "segno.qrcode.terminal.params.compact": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.terminal.params.compact",
    "segno.qrcode.terminal.params.out": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.terminal.params.out",
    "segno.qrcode.version": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCode.version",
    "segno.qrcodesequence": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCodeSequence",
    "segno.qrcodesequence.save": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCodeSequence.save",
    "segno.qrcodesequence.terminal": "https://segno.readthedocs.io/en/latest/api.html#segno.QRCodeSequence.terminal",
}
