VERSION = "0.48.0"

# fmt: off
MAPPING = {
    "shap": "https://shap.readthedocs.io/en/latest/",
    "shap.additiveexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.AdditiveExplainer.html#shap.AdditiveExplainer",
    "shap.additiveexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.AdditiveExplainer.html#shap.AdditiveExplainer.__init__",
    "shap.additiveexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.AdditiveExplainer.html#shap.AdditiveExplainer.explain_row",
    "shap.additiveexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.AdditiveExplainer.html#shap.AdditiveExplainer.load",
    "shap.additiveexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.AdditiveExplainer.html#shap.AdditiveExplainer.save",
    "shap.additiveexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.AdditiveExplainer.html#shap.AdditiveExplainer.supports_model_with_masker",
    "shap.cohorts": "https://shap.readthedocs.io/en/latest/generated/shap.Cohorts.html#shap.Cohorts",
    "shap.cohorts.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.Cohorts.html#shap.Cohorts.__init__",
    "shap.cohorts.cohorts": "https://shap.readthedocs.io/en/latest/generated/shap.Cohorts.html#shap.Cohorts.cohorts",
    "shap.datasets.a1a": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.a1a.html#shap.datasets.a1a",
    "shap.datasets.adult": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.adult.html#shap.datasets.adult",
    "shap.datasets.california": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.california.html#shap.datasets.california",
    "shap.datasets.communitiesandcrime": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.communitiesandcrime.html#shap.datasets.communitiesandcrime",
    "shap.datasets.corrgroups60": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.corrgroups60.html#shap.datasets.corrgroups60",
    "shap.datasets.diabetes": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.diabetes.html#shap.datasets.diabetes",
    "shap.datasets.imagenet50": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.imagenet50.html#shap.datasets.imagenet50",
    "shap.datasets.imdb": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.imdb.html#shap.datasets.imdb",
    "shap.datasets.independentlinear60": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.independentlinear60.html#shap.datasets.independentlinear60",
    "shap.datasets.iris": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.iris.html#shap.datasets.iris",
    "shap.datasets.linnerud": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.linnerud.html#shap.datasets.linnerud",
    "shap.datasets.nhanesi": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.nhanesi.html#shap.datasets.nhanesi",
    "shap.datasets.rank": "https://shap.readthedocs.io/en/latest/generated/shap.datasets.rank.html#shap.datasets.rank",
    "shap.deepexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.DeepExplainer.html#shap.DeepExplainer",
    "shap.deepexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.DeepExplainer.html#shap.DeepExplainer.__init__",
    "shap.deepexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.DeepExplainer.html#shap.DeepExplainer.explain_row",
    "shap.deepexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.DeepExplainer.html#shap.DeepExplainer.load",
    "shap.deepexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.DeepExplainer.html#shap.DeepExplainer.save",
    "shap.deepexplainer.shap_values": "https://shap.readthedocs.io/en/latest/generated/shap.DeepExplainer.html#shap.DeepExplainer.shap_values",
    "shap.deepexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.DeepExplainer.html#shap.DeepExplainer.supports_model_with_masker",
    "shap.exactexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.ExactExplainer.html#shap.ExactExplainer",
    "shap.exactexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.ExactExplainer.html#shap.ExactExplainer.__init__",
    "shap.exactexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.ExactExplainer.html#shap.ExactExplainer.explain_row",
    "shap.exactexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.ExactExplainer.html#shap.ExactExplainer.load",
    "shap.exactexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.ExactExplainer.html#shap.ExactExplainer.save",
    "shap.exactexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.ExactExplainer.html#shap.ExactExplainer.supports_model_with_masker",
    "shap.explainer": "https://shap.readthedocs.io/en/latest/generated/shap.Explainer.html#shap.Explainer",
    "shap.explainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.Explainer.html#shap.Explainer.__init__",
    "shap.explainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.Explainer.html#shap.Explainer.explain_row",
    "shap.explainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.Explainer.html#shap.Explainer.load",
    "shap.explainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.Explainer.html#shap.Explainer.save",
    "shap.explainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.Explainer.html#shap.Explainer.supports_model_with_masker",
    "shap.explainers.other.coefficient": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Coefficient.html#shap.explainers.other.Coefficient",
    "shap.explainers.other.coefficient.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Coefficient.html#shap.explainers.other.Coefficient.__init__",
    "shap.explainers.other.coefficient.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Coefficient.html#shap.explainers.other.Coefficient.explain_row",
    "shap.explainers.other.coefficient.load": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Coefficient.html#shap.explainers.other.Coefficient.load",
    "shap.explainers.other.coefficient.save": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Coefficient.html#shap.explainers.other.Coefficient.save",
    "shap.explainers.other.coefficient.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Coefficient.html#shap.explainers.other.Coefficient.supports_model_with_masker",
    "shap.explainers.other.limetabular": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.LimeTabular.html#shap.explainers.other.LimeTabular",
    "shap.explainers.other.limetabular.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.LimeTabular.html#shap.explainers.other.LimeTabular.__init__",
    "shap.explainers.other.limetabular.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.LimeTabular.html#shap.explainers.other.LimeTabular.explain_row",
    "shap.explainers.other.limetabular.load": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.LimeTabular.html#shap.explainers.other.LimeTabular.load",
    "shap.explainers.other.limetabular.save": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.LimeTabular.html#shap.explainers.other.LimeTabular.save",
    "shap.explainers.other.limetabular.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.LimeTabular.html#shap.explainers.other.LimeTabular.supports_model_with_masker",
    "shap.explainers.other.maple": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Maple.html#shap.explainers.other.Maple",
    "shap.explainers.other.maple.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Maple.html#shap.explainers.other.Maple.__init__",
    "shap.explainers.other.maple.attributions": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Maple.html#shap.explainers.other.Maple.attributions",
    "shap.explainers.other.maple.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Maple.html#shap.explainers.other.Maple.explain_row",
    "shap.explainers.other.maple.load": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Maple.html#shap.explainers.other.Maple.load",
    "shap.explainers.other.maple.save": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Maple.html#shap.explainers.other.Maple.save",
    "shap.explainers.other.maple.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Maple.html#shap.explainers.other.Maple.supports_model_with_masker",
    "shap.explainers.other.random": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Random.html#shap.explainers.other.Random",
    "shap.explainers.other.random.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Random.html#shap.explainers.other.Random.__init__",
    "shap.explainers.other.random.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Random.html#shap.explainers.other.Random.explain_row",
    "shap.explainers.other.random.load": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Random.html#shap.explainers.other.Random.load",
    "shap.explainers.other.random.save": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Random.html#shap.explainers.other.Random.save",
    "shap.explainers.other.random.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.Random.html#shap.explainers.other.Random.supports_model_with_masker",
    "shap.explainers.other.treegain": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeGain.html#shap.explainers.other.TreeGain",
    "shap.explainers.other.treegain.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeGain.html#shap.explainers.other.TreeGain.__init__",
    "shap.explainers.other.treegain.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeGain.html#shap.explainers.other.TreeGain.explain_row",
    "shap.explainers.other.treegain.load": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeGain.html#shap.explainers.other.TreeGain.load",
    "shap.explainers.other.treegain.save": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeGain.html#shap.explainers.other.TreeGain.save",
    "shap.explainers.other.treegain.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeGain.html#shap.explainers.other.TreeGain.supports_model_with_masker",
    "shap.explainers.other.treemaple": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeMaple.html#shap.explainers.other.TreeMaple",
    "shap.explainers.other.treemaple.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeMaple.html#shap.explainers.other.TreeMaple.__init__",
    "shap.explainers.other.treemaple.attributions": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeMaple.html#shap.explainers.other.TreeMaple.attributions",
    "shap.explainers.other.treemaple.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeMaple.html#shap.explainers.other.TreeMaple.explain_row",
    "shap.explainers.other.treemaple.load": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeMaple.html#shap.explainers.other.TreeMaple.load",
    "shap.explainers.other.treemaple.save": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeMaple.html#shap.explainers.other.TreeMaple.save",
    "shap.explainers.other.treemaple.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.explainers.other.TreeMaple.html#shap.explainers.other.TreeMaple.supports_model_with_masker",
    "shap.explanation": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation",
    "shap.explanation.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.__init__",
    "shap.explanation.base_values": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.base_values",
    "shap.explanation.clustering": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.clustering",
    "shap.explanation.cohorts": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.cohorts",
    "shap.explanation.data": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.data",
    "shap.explanation.display_data": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.display_data",
    "shap.explanation.error_std": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.error_std",
    "shap.explanation.feature_names": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.feature_names",
    "shap.explanation.hierarchical_values": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.hierarchical_values",
    "shap.explanation.hstack": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.hstack",
    "shap.explanation.instance_names": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.instance_names",
    "shap.explanation.lower_bounds": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.lower_bounds",
    "shap.explanation.main_effects": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.main_effects",
    "shap.explanation.output_indexes": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.output_indexes",
    "shap.explanation.output_names": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.output_names",
    "shap.explanation.shape": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.shape",
    "shap.explanation.upper_bounds": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.upper_bounds",
    "shap.explanation.values": "https://shap.readthedocs.io/en/latest/generated/shap.Explanation.html#shap.Explanation.values",
    "shap.gputreeexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.GPUTreeExplainer.html#shap.GPUTreeExplainer",
    "shap.gputreeexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.GPUTreeExplainer.html#shap.GPUTreeExplainer.__init__",
    "shap.gputreeexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.GPUTreeExplainer.html#shap.GPUTreeExplainer.explain_row",
    "shap.gputreeexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.GPUTreeExplainer.html#shap.GPUTreeExplainer.load",
    "shap.gputreeexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.GPUTreeExplainer.html#shap.GPUTreeExplainer.save",
    "shap.gputreeexplainer.shap_interaction_values": "https://shap.readthedocs.io/en/latest/generated/shap.GPUTreeExplainer.html#shap.GPUTreeExplainer.shap_interaction_values",
    "shap.gputreeexplainer.shap_values": "https://shap.readthedocs.io/en/latest/generated/shap.GPUTreeExplainer.html#shap.GPUTreeExplainer.shap_values",
    "shap.gputreeexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.GPUTreeExplainer.html#shap.GPUTreeExplainer.supports_model_with_masker",
    "shap.gradientexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.GradientExplainer.html#shap.GradientExplainer",
    "shap.gradientexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.GradientExplainer.html#shap.GradientExplainer.__init__",
    "shap.gradientexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.GradientExplainer.html#shap.GradientExplainer.explain_row",
    "shap.gradientexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.GradientExplainer.html#shap.GradientExplainer.load",
    "shap.gradientexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.GradientExplainer.html#shap.GradientExplainer.save",
    "shap.gradientexplainer.shap_values": "https://shap.readthedocs.io/en/latest/generated/shap.GradientExplainer.html#shap.GradientExplainer.shap_values",
    "shap.gradientexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.GradientExplainer.html#shap.GradientExplainer.supports_model_with_masker",
    "shap.kernelexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.KernelExplainer.html#shap.KernelExplainer",
    "shap.kernelexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.KernelExplainer.html#shap.KernelExplainer.__init__",
    "shap.kernelexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.KernelExplainer.html#shap.KernelExplainer.explain_row",
    "shap.kernelexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.KernelExplainer.html#shap.KernelExplainer.load",
    "shap.kernelexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.KernelExplainer.html#shap.KernelExplainer.save",
    "shap.kernelexplainer.shap_values": "https://shap.readthedocs.io/en/latest/generated/shap.KernelExplainer.html#shap.KernelExplainer.shap_values",
    "shap.kernelexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.KernelExplainer.html#shap.KernelExplainer.supports_model_with_masker",
    "shap.linearexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.LinearExplainer.html#shap.LinearExplainer",
    "shap.linearexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.LinearExplainer.html#shap.LinearExplainer.__init__",
    "shap.linearexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.LinearExplainer.html#shap.LinearExplainer.explain_row",
    "shap.linearexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.LinearExplainer.html#shap.LinearExplainer.load",
    "shap.linearexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.LinearExplainer.html#shap.LinearExplainer.save",
    "shap.linearexplainer.shap_values": "https://shap.readthedocs.io/en/latest/generated/shap.LinearExplainer.html#shap.LinearExplainer.shap_values",
    "shap.linearexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.LinearExplainer.html#shap.LinearExplainer.supports_model_with_masker",
    "shap.maskers.composite": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Composite.html#shap.maskers.Composite",
    "shap.maskers.composite.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Composite.html#shap.maskers.Composite.__init__",
    "shap.maskers.composite.data_transform": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Composite.html#shap.maskers.Composite.data_transform",
    "shap.maskers.composite.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Composite.html#shap.maskers.Composite.load",
    "shap.maskers.composite.mask_shapes": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Composite.html#shap.maskers.Composite.mask_shapes",
    "shap.maskers.composite.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Composite.html#shap.maskers.Composite.save",
    "shap.maskers.composite.shape": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Composite.html#shap.maskers.Composite.shape",
    "shap.maskers.fixed": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Fixed.html#shap.maskers.Fixed",
    "shap.maskers.fixed.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Fixed.html#shap.maskers.Fixed.__init__",
    "shap.maskers.fixed.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Fixed.html#shap.maskers.Fixed.load",
    "shap.maskers.fixed.mask_shapes": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Fixed.html#shap.maskers.Fixed.mask_shapes",
    "shap.maskers.fixed.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Fixed.html#shap.maskers.Fixed.save",
    "shap.maskers.fixedcomposite": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.FixedComposite.html#shap.maskers.FixedComposite",
    "shap.maskers.fixedcomposite.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.FixedComposite.html#shap.maskers.FixedComposite.__init__",
    "shap.maskers.fixedcomposite.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.FixedComposite.html#shap.maskers.FixedComposite.load",
    "shap.maskers.fixedcomposite.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.FixedComposite.html#shap.maskers.FixedComposite.save",
    "shap.maskers.image": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Image.html#shap.maskers.Image",
    "shap.maskers.image.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Image.html#shap.maskers.Image.__init__",
    "shap.maskers.image.build_partition_tree": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Image.html#shap.maskers.Image.build_partition_tree",
    "shap.maskers.image.inpaint": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Image.html#shap.maskers.Image.inpaint",
    "shap.maskers.image.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Image.html#shap.maskers.Image.load",
    "shap.maskers.image.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Image.html#shap.maskers.Image.save",
    "shap.maskers.impute": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Impute.html#shap.maskers.Impute",
    "shap.maskers.impute.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Impute.html#shap.maskers.Impute.__init__",
    "shap.maskers.impute.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Impute.html#shap.maskers.Impute.load",
    "shap.maskers.impute.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Impute.html#shap.maskers.Impute.save",
    "shap.maskers.independent": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Independent.html#shap.maskers.Independent",
    "shap.maskers.independent.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Independent.html#shap.maskers.Independent.__init__",
    "shap.maskers.independent.invariants": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Independent.html#shap.maskers.Independent.invariants",
    "shap.maskers.independent.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Independent.html#shap.maskers.Independent.load",
    "shap.maskers.independent.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Independent.html#shap.maskers.Independent.save",
    "shap.maskers.masker": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Masker.html#shap.maskers.Masker",
    "shap.maskers.masker.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Masker.html#shap.maskers.Masker.__init__",
    "shap.maskers.masker.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Masker.html#shap.maskers.Masker.load",
    "shap.maskers.masker.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Masker.html#shap.maskers.Masker.save",
    "shap.maskers.outputcomposite": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.OutputComposite.html#shap.maskers.OutputComposite",
    "shap.maskers.outputcomposite.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.OutputComposite.html#shap.maskers.OutputComposite.__init__",
    "shap.maskers.outputcomposite.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.OutputComposite.html#shap.maskers.OutputComposite.load",
    "shap.maskers.outputcomposite.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.OutputComposite.html#shap.maskers.OutputComposite.save",
    "shap.maskers.partition": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Partition.html#shap.maskers.Partition",
    "shap.maskers.partition.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Partition.html#shap.maskers.Partition.__init__",
    "shap.maskers.partition.invariants": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Partition.html#shap.maskers.Partition.invariants",
    "shap.maskers.partition.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Partition.html#shap.maskers.Partition.load",
    "shap.maskers.partition.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Partition.html#shap.maskers.Partition.save",
    "shap.maskers.text": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text",
    "shap.maskers.text.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.__init__",
    "shap.maskers.text.clustering": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.clustering",
    "shap.maskers.text.data_transform": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.data_transform",
    "shap.maskers.text.feature_names": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.feature_names",
    "shap.maskers.text.invariants": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.invariants",
    "shap.maskers.text.load": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.load",
    "shap.maskers.text.mask_shapes": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.mask_shapes",
    "shap.maskers.text.save": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.save",
    "shap.maskers.text.shape": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.shape",
    "shap.maskers.text.token_segments": "https://shap.readthedocs.io/en/latest/generated/shap.maskers.Text.html#shap.maskers.Text.token_segments",
    "shap.models.model": "https://shap.readthedocs.io/en/latest/generated/shap.models.Model.html#shap.models.Model",
    "shap.models.model.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.models.Model.html#shap.models.Model.__init__",
    "shap.models.model.load": "https://shap.readthedocs.io/en/latest/generated/shap.models.Model.html#shap.models.Model.load",
    "shap.models.model.save": "https://shap.readthedocs.io/en/latest/generated/shap.models.Model.html#shap.models.Model.save",
    "shap.models.teacherforcing": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing",
    "shap.models.teacherforcing.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.__init__",
    "shap.models.teacherforcing.get_inputs": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.get_inputs",
    "shap.models.teacherforcing.get_logodds": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.get_logodds",
    "shap.models.teacherforcing.get_output_names": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.get_output_names",
    "shap.models.teacherforcing.get_outputs": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.get_outputs",
    "shap.models.teacherforcing.get_teacher_forced_logits": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.get_teacher_forced_logits",
    "shap.models.teacherforcing.load": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.load",
    "shap.models.teacherforcing.model_inference": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.model_inference",
    "shap.models.teacherforcing.save": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.save",
    "shap.models.teacherforcing.update_output_names": "https://shap.readthedocs.io/en/latest/generated/shap.models.TeacherForcing.html#shap.models.TeacherForcing.update_output_names",
    "shap.models.textgeneration": "https://shap.readthedocs.io/en/latest/generated/shap.models.TextGeneration.html#shap.models.TextGeneration",
    "shap.models.textgeneration.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.models.TextGeneration.html#shap.models.TextGeneration.__init__",
    "shap.models.textgeneration.get_inputs": "https://shap.readthedocs.io/en/latest/generated/shap.models.TextGeneration.html#shap.models.TextGeneration.get_inputs",
    "shap.models.textgeneration.load": "https://shap.readthedocs.io/en/latest/generated/shap.models.TextGeneration.html#shap.models.TextGeneration.load",
    "shap.models.textgeneration.model_generate": "https://shap.readthedocs.io/en/latest/generated/shap.models.TextGeneration.html#shap.models.TextGeneration.model_generate",
    "shap.models.textgeneration.parse_prefix_suffix_for_model_generate_output": "https://shap.readthedocs.io/en/latest/generated/shap.models.TextGeneration.html#shap.models.TextGeneration.parse_prefix_suffix_for_model_generate_output",
    "shap.models.textgeneration.save": "https://shap.readthedocs.io/en/latest/generated/shap.models.TextGeneration.html#shap.models.TextGeneration.save",
    "shap.models.topklm": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM",
    "shap.models.topklm.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.__init__",
    "shap.models.topklm.generate_topk_token_ids": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.generate_topk_token_ids",
    "shap.models.topklm.get_inputs": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.get_inputs",
    "shap.models.topklm.get_lm_logits": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.get_lm_logits",
    "shap.models.topklm.get_logodds": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.get_logodds",
    "shap.models.topklm.get_output_names_and_update_topk_token_ids": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.get_output_names_and_update_topk_token_ids",
    "shap.models.topklm.load": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.load",
    "shap.models.topklm.save": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.save",
    "shap.models.topklm.update_cache_x": "https://shap.readthedocs.io/en/latest/generated/shap.models.TopKLM.html#shap.models.TopKLM.update_cache_X",
    "shap.models.transformerspipeline": "https://shap.readthedocs.io/en/latest/generated/shap.models.TransformersPipeline.html#shap.models.TransformersPipeline",
    "shap.models.transformerspipeline.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.models.TransformersPipeline.html#shap.models.TransformersPipeline.__init__",
    "shap.models.transformerspipeline.load": "https://shap.readthedocs.io/en/latest/generated/shap.models.TransformersPipeline.html#shap.models.TransformersPipeline.load",
    "shap.models.transformerspipeline.save": "https://shap.readthedocs.io/en/latest/generated/shap.models.TransformersPipeline.html#shap.models.TransformersPipeline.save",
    "shap.partitionexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.PartitionExplainer.html#shap.PartitionExplainer",
    "shap.partitionexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.PartitionExplainer.html#shap.PartitionExplainer.__init__",
    "shap.partitionexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.PartitionExplainer.html#shap.PartitionExplainer.explain_row",
    "shap.partitionexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.PartitionExplainer.html#shap.PartitionExplainer.load",
    "shap.partitionexplainer.owen": "https://shap.readthedocs.io/en/latest/generated/shap.PartitionExplainer.html#shap.PartitionExplainer.owen",
    "shap.partitionexplainer.owen3": "https://shap.readthedocs.io/en/latest/generated/shap.PartitionExplainer.html#shap.PartitionExplainer.owen3",
    "shap.partitionexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.PartitionExplainer.html#shap.PartitionExplainer.save",
    "shap.partitionexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.PartitionExplainer.html#shap.PartitionExplainer.supports_model_with_masker",
    "shap.permutationexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.PermutationExplainer.html#shap.PermutationExplainer",
    "shap.permutationexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.PermutationExplainer.html#shap.PermutationExplainer.__init__",
    "shap.permutationexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.PermutationExplainer.html#shap.PermutationExplainer.explain_row",
    "shap.permutationexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.PermutationExplainer.html#shap.PermutationExplainer.load",
    "shap.permutationexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.PermutationExplainer.html#shap.PermutationExplainer.save",
    "shap.permutationexplainer.shap_values": "https://shap.readthedocs.io/en/latest/generated/shap.PermutationExplainer.html#shap.PermutationExplainer.shap_values",
    "shap.permutationexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.PermutationExplainer.html#shap.PermutationExplainer.supports_model_with_masker",
    "shap.plots.bar": "https://shap.readthedocs.io/en/latest/generated/shap.plots.bar.html#shap.plots.bar",
    "shap.plots.beeswarm": "https://shap.readthedocs.io/en/latest/generated/shap.plots.beeswarm.html#shap.plots.beeswarm",
    "shap.plots.decision": "https://shap.readthedocs.io/en/latest/generated/shap.plots.decision.html#shap.plots.decision",
    "shap.plots.embedding": "https://shap.readthedocs.io/en/latest/generated/shap.plots.embedding.html#shap.plots.embedding",
    "shap.plots.force": "https://shap.readthedocs.io/en/latest/generated/shap.plots.force.html#shap.plots.force",
    "shap.plots.group_difference": "https://shap.readthedocs.io/en/latest/generated/shap.plots.group_difference.html#shap.plots.group_difference",
    "shap.plots.heatmap": "https://shap.readthedocs.io/en/latest/generated/shap.plots.heatmap.html#shap.plots.heatmap",
    "shap.plots.image": "https://shap.readthedocs.io/en/latest/generated/shap.plots.image.html#shap.plots.image",
    "shap.plots.image_to_text": "https://shap.readthedocs.io/en/latest/generated/shap.plots.image_to_text.html#shap.plots.image_to_text",
    "shap.plots.initjs": "https://shap.readthedocs.io/en/latest/generated/shap.plots.initjs.html#shap.plots.initjs",
    "shap.plots.monitoring": "https://shap.readthedocs.io/en/latest/generated/shap.plots.monitoring.html#shap.plots.monitoring",
    "shap.plots.partial_dependence": "https://shap.readthedocs.io/en/latest/generated/shap.plots.partial_dependence.html#shap.plots.partial_dependence",
    "shap.plots.scatter": "https://shap.readthedocs.io/en/latest/generated/shap.plots.scatter.html#shap.plots.scatter",
    "shap.plots.text": "https://shap.readthedocs.io/en/latest/generated/shap.plots.text.html#shap.plots.text",
    "shap.plots.violin": "https://shap.readthedocs.io/en/latest/generated/shap.plots.violin.html#shap.plots.violin",
    "shap.plots.waterfall": "https://shap.readthedocs.io/en/latest/generated/shap.plots.waterfall.html#shap.plots.waterfall",
    "shap.samplingexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.SamplingExplainer.html#shap.SamplingExplainer",
    "shap.samplingexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.SamplingExplainer.html#shap.SamplingExplainer.__init__",
    "shap.samplingexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.SamplingExplainer.html#shap.SamplingExplainer.explain_row",
    "shap.samplingexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.SamplingExplainer.html#shap.SamplingExplainer.load",
    "shap.samplingexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.SamplingExplainer.html#shap.SamplingExplainer.save",
    "shap.samplingexplainer.shap_values": "https://shap.readthedocs.io/en/latest/generated/shap.SamplingExplainer.html#shap.SamplingExplainer.shap_values",
    "shap.samplingexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.SamplingExplainer.html#shap.SamplingExplainer.supports_model_with_masker",
    "shap.treeexplainer": "https://shap.readthedocs.io/en/latest/generated/shap.TreeExplainer.html#shap.TreeExplainer",
    "shap.treeexplainer.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.TreeExplainer.html#shap.TreeExplainer.__init__",
    "shap.treeexplainer.explain_row": "https://shap.readthedocs.io/en/latest/generated/shap.TreeExplainer.html#shap.TreeExplainer.explain_row",
    "shap.treeexplainer.load": "https://shap.readthedocs.io/en/latest/generated/shap.TreeExplainer.html#shap.TreeExplainer.load",
    "shap.treeexplainer.save": "https://shap.readthedocs.io/en/latest/generated/shap.TreeExplainer.html#shap.TreeExplainer.save",
    "shap.treeexplainer.shap_interaction_values": "https://shap.readthedocs.io/en/latest/generated/shap.TreeExplainer.html#shap.TreeExplainer.shap_interaction_values",
    "shap.treeexplainer.shap_values": "https://shap.readthedocs.io/en/latest/generated/shap.TreeExplainer.html#shap.TreeExplainer.shap_values",
    "shap.treeexplainer.supports_model_with_masker": "https://shap.readthedocs.io/en/latest/generated/shap.TreeExplainer.html#shap.TreeExplainer.supports_model_with_masker",
    "shap.utils.approximate_interactions": "https://shap.readthedocs.io/en/latest/generated/shap.utils.approximate_interactions.html#shap.utils.approximate_interactions",
    "shap.utils.convert_name": "https://shap.readthedocs.io/en/latest/generated/shap.utils.convert_name.html#shap.utils.convert_name",
    "shap.utils.delta_minimization_order": "https://shap.readthedocs.io/en/latest/generated/shap.utils.delta_minimization_order.html#shap.utils.delta_minimization_order",
    "shap.utils.hclust": "https://shap.readthedocs.io/en/latest/generated/shap.utils.hclust.html#shap.utils.hclust",
    "shap.utils.hclust_ordering": "https://shap.readthedocs.io/en/latest/generated/shap.utils.hclust_ordering.html#shap.utils.hclust_ordering",
    "shap.utils.make_masks": "https://shap.readthedocs.io/en/latest/generated/shap.utils.make_masks.html#shap.utils.make_masks",
    "shap.utils.maskedmodel": "https://shap.readthedocs.io/en/latest/generated/shap.utils.MaskedModel.html#shap.utils.MaskedModel",
    "shap.utils.maskedmodel.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.utils.MaskedModel.html#shap.utils.MaskedModel.__init__",
    "shap.utils.maskedmodel.main_effects": "https://shap.readthedocs.io/en/latest/generated/shap.utils.MaskedModel.html#shap.utils.MaskedModel.main_effects",
    "shap.utils.opchain": "https://shap.readthedocs.io/en/latest/generated/shap.utils.OpChain.html#shap.utils.OpChain",
    "shap.utils.opchain.__init__": "https://shap.readthedocs.io/en/latest/generated/shap.utils.OpChain.html#shap.utils.OpChain.__init__",
    "shap.utils.opchain.apply": "https://shap.readthedocs.io/en/latest/generated/shap.utils.OpChain.html#shap.utils.OpChain.apply",
    "shap.utils.partition_tree": "https://shap.readthedocs.io/en/latest/generated/shap.utils.partition_tree.html#shap.utils.partition_tree",
    "shap.utils.partition_tree_shuffle": "https://shap.readthedocs.io/en/latest/generated/shap.utils.partition_tree_shuffle.html#shap.utils.partition_tree_shuffle",
    "shap.utils.potential_interactions": "https://shap.readthedocs.io/en/latest/generated/shap.utils.potential_interactions.html#shap.utils.potential_interactions",
    "shap.utils.sample": "https://shap.readthedocs.io/en/latest/generated/shap.utils.sample.html#shap.utils.sample",
    "shap.utils.shapley_coefficients": "https://shap.readthedocs.io/en/latest/generated/shap.utils.shapley_coefficients.html#shap.utils.shapley_coefficients",
    "shap.utils.show_progress": "https://shap.readthedocs.io/en/latest/generated/shap.utils.show_progress.html#shap.utils.show_progress",
}
