VERSION = "2.1.1"

# fmt: off
MAPPING = {
    "shapely": "https://shapely.readthedocs.io/en/stable/",
    "shapely.affinity": "https://shapely.readthedocs.io/en/stable/manual.html",
    "shapely.affinity.affine_transform": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.affinity.affine_transform",
    "shapely.affinity.rotate": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.affinity.rotate",
    "shapely.affinity.scale": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.affinity.scale",
    "shapely.affinity.skew": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.affinity.skew",
    "shapely.affinity.translate": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.affinity.translate",
    "shapely.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.area.html#shapely.area",
    "shapely.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.boundary.html#shapely.boundary",
    "shapely.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.bounds.html#shapely.bounds",
    "shapely.box": "https://shapely.readthedocs.io/en/stable/reference/shapely.box.html#shapely.box",
    "shapely.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.buffer.html#shapely.buffer",
    "shapely.buffercapstyle": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle",
    "shapely.buffercapstyle.as_integer_ratio": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.as_integer_ratio",
    "shapely.buffercapstyle.bit_count": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.bit_count",
    "shapely.buffercapstyle.bit_length": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.bit_length",
    "shapely.buffercapstyle.conjugate": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.conjugate",
    "shapely.buffercapstyle.denominator": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.denominator",
    "shapely.buffercapstyle.from_bytes": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.from_bytes",
    "shapely.buffercapstyle.get_value": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.get_value",
    "shapely.buffercapstyle.imag": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.imag",
    "shapely.buffercapstyle.is_integer": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.is_integer",
    "shapely.buffercapstyle.numerator": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.numerator",
    "shapely.buffercapstyle.real": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.real",
    "shapely.buffercapstyle.to_bytes": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferCapStyle.html#shapely.BufferCapStyle.to_bytes",
    "shapely.bufferjoinstyle": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle",
    "shapely.bufferjoinstyle.as_integer_ratio": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.as_integer_ratio",
    "shapely.bufferjoinstyle.bit_count": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.bit_count",
    "shapely.bufferjoinstyle.bit_length": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.bit_length",
    "shapely.bufferjoinstyle.conjugate": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.conjugate",
    "shapely.bufferjoinstyle.denominator": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.denominator",
    "shapely.bufferjoinstyle.from_bytes": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.from_bytes",
    "shapely.bufferjoinstyle.get_value": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.get_value",
    "shapely.bufferjoinstyle.imag": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.imag",
    "shapely.bufferjoinstyle.is_integer": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.is_integer",
    "shapely.bufferjoinstyle.numerator": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.numerator",
    "shapely.bufferjoinstyle.real": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.real",
    "shapely.bufferjoinstyle.to_bytes": "https://shapely.readthedocs.io/en/stable/reference/shapely.BufferJoinStyle.html#shapely.BufferJoinStyle.to_bytes",
    "shapely.build_area": "https://shapely.readthedocs.io/en/stable/reference/shapely.build_area.html#shapely.build_area",
    "shapely.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.centroid.html#shapely.centroid",
    "shapely.clip_by_rect": "https://shapely.readthedocs.io/en/stable/reference/shapely.clip_by_rect.html#shapely.clip_by_rect",
    "shapely.concave_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.concave_hull.html#shapely.concave_hull",
    "shapely.constrained_delaunay_triangles": "https://shapely.readthedocs.io/en/stable/reference/shapely.constrained_delaunay_triangles.html#shapely.constrained_delaunay_triangles",
    "shapely.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.contains.html#shapely.contains",
    "shapely.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.contains_properly.html#shapely.contains_properly",
    "shapely.contains_xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.contains_xy.html#shapely.contains_xy",
    "shapely.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.convex_hull.html#shapely.convex_hull",
    "shapely.count_coordinates": "https://shapely.readthedocs.io/en/stable/reference/shapely.count_coordinates.html#shapely.count_coordinates",
    "shapely.coverage_invalid_edges": "https://shapely.readthedocs.io/en/stable/reference/shapely.coverage_invalid_edges.html#shapely.coverage_invalid_edges",
    "shapely.coverage_is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.coverage_is_valid.html#shapely.coverage_is_valid",
    "shapely.coverage_simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.coverage_simplify.html#shapely.coverage_simplify",
    "shapely.coverage_union": "https://shapely.readthedocs.io/en/stable/reference/shapely.coverage_union.html#shapely.coverage_union",
    "shapely.coverage_union_all": "https://shapely.readthedocs.io/en/stable/reference/shapely.coverage_union_all.html#shapely.coverage_union_all",
    "shapely.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.covered_by.html#shapely.covered_by",
    "shapely.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.covers.html#shapely.covers",
    "shapely.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.crosses.html#shapely.crosses",
    "shapely.delaunay_triangles": "https://shapely.readthedocs.io/en/stable/reference/shapely.delaunay_triangles.html#shapely.delaunay_triangles",
    "shapely.destroy_prepared": "https://shapely.readthedocs.io/en/stable/reference/shapely.destroy_prepared.html#shapely.destroy_prepared",
    "shapely.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.difference.html#shapely.difference",
    "shapely.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.disjoint.html#shapely.disjoint",
    "shapely.disjoint_subset_union": "https://shapely.readthedocs.io/en/stable/reference/shapely.disjoint_subset_union.html#shapely.disjoint_subset_union",
    "shapely.disjoint_subset_union_all": "https://shapely.readthedocs.io/en/stable/reference/shapely.disjoint_subset_union_all.html#shapely.disjoint_subset_union_all",
    "shapely.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.distance.html#shapely.distance",
    "shapely.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.dwithin.html#shapely.dwithin",
    "shapely.empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.empty.html#shapely.empty",
    "shapely.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.envelope.html#shapely.envelope",
    "shapely.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.equals.html#shapely.equals",
    "shapely.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.equals_exact.html#shapely.equals_exact",
    "shapely.equals_identical": "https://shapely.readthedocs.io/en/stable/reference/shapely.equals_identical.html#shapely.equals_identical",
    "shapely.extract_unique_points": "https://shapely.readthedocs.io/en/stable/reference/shapely.extract_unique_points.html#shapely.extract_unique_points",
    "shapely.force_2d": "https://shapely.readthedocs.io/en/stable/reference/shapely.force_2d.html#shapely.force_2d",
    "shapely.force_3d": "https://shapely.readthedocs.io/en/stable/reference/shapely.force_3d.html#shapely.force_3d",
    "shapely.frechet_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.frechet_distance.html#shapely.frechet_distance",
    "shapely.from_geojson": "https://shapely.readthedocs.io/en/stable/reference/shapely.from_geojson.html#shapely.from_geojson",
    "shapely.from_ragged_array": "https://shapely.readthedocs.io/en/stable/reference/shapely.from_ragged_array.html#shapely.from_ragged_array",
    "shapely.from_wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.from_wkb.html#shapely.from_wkb",
    "shapely.from_wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.from_wkt.html#shapely.from_wkt",
    "shapely.geometry": "https://shapely.readthedocs.io/en/stable/manual.html",
    "shapely.geometry.box": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.geometry.box",
    "shapely.geometry.mapping": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.geometry.mapping",
    "shapely.geometry.polygon": "https://shapely.readthedocs.io/en/stable/manual.html",
    "shapely.geometry.polygon.orient": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.geometry.polygon.orient",
    "shapely.geometry.shape": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.geometry.shape",
    "shapely.geometrycollection": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection",
    "shapely.geometrycollection.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.area",
    "shapely.geometrycollection.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.boundary",
    "shapely.geometrycollection.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.bounds",
    "shapely.geometrycollection.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.buffer",
    "shapely.geometrycollection.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.centroid",
    "shapely.geometrycollection.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.contains",
    "shapely.geometrycollection.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.contains_properly",
    "shapely.geometrycollection.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.convex_hull",
    "shapely.geometrycollection.coords": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.coords",
    "shapely.geometrycollection.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.covered_by",
    "shapely.geometrycollection.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.covers",
    "shapely.geometrycollection.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.crosses",
    "shapely.geometrycollection.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.difference",
    "shapely.geometrycollection.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.disjoint",
    "shapely.geometrycollection.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.distance",
    "shapely.geometrycollection.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.dwithin",
    "shapely.geometrycollection.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.envelope",
    "shapely.geometrycollection.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.equals",
    "shapely.geometrycollection.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.equals_exact",
    "shapely.geometrycollection.geom_type": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.geom_type",
    "shapely.geometrycollection.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.geometryType",
    "shapely.geometrycollection.geoms": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.geoms",
    "shapely.geometrycollection.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.has_m",
    "shapely.geometrycollection.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.has_z",
    "shapely.geometrycollection.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.hausdorff_distance",
    "shapely.geometrycollection.interpolate": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.interpolate",
    "shapely.geometrycollection.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.intersection",
    "shapely.geometrycollection.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.intersects",
    "shapely.geometrycollection.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.is_closed",
    "shapely.geometrycollection.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.is_empty",
    "shapely.geometrycollection.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.is_ring",
    "shapely.geometrycollection.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.is_simple",
    "shapely.geometrycollection.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.is_valid",
    "shapely.geometrycollection.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.length",
    "shapely.geometrycollection.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.line_interpolate_point",
    "shapely.geometrycollection.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.line_locate_point",
    "shapely.geometrycollection.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.minimum_clearance",
    "shapely.geometrycollection.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.minimum_rotated_rectangle",
    "shapely.geometrycollection.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.normalize",
    "shapely.geometrycollection.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.oriented_envelope",
    "shapely.geometrycollection.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.overlaps",
    "shapely.geometrycollection.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.point_on_surface",
    "shapely.geometrycollection.project": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.project",
    "shapely.geometrycollection.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.relate",
    "shapely.geometrycollection.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.relate_pattern",
    "shapely.geometrycollection.representative_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.representative_point",
    "shapely.geometrycollection.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.reverse",
    "shapely.geometrycollection.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.segmentize",
    "shapely.geometrycollection.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.simplify",
    "shapely.geometrycollection.svg": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.svg",
    "shapely.geometrycollection.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.symmetric_difference",
    "shapely.geometrycollection.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.touches",
    "shapely.geometrycollection.type": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.type",
    "shapely.geometrycollection.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.union",
    "shapely.geometrycollection.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.within",
    "shapely.geometrycollection.wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.wkb",
    "shapely.geometrycollection.wkb_hex": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.wkb_hex",
    "shapely.geometrycollection.wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.wkt",
    "shapely.geometrycollection.xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryCollection.html#shapely.GeometryCollection.xy",
    "shapely.geometrycollections": "https://shapely.readthedocs.io/en/stable/reference/shapely.geometrycollections.html#shapely.geometrycollections",
    "shapely.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType",
    "shapely.geometrytype.as_integer_ratio": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.as_integer_ratio",
    "shapely.geometrytype.bit_count": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.bit_count",
    "shapely.geometrytype.bit_length": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.bit_length",
    "shapely.geometrytype.conjugate": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.conjugate",
    "shapely.geometrytype.denominator": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.denominator",
    "shapely.geometrytype.from_bytes": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.from_bytes",
    "shapely.geometrytype.imag": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.imag",
    "shapely.geometrytype.is_integer": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.is_integer",
    "shapely.geometrytype.numerator": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.numerator",
    "shapely.geometrytype.real": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.real",
    "shapely.geometrytype.to_bytes": "https://shapely.readthedocs.io/en/stable/reference/shapely.GeometryType.html#shapely.GeometryType.to_bytes",
    "shapely.get_coordinate_dimension": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_coordinate_dimension.html#shapely.get_coordinate_dimension",
    "shapely.get_coordinates": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_coordinates.html#shapely.get_coordinates",
    "shapely.get_dimensions": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_dimensions.html#shapely.get_dimensions",
    "shapely.get_exterior_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_exterior_ring.html#shapely.get_exterior_ring",
    "shapely.get_geometry": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_geometry.html#shapely.get_geometry",
    "shapely.get_interior_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_interior_ring.html#shapely.get_interior_ring",
    "shapely.get_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_m.html#shapely.get_m",
    "shapely.get_num_coordinates": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_num_coordinates.html#shapely.get_num_coordinates",
    "shapely.get_num_geometries": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_num_geometries.html#shapely.get_num_geometries",
    "shapely.get_num_interior_rings": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_num_interior_rings.html#shapely.get_num_interior_rings",
    "shapely.get_num_points": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_num_points.html#shapely.get_num_points",
    "shapely.get_parts": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_parts.html#shapely.get_parts",
    "shapely.get_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_point.html#shapely.get_point",
    "shapely.get_precision": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_precision.html#shapely.get_precision",
    "shapely.get_rings": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_rings.html#shapely.get_rings",
    "shapely.get_srid": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_srid.html#shapely.get_srid",
    "shapely.get_type_id": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_type_id.html#shapely.get_type_id",
    "shapely.get_x": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_x.html#shapely.get_x",
    "shapely.get_y": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_y.html#shapely.get_y",
    "shapely.get_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.get_z.html#shapely.get_z",
    "shapely.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.has_m.html#shapely.has_m",
    "shapely.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.has_z.html#shapely.has_z",
    "shapely.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.hausdorff_distance.html#shapely.hausdorff_distance",
    "shapely.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.intersection.html#shapely.intersection",
    "shapely.intersection_all": "https://shapely.readthedocs.io/en/stable/reference/shapely.intersection_all.html#shapely.intersection_all",
    "shapely.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.intersects.html#shapely.intersects",
    "shapely.intersects_xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.intersects_xy.html#shapely.intersects_xy",
    "shapely.is_ccw": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_ccw.html#shapely.is_ccw",
    "shapely.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_closed.html#shapely.is_closed",
    "shapely.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_empty.html#shapely.is_empty",
    "shapely.is_geometry": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_geometry.html#shapely.is_geometry",
    "shapely.is_missing": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_missing.html#shapely.is_missing",
    "shapely.is_prepared": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_prepared.html#shapely.is_prepared",
    "shapely.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_ring.html#shapely.is_ring",
    "shapely.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_simple.html#shapely.is_simple",
    "shapely.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_valid.html#shapely.is_valid",
    "shapely.is_valid_input": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_valid_input.html#shapely.is_valid_input",
    "shapely.is_valid_reason": "https://shapely.readthedocs.io/en/stable/reference/shapely.is_valid_reason.html#shapely.is_valid_reason",
    "shapely.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.length.html#shapely.length",
    "shapely.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.line_interpolate_point.html#shapely.line_interpolate_point",
    "shapely.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.line_locate_point.html#shapely.line_locate_point",
    "shapely.line_merge": "https://shapely.readthedocs.io/en/stable/reference/shapely.line_merge.html#shapely.line_merge",
    "shapely.linearring": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing",
    "shapely.linearring.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.area",
    "shapely.linearring.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.boundary",
    "shapely.linearring.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.bounds",
    "shapely.linearring.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.buffer",
    "shapely.linearring.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.centroid",
    "shapely.linearring.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.contains",
    "shapely.linearring.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.contains_properly",
    "shapely.linearring.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.convex_hull",
    "shapely.linearring.coords": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.coords",
    "shapely.linearring.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.covered_by",
    "shapely.linearring.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.covers",
    "shapely.linearring.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.crosses",
    "shapely.linearring.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.difference",
    "shapely.linearring.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.disjoint",
    "shapely.linearring.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.distance",
    "shapely.linearring.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.dwithin",
    "shapely.linearring.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.envelope",
    "shapely.linearring.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.equals",
    "shapely.linearring.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.equals_exact",
    "shapely.linearring.geom_type": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.geom_type",
    "shapely.linearring.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.geometryType",
    "shapely.linearring.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.has_m",
    "shapely.linearring.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.has_z",
    "shapely.linearring.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.hausdorff_distance",
    "shapely.linearring.interpolate": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.interpolate",
    "shapely.linearring.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.intersection",
    "shapely.linearring.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.intersects",
    "shapely.linearring.is_ccw": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.is_ccw",
    "shapely.linearring.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.is_closed",
    "shapely.linearring.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.is_empty",
    "shapely.linearring.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.is_ring",
    "shapely.linearring.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.is_simple",
    "shapely.linearring.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.is_valid",
    "shapely.linearring.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.length",
    "shapely.linearring.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.line_interpolate_point",
    "shapely.linearring.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.line_locate_point",
    "shapely.linearring.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.minimum_clearance",
    "shapely.linearring.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.minimum_rotated_rectangle",
    "shapely.linearring.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.normalize",
    "shapely.linearring.offset_curve": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.offset_curve",
    "shapely.linearring.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.oriented_envelope",
    "shapely.linearring.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.overlaps",
    "shapely.linearring.parallel_offset": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.parallel_offset",
    "shapely.linearring.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.point_on_surface",
    "shapely.linearring.project": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.project",
    "shapely.linearring.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.relate",
    "shapely.linearring.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.relate_pattern",
    "shapely.linearring.representative_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.representative_point",
    "shapely.linearring.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.reverse",
    "shapely.linearring.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.segmentize",
    "shapely.linearring.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.simplify",
    "shapely.linearring.svg": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.svg",
    "shapely.linearring.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.symmetric_difference",
    "shapely.linearring.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.touches",
    "shapely.linearring.type": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.type",
    "shapely.linearring.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.union",
    "shapely.linearring.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.within",
    "shapely.linearring.wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.wkb",
    "shapely.linearring.wkb_hex": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.wkb_hex",
    "shapely.linearring.wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.wkt",
    "shapely.linearring.xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.LinearRing.html#shapely.LinearRing.xy",
    "shapely.linearrings": "https://shapely.readthedocs.io/en/stable/reference/shapely.linearrings.html#shapely.linearrings",
    "shapely.linestring": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString",
    "shapely.linestring.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.area",
    "shapely.linestring.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.boundary",
    "shapely.linestring.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.bounds",
    "shapely.linestring.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.buffer",
    "shapely.linestring.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.centroid",
    "shapely.linestring.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.contains",
    "shapely.linestring.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.contains_properly",
    "shapely.linestring.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.convex_hull",
    "shapely.linestring.coords": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.coords",
    "shapely.linestring.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.covered_by",
    "shapely.linestring.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.covers",
    "shapely.linestring.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.crosses",
    "shapely.linestring.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.difference",
    "shapely.linestring.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.disjoint",
    "shapely.linestring.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.distance",
    "shapely.linestring.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.dwithin",
    "shapely.linestring.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.envelope",
    "shapely.linestring.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.equals",
    "shapely.linestring.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.equals_exact",
    "shapely.linestring.geom_type": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.geom_type",
    "shapely.linestring.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.geometryType",
    "shapely.linestring.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.has_m",
    "shapely.linestring.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.has_z",
    "shapely.linestring.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.hausdorff_distance",
    "shapely.linestring.interpolate": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.interpolate",
    "shapely.linestring.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.intersection",
    "shapely.linestring.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.intersects",
    "shapely.linestring.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.is_closed",
    "shapely.linestring.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.is_empty",
    "shapely.linestring.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.is_ring",
    "shapely.linestring.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.is_simple",
    "shapely.linestring.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.is_valid",
    "shapely.linestring.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.length",
    "shapely.linestring.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.line_interpolate_point",
    "shapely.linestring.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.line_locate_point",
    "shapely.linestring.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.minimum_clearance",
    "shapely.linestring.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.minimum_rotated_rectangle",
    "shapely.linestring.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.normalize",
    "shapely.linestring.offset_curve": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.offset_curve",
    "shapely.linestring.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.oriented_envelope",
    "shapely.linestring.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.overlaps",
    "shapely.linestring.parallel_offset": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.parallel_offset",
    "shapely.linestring.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.point_on_surface",
    "shapely.linestring.project": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.project",
    "shapely.linestring.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.relate",
    "shapely.linestring.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.relate_pattern",
    "shapely.linestring.representative_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.representative_point",
    "shapely.linestring.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.reverse",
    "shapely.linestring.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.segmentize",
    "shapely.linestring.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.simplify",
    "shapely.linestring.svg": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.svg",
    "shapely.linestring.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.symmetric_difference",
    "shapely.linestring.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.touches",
    "shapely.linestring.type": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.type",
    "shapely.linestring.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.union",
    "shapely.linestring.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.within",
    "shapely.linestring.wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.wkb",
    "shapely.linestring.wkb_hex": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.wkb_hex",
    "shapely.linestring.wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.wkt",
    "shapely.linestring.xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.LineString.html#shapely.LineString.xy",
    "shapely.linestrings": "https://shapely.readthedocs.io/en/stable/reference/shapely.linestrings.html#shapely.linestrings",
    "shapely.make_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.make_valid.html#shapely.make_valid",
    "shapely.maximum_inscribed_circle": "https://shapely.readthedocs.io/en/stable/reference/shapely.maximum_inscribed_circle.html#shapely.maximum_inscribed_circle",
    "shapely.minimum_bounding_circle": "https://shapely.readthedocs.io/en/stable/reference/shapely.minimum_bounding_circle.html#shapely.minimum_bounding_circle",
    "shapely.minimum_bounding_radius": "https://shapely.readthedocs.io/en/stable/reference/shapely.minimum_bounding_radius.html#shapely.minimum_bounding_radius",
    "shapely.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.minimum_clearance.html#shapely.minimum_clearance",
    "shapely.minimum_clearance_line": "https://shapely.readthedocs.io/en/stable/reference/shapely.minimum_clearance_line.html#shapely.minimum_clearance_line",
    "shapely.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.minimum_rotated_rectangle.html#shapely.minimum_rotated_rectangle",
    "shapely.multilinestring": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString",
    "shapely.multilinestring.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.area",
    "shapely.multilinestring.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.boundary",
    "shapely.multilinestring.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.bounds",
    "shapely.multilinestring.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.buffer",
    "shapely.multilinestring.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.centroid",
    "shapely.multilinestring.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.contains",
    "shapely.multilinestring.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.contains_properly",
    "shapely.multilinestring.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.convex_hull",
    "shapely.multilinestring.coords": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.coords",
    "shapely.multilinestring.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.covered_by",
    "shapely.multilinestring.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.covers",
    "shapely.multilinestring.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.crosses",
    "shapely.multilinestring.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.difference",
    "shapely.multilinestring.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.disjoint",
    "shapely.multilinestring.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.distance",
    "shapely.multilinestring.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.dwithin",
    "shapely.multilinestring.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.envelope",
    "shapely.multilinestring.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.equals",
    "shapely.multilinestring.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.equals_exact",
    "shapely.multilinestring.geom_type": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.geom_type",
    "shapely.multilinestring.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.geometryType",
    "shapely.multilinestring.geoms": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.geoms",
    "shapely.multilinestring.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.has_m",
    "shapely.multilinestring.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.has_z",
    "shapely.multilinestring.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.hausdorff_distance",
    "shapely.multilinestring.interpolate": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.interpolate",
    "shapely.multilinestring.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.intersection",
    "shapely.multilinestring.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.intersects",
    "shapely.multilinestring.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.is_closed",
    "shapely.multilinestring.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.is_empty",
    "shapely.multilinestring.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.is_ring",
    "shapely.multilinestring.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.is_simple",
    "shapely.multilinestring.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.is_valid",
    "shapely.multilinestring.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.length",
    "shapely.multilinestring.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.line_interpolate_point",
    "shapely.multilinestring.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.line_locate_point",
    "shapely.multilinestring.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.minimum_clearance",
    "shapely.multilinestring.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.minimum_rotated_rectangle",
    "shapely.multilinestring.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.normalize",
    "shapely.multilinestring.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.oriented_envelope",
    "shapely.multilinestring.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.overlaps",
    "shapely.multilinestring.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.point_on_surface",
    "shapely.multilinestring.project": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.project",
    "shapely.multilinestring.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.relate",
    "shapely.multilinestring.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.relate_pattern",
    "shapely.multilinestring.representative_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.representative_point",
    "shapely.multilinestring.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.reverse",
    "shapely.multilinestring.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.segmentize",
    "shapely.multilinestring.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.simplify",
    "shapely.multilinestring.svg": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.svg",
    "shapely.multilinestring.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.symmetric_difference",
    "shapely.multilinestring.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.touches",
    "shapely.multilinestring.type": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.type",
    "shapely.multilinestring.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.union",
    "shapely.multilinestring.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.within",
    "shapely.multilinestring.wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.wkb",
    "shapely.multilinestring.wkb_hex": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.wkb_hex",
    "shapely.multilinestring.wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.wkt",
    "shapely.multilinestring.xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiLineString.html#shapely.MultiLineString.xy",
    "shapely.multilinestrings": "https://shapely.readthedocs.io/en/stable/reference/shapely.multilinestrings.html#shapely.multilinestrings",
    "shapely.multipoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint",
    "shapely.multipoint.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.area",
    "shapely.multipoint.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.boundary",
    "shapely.multipoint.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.bounds",
    "shapely.multipoint.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.buffer",
    "shapely.multipoint.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.centroid",
    "shapely.multipoint.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.contains",
    "shapely.multipoint.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.contains_properly",
    "shapely.multipoint.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.convex_hull",
    "shapely.multipoint.coords": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.coords",
    "shapely.multipoint.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.covered_by",
    "shapely.multipoint.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.covers",
    "shapely.multipoint.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.crosses",
    "shapely.multipoint.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.difference",
    "shapely.multipoint.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.disjoint",
    "shapely.multipoint.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.distance",
    "shapely.multipoint.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.dwithin",
    "shapely.multipoint.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.envelope",
    "shapely.multipoint.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.equals",
    "shapely.multipoint.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.equals_exact",
    "shapely.multipoint.geom_type": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.geom_type",
    "shapely.multipoint.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.geometryType",
    "shapely.multipoint.geoms": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.geoms",
    "shapely.multipoint.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.has_m",
    "shapely.multipoint.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.has_z",
    "shapely.multipoint.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.hausdorff_distance",
    "shapely.multipoint.interpolate": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.interpolate",
    "shapely.multipoint.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.intersection",
    "shapely.multipoint.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.intersects",
    "shapely.multipoint.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.is_closed",
    "shapely.multipoint.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.is_empty",
    "shapely.multipoint.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.is_ring",
    "shapely.multipoint.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.is_simple",
    "shapely.multipoint.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.is_valid",
    "shapely.multipoint.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.length",
    "shapely.multipoint.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.line_interpolate_point",
    "shapely.multipoint.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.line_locate_point",
    "shapely.multipoint.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.minimum_clearance",
    "shapely.multipoint.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.minimum_rotated_rectangle",
    "shapely.multipoint.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.normalize",
    "shapely.multipoint.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.oriented_envelope",
    "shapely.multipoint.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.overlaps",
    "shapely.multipoint.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.point_on_surface",
    "shapely.multipoint.project": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.project",
    "shapely.multipoint.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.relate",
    "shapely.multipoint.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.relate_pattern",
    "shapely.multipoint.representative_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.representative_point",
    "shapely.multipoint.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.reverse",
    "shapely.multipoint.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.segmentize",
    "shapely.multipoint.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.simplify",
    "shapely.multipoint.svg": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.svg",
    "shapely.multipoint.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.symmetric_difference",
    "shapely.multipoint.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.touches",
    "shapely.multipoint.type": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.type",
    "shapely.multipoint.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.union",
    "shapely.multipoint.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.within",
    "shapely.multipoint.wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.wkb",
    "shapely.multipoint.wkb_hex": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.wkb_hex",
    "shapely.multipoint.wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.wkt",
    "shapely.multipoint.xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPoint.html#shapely.MultiPoint.xy",
    "shapely.multipoints": "https://shapely.readthedocs.io/en/stable/reference/shapely.multipoints.html#shapely.multipoints",
    "shapely.multipolygon": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon",
    "shapely.multipolygon.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.area",
    "shapely.multipolygon.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.boundary",
    "shapely.multipolygon.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.bounds",
    "shapely.multipolygon.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.buffer",
    "shapely.multipolygon.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.centroid",
    "shapely.multipolygon.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.contains",
    "shapely.multipolygon.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.contains_properly",
    "shapely.multipolygon.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.convex_hull",
    "shapely.multipolygon.coords": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.coords",
    "shapely.multipolygon.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.covered_by",
    "shapely.multipolygon.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.covers",
    "shapely.multipolygon.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.crosses",
    "shapely.multipolygon.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.difference",
    "shapely.multipolygon.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.disjoint",
    "shapely.multipolygon.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.distance",
    "shapely.multipolygon.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.dwithin",
    "shapely.multipolygon.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.envelope",
    "shapely.multipolygon.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.equals",
    "shapely.multipolygon.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.equals_exact",
    "shapely.multipolygon.geom_type": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.geom_type",
    "shapely.multipolygon.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.geometryType",
    "shapely.multipolygon.geoms": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.geoms",
    "shapely.multipolygon.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.has_m",
    "shapely.multipolygon.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.has_z",
    "shapely.multipolygon.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.hausdorff_distance",
    "shapely.multipolygon.interpolate": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.interpolate",
    "shapely.multipolygon.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.intersection",
    "shapely.multipolygon.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.intersects",
    "shapely.multipolygon.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.is_closed",
    "shapely.multipolygon.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.is_empty",
    "shapely.multipolygon.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.is_ring",
    "shapely.multipolygon.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.is_simple",
    "shapely.multipolygon.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.is_valid",
    "shapely.multipolygon.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.length",
    "shapely.multipolygon.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.line_interpolate_point",
    "shapely.multipolygon.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.line_locate_point",
    "shapely.multipolygon.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.minimum_clearance",
    "shapely.multipolygon.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.minimum_rotated_rectangle",
    "shapely.multipolygon.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.normalize",
    "shapely.multipolygon.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.oriented_envelope",
    "shapely.multipolygon.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.overlaps",
    "shapely.multipolygon.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.point_on_surface",
    "shapely.multipolygon.project": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.project",
    "shapely.multipolygon.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.relate",
    "shapely.multipolygon.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.relate_pattern",
    "shapely.multipolygon.representative_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.representative_point",
    "shapely.multipolygon.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.reverse",
    "shapely.multipolygon.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.segmentize",
    "shapely.multipolygon.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.simplify",
    "shapely.multipolygon.svg": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.svg",
    "shapely.multipolygon.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.symmetric_difference",
    "shapely.multipolygon.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.touches",
    "shapely.multipolygon.type": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.type",
    "shapely.multipolygon.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.union",
    "shapely.multipolygon.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.within",
    "shapely.multipolygon.wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.wkb",
    "shapely.multipolygon.wkb_hex": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.wkb_hex",
    "shapely.multipolygon.wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.wkt",
    "shapely.multipolygon.xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.MultiPolygon.html#shapely.MultiPolygon.xy",
    "shapely.multipolygons": "https://shapely.readthedocs.io/en/stable/reference/shapely.multipolygons.html#shapely.multipolygons",
    "shapely.node": "https://shapely.readthedocs.io/en/stable/reference/shapely.node.html#shapely.node",
    "shapely.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.normalize.html#shapely.normalize",
    "shapely.offset_curve": "https://shapely.readthedocs.io/en/stable/reference/shapely.offset_curve.html#shapely.offset_curve",
    "shapely.ops": "https://shapely.readthedocs.io/en/stable/manual.html",
    "shapely.ops.polylabel": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.ops.polylabel",
    "shapely.ops.split": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.ops.split",
    "shapely.ops.substring": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.ops.substring",
    "shapely.ops.transform": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.ops.transform",
    "shapely.orient_polygons": "https://shapely.readthedocs.io/en/stable/reference/shapely.orient_polygons.html#shapely.orient_polygons",
    "shapely.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.oriented_envelope.html#shapely.oriented_envelope",
    "shapely.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.overlaps.html#shapely.overlaps",
    "shapely.plotting.patch_from_polygon": "https://shapely.readthedocs.io/en/stable/reference/shapely.plotting.patch_from_polygon.html#shapely.plotting.patch_from_polygon",
    "shapely.plotting.plot_line": "https://shapely.readthedocs.io/en/stable/reference/shapely.plotting.plot_line.html#shapely.plotting.plot_line",
    "shapely.plotting.plot_points": "https://shapely.readthedocs.io/en/stable/reference/shapely.plotting.plot_points.html#shapely.plotting.plot_points",
    "shapely.plotting.plot_polygon": "https://shapely.readthedocs.io/en/stable/reference/shapely.plotting.plot_polygon.html#shapely.plotting.plot_polygon",
    "shapely.point": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point",
    "shapely.point.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.area",
    "shapely.point.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.boundary",
    "shapely.point.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.bounds",
    "shapely.point.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.buffer",
    "shapely.point.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.centroid",
    "shapely.point.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.contains",
    "shapely.point.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.contains_properly",
    "shapely.point.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.convex_hull",
    "shapely.point.coords": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.coords",
    "shapely.point.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.covered_by",
    "shapely.point.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.covers",
    "shapely.point.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.crosses",
    "shapely.point.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.difference",
    "shapely.point.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.disjoint",
    "shapely.point.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.distance",
    "shapely.point.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.dwithin",
    "shapely.point.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.envelope",
    "shapely.point.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.equals",
    "shapely.point.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.equals_exact",
    "shapely.point.geom_type": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.geom_type",
    "shapely.point.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.geometryType",
    "shapely.point.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.has_m",
    "shapely.point.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.has_z",
    "shapely.point.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.hausdorff_distance",
    "shapely.point.interpolate": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.interpolate",
    "shapely.point.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.intersection",
    "shapely.point.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.intersects",
    "shapely.point.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.is_closed",
    "shapely.point.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.is_empty",
    "shapely.point.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.is_ring",
    "shapely.point.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.is_simple",
    "shapely.point.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.is_valid",
    "shapely.point.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.length",
    "shapely.point.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.line_interpolate_point",
    "shapely.point.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.line_locate_point",
    "shapely.point.m": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.m",
    "shapely.point.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.minimum_clearance",
    "shapely.point.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.minimum_rotated_rectangle",
    "shapely.point.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.normalize",
    "shapely.point.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.oriented_envelope",
    "shapely.point.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.overlaps",
    "shapely.point.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.point_on_surface",
    "shapely.point.project": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.project",
    "shapely.point.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.relate",
    "shapely.point.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.relate_pattern",
    "shapely.point.representative_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.representative_point",
    "shapely.point.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.reverse",
    "shapely.point.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.segmentize",
    "shapely.point.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.simplify",
    "shapely.point.svg": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.svg",
    "shapely.point.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.symmetric_difference",
    "shapely.point.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.touches",
    "shapely.point.type": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.type",
    "shapely.point.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.union",
    "shapely.point.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.within",
    "shapely.point.wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.wkb",
    "shapely.point.wkb_hex": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.wkb_hex",
    "shapely.point.wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.wkt",
    "shapely.point.x": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.x",
    "shapely.point.xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.xy",
    "shapely.point.y": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.y",
    "shapely.point.z": "https://shapely.readthedocs.io/en/stable/reference/shapely.Point.html#shapely.Point.z",
    "shapely.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.point_on_surface.html#shapely.point_on_surface",
    "shapely.points": "https://shapely.readthedocs.io/en/stable/reference/shapely.points.html#shapely.points",
    "shapely.polygon": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon",
    "shapely.polygon.area": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.area",
    "shapely.polygon.boundary": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.boundary",
    "shapely.polygon.bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.bounds",
    "shapely.polygon.buffer": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.buffer",
    "shapely.polygon.centroid": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.centroid",
    "shapely.polygon.contains": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.contains",
    "shapely.polygon.contains_properly": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.contains_properly",
    "shapely.polygon.convex_hull": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.convex_hull",
    "shapely.polygon.coords": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.coords",
    "shapely.polygon.covered_by": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.covered_by",
    "shapely.polygon.covers": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.covers",
    "shapely.polygon.crosses": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.crosses",
    "shapely.polygon.difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.difference",
    "shapely.polygon.disjoint": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.disjoint",
    "shapely.polygon.distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.distance",
    "shapely.polygon.dwithin": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.dwithin",
    "shapely.polygon.envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.envelope",
    "shapely.polygon.equals": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.equals",
    "shapely.polygon.equals_exact": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.equals_exact",
    "shapely.polygon.exterior": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.exterior",
    "shapely.polygon.from_bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.from_bounds",
    "shapely.polygon.geom_type": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.geom_type",
    "shapely.polygon.geometrytype": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.geometryType",
    "shapely.polygon.has_m": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.has_m",
    "shapely.polygon.has_z": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.has_z",
    "shapely.polygon.hausdorff_distance": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.hausdorff_distance",
    "shapely.polygon.interiors": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.interiors",
    "shapely.polygon.interpolate": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.interpolate",
    "shapely.polygon.intersection": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.intersection",
    "shapely.polygon.intersects": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.intersects",
    "shapely.polygon.is_closed": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.is_closed",
    "shapely.polygon.is_empty": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.is_empty",
    "shapely.polygon.is_ring": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.is_ring",
    "shapely.polygon.is_simple": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.is_simple",
    "shapely.polygon.is_valid": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.is_valid",
    "shapely.polygon.length": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.length",
    "shapely.polygon.line_interpolate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.line_interpolate_point",
    "shapely.polygon.line_locate_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.line_locate_point",
    "shapely.polygon.minimum_clearance": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.minimum_clearance",
    "shapely.polygon.minimum_rotated_rectangle": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.minimum_rotated_rectangle",
    "shapely.polygon.normalize": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.normalize",
    "shapely.polygon.oriented_envelope": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.oriented_envelope",
    "shapely.polygon.overlaps": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.overlaps",
    "shapely.polygon.point_on_surface": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.point_on_surface",
    "shapely.polygon.project": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.project",
    "shapely.polygon.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.relate",
    "shapely.polygon.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.relate_pattern",
    "shapely.polygon.representative_point": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.representative_point",
    "shapely.polygon.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.reverse",
    "shapely.polygon.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.segmentize",
    "shapely.polygon.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.simplify",
    "shapely.polygon.svg": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.svg",
    "shapely.polygon.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.symmetric_difference",
    "shapely.polygon.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.touches",
    "shapely.polygon.type": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.type",
    "shapely.polygon.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.union",
    "shapely.polygon.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.within",
    "shapely.polygon.wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.wkb",
    "shapely.polygon.wkb_hex": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.wkb_hex",
    "shapely.polygon.wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.wkt",
    "shapely.polygon.xy": "https://shapely.readthedocs.io/en/stable/reference/shapely.Polygon.html#shapely.Polygon.xy",
    "shapely.polygonize": "https://shapely.readthedocs.io/en/stable/reference/shapely.polygonize.html#shapely.polygonize",
    "shapely.polygonize_full": "https://shapely.readthedocs.io/en/stable/reference/shapely.polygonize_full.html#shapely.polygonize_full",
    "shapely.polygons": "https://shapely.readthedocs.io/en/stable/reference/shapely.polygons.html#shapely.polygons",
    "shapely.prepare": "https://shapely.readthedocs.io/en/stable/reference/shapely.prepare.html#shapely.prepare",
    "shapely.relate": "https://shapely.readthedocs.io/en/stable/reference/shapely.relate.html#shapely.relate",
    "shapely.relate_pattern": "https://shapely.readthedocs.io/en/stable/reference/shapely.relate_pattern.html#shapely.relate_pattern",
    "shapely.remove_repeated_points": "https://shapely.readthedocs.io/en/stable/reference/shapely.remove_repeated_points.html#shapely.remove_repeated_points",
    "shapely.reverse": "https://shapely.readthedocs.io/en/stable/reference/shapely.reverse.html#shapely.reverse",
    "shapely.segmentize": "https://shapely.readthedocs.io/en/stable/reference/shapely.segmentize.html#shapely.segmentize",
    "shapely.set_coordinates": "https://shapely.readthedocs.io/en/stable/reference/shapely.set_coordinates.html#shapely.set_coordinates",
    "shapely.set_precision": "https://shapely.readthedocs.io/en/stable/reference/shapely.set_precision.html#shapely.set_precision",
    "shapely.set_srid": "https://shapely.readthedocs.io/en/stable/reference/shapely.set_srid.html#shapely.set_srid",
    "shapely.shared_paths": "https://shapely.readthedocs.io/en/stable/reference/shapely.shared_paths.html#shapely.shared_paths",
    "shapely.shortest_line": "https://shapely.readthedocs.io/en/stable/reference/shapely.shortest_line.html#shapely.shortest_line",
    "shapely.simplify": "https://shapely.readthedocs.io/en/stable/reference/shapely.simplify.html#shapely.simplify",
    "shapely.snap": "https://shapely.readthedocs.io/en/stable/reference/shapely.snap.html#shapely.snap",
    "shapely.strtree": "https://shapely.readthedocs.io/en/stable/strtree.html#shapely.STRtree",
    "shapely.strtree.geometries": "https://shapely.readthedocs.io/en/stable/strtree.html#shapely.STRtree.geometries",
    "shapely.strtree.nearest": "https://shapely.readthedocs.io/en/stable/strtree.html#shapely.STRtree.nearest",
    "shapely.strtree.query": "https://shapely.readthedocs.io/en/stable/strtree.html#shapely.STRtree.query",
    "shapely.strtree.query_nearest": "https://shapely.readthedocs.io/en/stable/strtree.html#shapely.STRtree.query_nearest",
    "shapely.symmetric_difference": "https://shapely.readthedocs.io/en/stable/reference/shapely.symmetric_difference.html#shapely.symmetric_difference",
    "shapely.symmetric_difference_all": "https://shapely.readthedocs.io/en/stable/reference/shapely.symmetric_difference_all.html#shapely.symmetric_difference_all",
    "shapely.testing": "https://shapely.readthedocs.io/en/stable/testing.html",
    "shapely.testing.assert_geometries_equal": "https://shapely.readthedocs.io/en/stable/testing.html#shapely.testing.assert_geometries_equal",
    "shapely.to_geojson": "https://shapely.readthedocs.io/en/stable/reference/shapely.to_geojson.html#shapely.to_geojson",
    "shapely.to_ragged_array": "https://shapely.readthedocs.io/en/stable/reference/shapely.to_ragged_array.html#shapely.to_ragged_array",
    "shapely.to_wkb": "https://shapely.readthedocs.io/en/stable/reference/shapely.to_wkb.html#shapely.to_wkb",
    "shapely.to_wkt": "https://shapely.readthedocs.io/en/stable/reference/shapely.to_wkt.html#shapely.to_wkt",
    "shapely.total_bounds": "https://shapely.readthedocs.io/en/stable/reference/shapely.total_bounds.html#shapely.total_bounds",
    "shapely.touches": "https://shapely.readthedocs.io/en/stable/reference/shapely.touches.html#shapely.touches",
    "shapely.transform": "https://shapely.readthedocs.io/en/stable/reference/shapely.transform.html#shapely.transform",
    "shapely.unary_union": "https://shapely.readthedocs.io/en/stable/reference/shapely.unary_union.html#shapely.unary_union",
    "shapely.union": "https://shapely.readthedocs.io/en/stable/reference/shapely.union.html#shapely.union",
    "shapely.union_all": "https://shapely.readthedocs.io/en/stable/reference/shapely.union_all.html#shapely.union_all",
    "shapely.voronoi_polygons": "https://shapely.readthedocs.io/en/stable/reference/shapely.voronoi_polygons.html#shapely.voronoi_polygons",
    "shapely.within": "https://shapely.readthedocs.io/en/stable/reference/shapely.within.html#shapely.within",
    "shapely.wkb": "https://shapely.readthedocs.io/en/stable/manual.html",
    "shapely.wkb.dumps": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.wkb.dumps",
    "shapely.wkb.loads": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.wkb.loads",
    "shapely.wkt": "https://shapely.readthedocs.io/en/stable/manual.html",
    "shapely.wkt.dumps": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.wkt.dumps",
    "shapely.wkt.loads": "https://shapely.readthedocs.io/en/stable/manual.html#shapely.wkt.loads",
}
