VERSION = "1.4.0"

# fmt: off
MAPPING = {
    "shillelagh": "https://shillelagh.readthedocs.io/en/latest/",
    "shillelagh.adapters": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#module-shillelagh.adapters",
    "shillelagh.adapters.api": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#module-shillelagh.adapters.api",
    "shillelagh.adapters.api.datasette": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#module-shillelagh.adapters.api.datasette",
    "shillelagh.adapters.api.datasette.datasetteapi": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI",
    "shillelagh.adapters.api.datasette.datasetteapi.get_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.get_columns",
    "shillelagh.adapters.api.datasette.datasetteapi.get_cost": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.get_cost",
    "shillelagh.adapters.api.datasette.datasetteapi.get_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.get_data",
    "shillelagh.adapters.api.datasette.datasetteapi.get_metadata": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.get_metadata",
    "shillelagh.adapters.api.datasette.datasetteapi.parse_uri": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.parse_uri",
    "shillelagh.adapters.api.datasette.datasetteapi.safe": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.safe",
    "shillelagh.adapters.api.datasette.datasetteapi.supports": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.supports",
    "shillelagh.adapters.api.datasette.datasetteapi.supports_limit": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.supports_limit",
    "shillelagh.adapters.api.datasette.datasetteapi.supports_offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.DatasetteAPI.supports_offset",
    "shillelagh.adapters.api.datasette.get_field": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.get_field",
    "shillelagh.adapters.api.datasette.is_datasette": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.is_datasette",
    "shillelagh.adapters.api.datasette.is_known_domain": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.datasette.is_known_domain",
    "shillelagh.adapters.api.gsheets": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#module-shillelagh.adapters.api.gsheets",
    "shillelagh.adapters.api.gsheets.fields": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#module-shillelagh.adapters.api.gsheets.fields",
    "shillelagh.adapters.api.gsheets.fields.gsheetsboolean": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsBoolean",
    "shillelagh.adapters.api.gsheets.fields.gsheetsboolean.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsBoolean.db_api_type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsboolean.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsBoolean.format",
    "shillelagh.adapters.api.gsheets.fields.gsheetsboolean.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsBoolean.parse",
    "shillelagh.adapters.api.gsheets.fields.gsheetsboolean.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsBoolean.quote",
    "shillelagh.adapters.api.gsheets.fields.gsheetsboolean.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsBoolean.type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdate": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDate",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdate.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDate.db_api_type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdate.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDate.format",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdate.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDate.parse",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdate.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDate.quote",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdate.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDate.type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdatetime": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDateTime",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdatetime.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDateTime.db_api_type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdatetime.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDateTime.format",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdatetime.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDateTime.parse",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdatetime.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDateTime.quote",
    "shillelagh.adapters.api.gsheets.fields.gsheetsdatetime.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDateTime.type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsduration": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDuration",
    "shillelagh.adapters.api.gsheets.fields.gsheetsduration.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDuration.db_api_type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsduration.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDuration.format",
    "shillelagh.adapters.api.gsheets.fields.gsheetsduration.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDuration.parse",
    "shillelagh.adapters.api.gsheets.fields.gsheetsduration.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDuration.quote",
    "shillelagh.adapters.api.gsheets.fields.gsheetsduration.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsDuration.type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsfield": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsField",
    "shillelagh.adapters.api.gsheets.fields.gsheetsfield.pattern_substitutions": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsField.pattern_substitutions",
    "shillelagh.adapters.api.gsheets.fields.gsheetsnumber": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsNumber",
    "shillelagh.adapters.api.gsheets.fields.gsheetsnumber.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsNumber.db_api_type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsnumber.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsNumber.format",
    "shillelagh.adapters.api.gsheets.fields.gsheetsnumber.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsNumber.parse",
    "shillelagh.adapters.api.gsheets.fields.gsheetsnumber.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsNumber.quote",
    "shillelagh.adapters.api.gsheets.fields.gsheetsnumber.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsNumber.type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsstring": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsString",
    "shillelagh.adapters.api.gsheets.fields.gsheetsstring.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsString.db_api_type",
    "shillelagh.adapters.api.gsheets.fields.gsheetsstring.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsString.format",
    "shillelagh.adapters.api.gsheets.fields.gsheetsstring.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsString.parse",
    "shillelagh.adapters.api.gsheets.fields.gsheetsstring.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsString.quote",
    "shillelagh.adapters.api.gsheets.fields.gsheetsstring.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsString.type",
    "shillelagh.adapters.api.gsheets.fields.gsheetstime": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsTime",
    "shillelagh.adapters.api.gsheets.fields.gsheetstime.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsTime.db_api_type",
    "shillelagh.adapters.api.gsheets.fields.gsheetstime.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsTime.format",
    "shillelagh.adapters.api.gsheets.fields.gsheetstime.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsTime.parse",
    "shillelagh.adapters.api.gsheets.fields.gsheetstime.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsTime.quote",
    "shillelagh.adapters.api.gsheets.fields.gsheetstime.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.fields.GSheetsTime.type",
    "shillelagh.adapters.api.gsheets.parsing": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#module-shillelagh.adapters.api.gsheets.parsing",
    "shillelagh.adapters.api.gsheets.parsing.base": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#module-shillelagh.adapters.api.gsheets.parsing.base",
    "shillelagh.adapters.api.gsheets.parsing.base.invalidpattern": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.InvalidPattern",
    "shillelagh.adapters.api.gsheets.parsing.base.invalidvalue": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.InvalidValue",
    "shillelagh.adapters.api.gsheets.parsing.base.is_unescaped_literal": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.is_unescaped_literal",
    "shillelagh.adapters.api.gsheets.parsing.base.literal": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.LITERAL",
    "shillelagh.adapters.api.gsheets.parsing.base.literal.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.LITERAL.format",
    "shillelagh.adapters.api.gsheets.parsing.base.literal.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.LITERAL.parse",
    "shillelagh.adapters.api.gsheets.parsing.base.literal.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.LITERAL.regex",
    "shillelagh.adapters.api.gsheets.parsing.base.token": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.Token",
    "shillelagh.adapters.api.gsheets.parsing.base.token.consume": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.Token.consume",
    "shillelagh.adapters.api.gsheets.parsing.base.token.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.Token.format",
    "shillelagh.adapters.api.gsheets.parsing.base.token.match": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.Token.match",
    "shillelagh.adapters.api.gsheets.parsing.base.token.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.Token.parse",
    "shillelagh.adapters.api.gsheets.parsing.base.token.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.Token.regex",
    "shillelagh.adapters.api.gsheets.parsing.base.tokenize": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.base.tokenize",
    "shillelagh.adapters.api.gsheets.parsing.date": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#module-shillelagh.adapters.api.gsheets.parsing.date",
    "shillelagh.adapters.api.gsheets.parsing.date.ampm": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.AMPM",
    "shillelagh.adapters.api.gsheets.parsing.date.ampm.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.AMPM.format",
    "shillelagh.adapters.api.gsheets.parsing.date.ampm.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.AMPM.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.ampm.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.AMPM.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.ap": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.AP",
    "shillelagh.adapters.api.gsheets.parsing.date.ap.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.AP.format",
    "shillelagh.adapters.api.gsheets.parsing.date.ap.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.AP.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.ap.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.AP.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.d": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.D",
    "shillelagh.adapters.api.gsheets.parsing.date.d.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.D.format",
    "shillelagh.adapters.api.gsheets.parsing.date.d.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.D.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.d.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.D.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.dd": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DD",
    "shillelagh.adapters.api.gsheets.parsing.date.dd.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DD.format",
    "shillelagh.adapters.api.gsheets.parsing.date.dd.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DD.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.dd.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DD.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.ddd": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DDD",
    "shillelagh.adapters.api.gsheets.parsing.date.ddd.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DDD.format",
    "shillelagh.adapters.api.gsheets.parsing.date.ddd.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DDD.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.ddd.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DDD.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.ddddplus": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DDDDPlus",
    "shillelagh.adapters.api.gsheets.parsing.date.ddddplus.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DDDDPlus.format",
    "shillelagh.adapters.api.gsheets.parsing.date.ddddplus.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DDDDPlus.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.ddddplus.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DDDDPlus.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.durationtoken": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DurationToken",
    "shillelagh.adapters.api.gsheets.parsing.date.durationtoken.consume": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DurationToken.consume",
    "shillelagh.adapters.api.gsheets.parsing.date.durationtoken.is_duration": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DurationToken.is_duration",
    "shillelagh.adapters.api.gsheets.parsing.date.durationtoken.match": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DurationToken.match",
    "shillelagh.adapters.api.gsheets.parsing.date.durationtoken.regexes": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.DurationToken.regexes",
    "shillelagh.adapters.api.gsheets.parsing.date.format_date_time_pattern": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.format_date_time_pattern",
    "shillelagh.adapters.api.gsheets.parsing.date.h": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.H",
    "shillelagh.adapters.api.gsheets.parsing.date.h.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.H.format",
    "shillelagh.adapters.api.gsheets.parsing.date.h.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.H.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.h.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.H.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.hhplus": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.HHPlus",
    "shillelagh.adapters.api.gsheets.parsing.date.hhplus.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.HHPlus.format",
    "shillelagh.adapters.api.gsheets.parsing.date.hhplus.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.HHPlus.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.hhplus.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.HHPlus.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.hplusduration": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.HPlusDuration",
    "shillelagh.adapters.api.gsheets.parsing.date.hplusduration.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.HPlusDuration.format",
    "shillelagh.adapters.api.gsheets.parsing.date.hplusduration.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.HPlusDuration.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.hplusduration.regexes": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.HPlusDuration.regexes",
    "shillelagh.adapters.api.gsheets.parsing.date.infer_column_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.infer_column_type",
    "shillelagh.adapters.api.gsheets.parsing.date.m": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.M",
    "shillelagh.adapters.api.gsheets.parsing.date.m.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.M.format",
    "shillelagh.adapters.api.gsheets.parsing.date.m.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.M.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.m.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.M.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.meridiem": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.Meridiem",
    "shillelagh.adapters.api.gsheets.parsing.date.meridiem.am": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.Meridiem.AM",
    "shillelagh.adapters.api.gsheets.parsing.date.meridiem.pm": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.Meridiem.PM",
    "shillelagh.adapters.api.gsheets.parsing.date.mm": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MM",
    "shillelagh.adapters.api.gsheets.parsing.date.mm.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MM.format",
    "shillelagh.adapters.api.gsheets.parsing.date.mm.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MM.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.mm.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MM.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.mmm": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMM",
    "shillelagh.adapters.api.gsheets.parsing.date.mmm.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMM.format",
    "shillelagh.adapters.api.gsheets.parsing.date.mmm.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMM.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.mmm.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMM.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.mmmm": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMMM",
    "shillelagh.adapters.api.gsheets.parsing.date.mmmm.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMMM.format",
    "shillelagh.adapters.api.gsheets.parsing.date.mmmm.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMMM.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.mmmm.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMMM.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.mmmmm": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMMMM",
    "shillelagh.adapters.api.gsheets.parsing.date.mmmmm.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMMMM.format",
    "shillelagh.adapters.api.gsheets.parsing.date.mmmmm.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMMMM.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.mmmmm.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MMMMM.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.mplusduration": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MPlusDuration",
    "shillelagh.adapters.api.gsheets.parsing.date.mplusduration.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MPlusDuration.format",
    "shillelagh.adapters.api.gsheets.parsing.date.mplusduration.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MPlusDuration.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.mplusduration.regexes": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.MPlusDuration.regexes",
    "shillelagh.adapters.api.gsheets.parsing.date.parse_date_time_pattern": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.parse_date_time_pattern",
    "shillelagh.adapters.api.gsheets.parsing.date.s": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.S",
    "shillelagh.adapters.api.gsheets.parsing.date.s.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.S.format",
    "shillelagh.adapters.api.gsheets.parsing.date.s.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.S.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.s.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.S.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.splusduration": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.SPlusDuration",
    "shillelagh.adapters.api.gsheets.parsing.date.splusduration.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.SPlusDuration.format",
    "shillelagh.adapters.api.gsheets.parsing.date.splusduration.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.SPlusDuration.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.splusduration.regexes": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.SPlusDuration.regexes",
    "shillelagh.adapters.api.gsheets.parsing.date.ss": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.SS",
    "shillelagh.adapters.api.gsheets.parsing.date.ss.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.SS.format",
    "shillelagh.adapters.api.gsheets.parsing.date.ss.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.SS.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.ss.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.SS.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.yy": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.YY",
    "shillelagh.adapters.api.gsheets.parsing.date.yy.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.YY.format",
    "shillelagh.adapters.api.gsheets.parsing.date.yy.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.YY.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.yy.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.YY.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.yyyy": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.YYYY",
    "shillelagh.adapters.api.gsheets.parsing.date.yyyy.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.YYYY.format",
    "shillelagh.adapters.api.gsheets.parsing.date.yyyy.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.YYYY.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.yyyy.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.YYYY.regex",
    "shillelagh.adapters.api.gsheets.parsing.date.zero": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.ZERO",
    "shillelagh.adapters.api.gsheets.parsing.date.zero.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.ZERO.format",
    "shillelagh.adapters.api.gsheets.parsing.date.zero.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.ZERO.parse",
    "shillelagh.adapters.api.gsheets.parsing.date.zero.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.date.ZERO.regex",
    "shillelagh.adapters.api.gsheets.parsing.number": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#module-shillelagh.adapters.api.gsheets.parsing.number",
    "shillelagh.adapters.api.gsheets.parsing.number.adjust_value": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.adjust_value",
    "shillelagh.adapters.api.gsheets.parsing.number.at": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.AT",
    "shillelagh.adapters.api.gsheets.parsing.number.at.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.AT.format",
    "shillelagh.adapters.api.gsheets.parsing.number.at.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.AT.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.at.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.AT.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.color": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.COLOR",
    "shillelagh.adapters.api.gsheets.parsing.number.color.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.COLOR.format",
    "shillelagh.adapters.api.gsheets.parsing.number.color.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.COLOR.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.color.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.COLOR.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.comma": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.COMMA",
    "shillelagh.adapters.api.gsheets.parsing.number.comma.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.COMMA.format",
    "shillelagh.adapters.api.gsheets.parsing.number.comma.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.COMMA.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.comma.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.COMMA.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.condition": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.CONDITION",
    "shillelagh.adapters.api.gsheets.parsing.number.condition.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.CONDITION.format",
    "shillelagh.adapters.api.gsheets.parsing.number.condition.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.CONDITION.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.condition.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.CONDITION.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.condition_matches": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.condition_matches",
    "shillelagh.adapters.api.gsheets.parsing.number.digits": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.DIGITS",
    "shillelagh.adapters.api.gsheets.parsing.number.digits.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.DIGITS.format",
    "shillelagh.adapters.api.gsheets.parsing.number.digits.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.DIGITS.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.digits.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.DIGITS.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.e": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.E",
    "shillelagh.adapters.api.gsheets.parsing.number.e.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.E.format",
    "shillelagh.adapters.api.gsheets.parsing.number.e.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.E.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.e.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.E.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.fix_periods": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.fix_periods",
    "shillelagh.adapters.api.gsheets.parsing.number.format_number_pattern": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.format_number_pattern",
    "shillelagh.adapters.api.gsheets.parsing.number.fraction": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.FRACTION",
    "shillelagh.adapters.api.gsheets.parsing.number.fraction.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.FRACTION.format",
    "shillelagh.adapters.api.gsheets.parsing.number.fraction.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.FRACTION.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.fraction.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.FRACTION.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.get_fraction": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.get_fraction",
    "shillelagh.adapters.api.gsheets.parsing.number.has_condition": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.has_condition",
    "shillelagh.adapters.api.gsheets.parsing.number.is_fractional": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.is_fractional",
    "shillelagh.adapters.api.gsheets.parsing.number.parse_number_format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.parse_number_format",
    "shillelagh.adapters.api.gsheets.parsing.number.parse_number_pattern": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.parse_number_pattern",
    "shillelagh.adapters.api.gsheets.parsing.number.percent": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.PERCENT",
    "shillelagh.adapters.api.gsheets.parsing.number.percent.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.PERCENT.format",
    "shillelagh.adapters.api.gsheets.parsing.number.percent.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.PERCENT.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.percent.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.PERCENT.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.period": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.PERIOD",
    "shillelagh.adapters.api.gsheets.parsing.number.period.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.PERIOD.format",
    "shillelagh.adapters.api.gsheets.parsing.number.period.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.PERIOD.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.period.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.PERIOD.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.star": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.STAR",
    "shillelagh.adapters.api.gsheets.parsing.number.star.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.STAR.format",
    "shillelagh.adapters.api.gsheets.parsing.number.star.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.STAR.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.star.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.STAR.regex",
    "shillelagh.adapters.api.gsheets.parsing.number.underscore": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.UNDERSCORE",
    "shillelagh.adapters.api.gsheets.parsing.number.underscore.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.UNDERSCORE.format",
    "shillelagh.adapters.api.gsheets.parsing.number.underscore.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.UNDERSCORE.parse",
    "shillelagh.adapters.api.gsheets.parsing.number.underscore.regex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.parsing.html#shillelagh.adapters.api.gsheets.parsing.number.UNDERSCORE.regex",
    "shillelagh.adapters.api.gsheets.types": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#module-shillelagh.adapters.api.gsheets.types",
    "shillelagh.adapters.api.gsheets.types.syncmode": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.types.SyncMode",
    "shillelagh.adapters.api.gsheets.types.syncmode.batch": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.types.SyncMode.BATCH",
    "shillelagh.adapters.api.gsheets.types.syncmode.bidirectional": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.types.SyncMode.BIDIRECTIONAL",
    "shillelagh.adapters.api.gsheets.types.syncmode.unidirectional": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.types.SyncMode.UNIDIRECTIONAL",
    "shillelagh.adapters.api.gsheets.typing": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#module-shillelagh.adapters.api.gsheets.typing",
    "shillelagh.adapters.api.gsheets.typing.queryresults": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResults",
    "shillelagh.adapters.api.gsheets.typing.queryresults.errors": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResults.errors",
    "shillelagh.adapters.api.gsheets.typing.queryresults.reqid": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResults.reqId",
    "shillelagh.adapters.api.gsheets.typing.queryresults.sig": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResults.sig",
    "shillelagh.adapters.api.gsheets.typing.queryresults.status": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResults.status",
    "shillelagh.adapters.api.gsheets.typing.queryresults.table": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResults.table",
    "shillelagh.adapters.api.gsheets.typing.queryresults.version": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResults.version",
    "shillelagh.adapters.api.gsheets.typing.queryresultscell": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsCell",
    "shillelagh.adapters.api.gsheets.typing.queryresultscell.f": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsCell.f",
    "shillelagh.adapters.api.gsheets.typing.queryresultscell.v": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsCell.v",
    "shillelagh.adapters.api.gsheets.typing.queryresultscolumn": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsColumn",
    "shillelagh.adapters.api.gsheets.typing.queryresultscolumn.id": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsColumn.id",
    "shillelagh.adapters.api.gsheets.typing.queryresultscolumn.label": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsColumn.label",
    "shillelagh.adapters.api.gsheets.typing.queryresultscolumn.pattern": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsColumn.pattern",
    "shillelagh.adapters.api.gsheets.typing.queryresultscolumn.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsColumn.type",
    "shillelagh.adapters.api.gsheets.typing.queryresultserror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsError",
    "shillelagh.adapters.api.gsheets.typing.queryresultserror.detailed_message": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsError.detailed_message",
    "shillelagh.adapters.api.gsheets.typing.queryresultserror.message": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsError.message",
    "shillelagh.adapters.api.gsheets.typing.queryresultserror.reason": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsError.reason",
    "shillelagh.adapters.api.gsheets.typing.queryresultsrow": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsRow",
    "shillelagh.adapters.api.gsheets.typing.queryresultsrow.c": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsRow.c",
    "shillelagh.adapters.api.gsheets.typing.queryresultstable": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsTable",
    "shillelagh.adapters.api.gsheets.typing.queryresultstable.cols": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsTable.cols",
    "shillelagh.adapters.api.gsheets.typing.queryresultstable.parsednumheaders": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsTable.parsedNumHeaders",
    "shillelagh.adapters.api.gsheets.typing.queryresultstable.rows": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.QueryResultsTable.rows",
    "shillelagh.adapters.api.gsheets.typing.urlargs": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.UrlArgs",
    "shillelagh.adapters.api.gsheets.typing.urlargs.gid": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.UrlArgs.gid",
    "shillelagh.adapters.api.gsheets.typing.urlargs.headers": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.UrlArgs.headers",
    "shillelagh.adapters.api.gsheets.typing.urlargs.sheet": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.gsheets.html#shillelagh.adapters.api.gsheets.typing.UrlArgs.sheet",
    "shillelagh.adapters.api.socrata": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#module-shillelagh.adapters.api.socrata",
    "shillelagh.adapters.api.socrata.get_field": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.get_field",
    "shillelagh.adapters.api.socrata.metadatacolumn": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn",
    "shillelagh.adapters.api.socrata.metadatacolumn.cachedcontents": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.cachedContents",
    "shillelagh.adapters.api.socrata.metadatacolumn.datatypename": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.dataTypeName",
    "shillelagh.adapters.api.socrata.metadatacolumn.description": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.description",
    "shillelagh.adapters.api.socrata.metadatacolumn.fieldname": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.fieldName",
    "shillelagh.adapters.api.socrata.metadatacolumn.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.format",
    "shillelagh.adapters.api.socrata.metadatacolumn.id": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.id",
    "shillelagh.adapters.api.socrata.metadatacolumn.name": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.name",
    "shillelagh.adapters.api.socrata.metadatacolumn.position": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.position",
    "shillelagh.adapters.api.socrata.metadatacolumn.rendertypename": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.renderTypeName",
    "shillelagh.adapters.api.socrata.metadatacolumn.tablecolumnid": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.MetadataColumn.tableColumnId",
    "shillelagh.adapters.api.socrata.number": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.Number",
    "shillelagh.adapters.api.socrata.number.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.Number.db_api_type",
    "shillelagh.adapters.api.socrata.number.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.Number.format",
    "shillelagh.adapters.api.socrata.number.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.Number.parse",
    "shillelagh.adapters.api.socrata.number.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.Number.type",
    "shillelagh.adapters.api.socrata.socrataapi": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI",
    "shillelagh.adapters.api.socrata.socrataapi.get_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI.get_columns",
    "shillelagh.adapters.api.socrata.socrataapi.get_cost": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI.get_cost",
    "shillelagh.adapters.api.socrata.socrataapi.get_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI.get_data",
    "shillelagh.adapters.api.socrata.socrataapi.parse_uri": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI.parse_uri",
    "shillelagh.adapters.api.socrata.socrataapi.safe": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI.safe",
    "shillelagh.adapters.api.socrata.socrataapi.supports": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI.supports",
    "shillelagh.adapters.api.socrata.socrataapi.supports_limit": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI.supports_limit",
    "shillelagh.adapters.api.socrata.socrataapi.supports_offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.socrata.SocrataAPI.supports_offset",
    "shillelagh.adapters.api.weatherapi": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#module-shillelagh.adapters.api.weatherapi",
    "shillelagh.adapters.api.weatherapi.combine_time_filters": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.combine_time_filters",
    "shillelagh.adapters.api.weatherapi.weatherapi": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI",
    "shillelagh.adapters.api.weatherapi.weatherapi.chance_of_rain": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.chance_of_rain",
    "shillelagh.adapters.api.weatherapi.weatherapi.chance_of_snow": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.chance_of_snow",
    "shillelagh.adapters.api.weatherapi.weatherapi.cloud": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.cloud",
    "shillelagh.adapters.api.weatherapi.weatherapi.dewpoint_c": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.dewpoint_c",
    "shillelagh.adapters.api.weatherapi.weatherapi.dewpoint_f": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.dewpoint_f",
    "shillelagh.adapters.api.weatherapi.weatherapi.feelslike_c": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.feelslike_c",
    "shillelagh.adapters.api.weatherapi.weatherapi.feelslike_f": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.feelslike_f",
    "shillelagh.adapters.api.weatherapi.weatherapi.get_cost": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.get_cost",
    "shillelagh.adapters.api.weatherapi.weatherapi.get_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.get_data",
    "shillelagh.adapters.api.weatherapi.weatherapi.gust_kph": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.gust_kph",
    "shillelagh.adapters.api.weatherapi.weatherapi.gust_mph": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.gust_mph",
    "shillelagh.adapters.api.weatherapi.weatherapi.heatindex_c": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.heatindex_c",
    "shillelagh.adapters.api.weatherapi.weatherapi.heatindex_f": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.heatindex_f",
    "shillelagh.adapters.api.weatherapi.weatherapi.humidity": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.humidity",
    "shillelagh.adapters.api.weatherapi.weatherapi.is_day": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.is_day",
    "shillelagh.adapters.api.weatherapi.weatherapi.parse_uri": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.parse_uri",
    "shillelagh.adapters.api.weatherapi.weatherapi.precip_in": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.precip_in",
    "shillelagh.adapters.api.weatherapi.weatherapi.precip_mm": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.precip_mm",
    "shillelagh.adapters.api.weatherapi.weatherapi.pressure_in": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.pressure_in",
    "shillelagh.adapters.api.weatherapi.weatherapi.pressure_mb": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.pressure_mb",
    "shillelagh.adapters.api.weatherapi.weatherapi.safe": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.safe",
    "shillelagh.adapters.api.weatherapi.weatherapi.supports": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.supports",
    "shillelagh.adapters.api.weatherapi.weatherapi.supports_limit": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.supports_limit",
    "shillelagh.adapters.api.weatherapi.weatherapi.supports_offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.supports_offset",
    "shillelagh.adapters.api.weatherapi.weatherapi.temp_c": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.temp_c",
    "shillelagh.adapters.api.weatherapi.weatherapi.temp_f": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.temp_f",
    "shillelagh.adapters.api.weatherapi.weatherapi.time": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.time",
    "shillelagh.adapters.api.weatherapi.weatherapi.time_epoch": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.time_epoch",
    "shillelagh.adapters.api.weatherapi.weatherapi.vis_km": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.vis_km",
    "shillelagh.adapters.api.weatherapi.weatherapi.vis_miles": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.vis_miles",
    "shillelagh.adapters.api.weatherapi.weatherapi.will_it_rain": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.will_it_rain",
    "shillelagh.adapters.api.weatherapi.weatherapi.will_it_snow": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.will_it_snow",
    "shillelagh.adapters.api.weatherapi.weatherapi.wind_degree": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.wind_degree",
    "shillelagh.adapters.api.weatherapi.weatherapi.wind_dir": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.wind_dir",
    "shillelagh.adapters.api.weatherapi.weatherapi.wind_kph": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.wind_kph",
    "shillelagh.adapters.api.weatherapi.weatherapi.wind_mph": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.wind_mph",
    "shillelagh.adapters.api.weatherapi.weatherapi.windchill_c": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.windchill_c",
    "shillelagh.adapters.api.weatherapi.weatherapi.windchill_f": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.api.html#shillelagh.adapters.api.weatherapi.WeatherAPI.windchill_f",
    "shillelagh.adapters.base": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#module-shillelagh.adapters.base",
    "shillelagh.adapters.base.adapter": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter",
    "shillelagh.adapters.base.adapter.close": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.close",
    "shillelagh.adapters.base.adapter.delete_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.delete_data",
    "shillelagh.adapters.base.adapter.delete_row": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.delete_row",
    "shillelagh.adapters.base.adapter.drop_table": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.drop_table",
    "shillelagh.adapters.base.adapter.get_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.get_columns",
    "shillelagh.adapters.base.adapter.get_cost": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.get_cost",
    "shillelagh.adapters.base.adapter.get_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.get_data",
    "shillelagh.adapters.base.adapter.get_metadata": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.get_metadata",
    "shillelagh.adapters.base.adapter.get_rows": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.get_rows",
    "shillelagh.adapters.base.adapter.insert_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.insert_data",
    "shillelagh.adapters.base.adapter.insert_row": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.insert_row",
    "shillelagh.adapters.base.adapter.parse_uri": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.parse_uri",
    "shillelagh.adapters.base.adapter.safe": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.safe",
    "shillelagh.adapters.base.adapter.supports": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.supports",
    "shillelagh.adapters.base.adapter.supports_limit": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.supports_limit",
    "shillelagh.adapters.base.adapter.supports_offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.supports_offset",
    "shillelagh.adapters.base.adapter.supports_requested_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.supports_requested_columns",
    "shillelagh.adapters.base.adapter.update_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.update_data",
    "shillelagh.adapters.base.adapter.update_row": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.base.Adapter.update_row",
    "shillelagh.adapters.file": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#module-shillelagh.adapters.file",
    "shillelagh.adapters.file.csvfile": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#module-shillelagh.adapters.file.csvfile",
    "shillelagh.adapters.file.csvfile.csvfile": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile",
    "shillelagh.adapters.file.csvfile.csvfile.close": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.close",
    "shillelagh.adapters.file.csvfile.csvfile.delete_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.delete_data",
    "shillelagh.adapters.file.csvfile.csvfile.drop_table": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.drop_table",
    "shillelagh.adapters.file.csvfile.csvfile.get_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.get_columns",
    "shillelagh.adapters.file.csvfile.csvfile.get_cost": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.get_cost",
    "shillelagh.adapters.file.csvfile.csvfile.get_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.get_data",
    "shillelagh.adapters.file.csvfile.csvfile.insert_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.insert_data",
    "shillelagh.adapters.file.csvfile.csvfile.parse_uri": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.parse_uri",
    "shillelagh.adapters.file.csvfile.csvfile.safe": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.safe",
    "shillelagh.adapters.file.csvfile.csvfile.supports": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.supports",
    "shillelagh.adapters.file.csvfile.csvfile.supports_limit": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.supports_limit",
    "shillelagh.adapters.file.csvfile.csvfile.supports_offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.supports_offset",
    "shillelagh.adapters.file.csvfile.csvfile.supports_requested_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.CSVFile.supports_requested_columns",
    "shillelagh.adapters.file.csvfile.rowtracker": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.file.html#shillelagh.adapters.file.csvfile.RowTracker",
    "shillelagh.adapters.memory": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#module-shillelagh.adapters.memory",
    "shillelagh.adapters.memory.virtual": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#module-shillelagh.adapters.memory.virtual",
    "shillelagh.adapters.memory.virtual.int_to_base26": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.int_to_base26",
    "shillelagh.adapters.memory.virtual.make_seq": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.make_seq",
    "shillelagh.adapters.memory.virtual.virtualmemory": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory",
    "shillelagh.adapters.memory.virtual.virtualmemory.get_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory.get_columns",
    "shillelagh.adapters.memory.virtual.virtualmemory.get_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory.get_data",
    "shillelagh.adapters.memory.virtual.virtualmemory.parse_uri": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory.parse_uri",
    "shillelagh.adapters.memory.virtual.virtualmemory.safe": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory.safe",
    "shillelagh.adapters.memory.virtual.virtualmemory.supports": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory.supports",
    "shillelagh.adapters.memory.virtual.virtualmemory.supports_limit": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory.supports_limit",
    "shillelagh.adapters.memory.virtual.virtualmemory.supports_offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory.supports_offset",
    "shillelagh.adapters.memory.virtual.virtualmemory.supports_requested_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.memory.html#shillelagh.adapters.memory.virtual.VirtualMemory.supports_requested_columns",
    "shillelagh.adapters.registry": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#module-shillelagh.adapters.registry",
    "shillelagh.adapters.registry.adapterloader": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.registry.AdapterLoader",
    "shillelagh.adapters.registry.adapterloader.add": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.registry.AdapterLoader.add",
    "shillelagh.adapters.registry.adapterloader.clear": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.registry.AdapterLoader.clear",
    "shillelagh.adapters.registry.adapterloader.load": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.registry.AdapterLoader.load",
    "shillelagh.adapters.registry.adapterloader.load_all": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.registry.AdapterLoader.load_all",
    "shillelagh.adapters.registry.adapterloader.register": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.registry.AdapterLoader.register",
    "shillelagh.adapters.registry.unsafeadapterserror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.adapters.html#shillelagh.adapters.registry.UnsafeAdaptersError",
    "shillelagh.backends": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.html",
    "shillelagh.backends.apsw": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#module-shillelagh.backends.apsw",
    "shillelagh.backends.apsw.db": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#module-shillelagh.backends.apsw.db",
    "shillelagh.backends.apsw.db.binary": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.Binary",
    "shillelagh.backends.apsw.db.databaseerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.DatabaseError",
    "shillelagh.backends.apsw.db.dataerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.DataError",
    "shillelagh.backends.apsw.db.date": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.Date",
    "shillelagh.backends.apsw.db.datefromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.DateFromTicks",
    "shillelagh.backends.apsw.db.error": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.Error",
    "shillelagh.backends.apsw.db.integrityerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.IntegrityError",
    "shillelagh.backends.apsw.db.interfaceerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.InterfaceError",
    "shillelagh.backends.apsw.db.internalerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.InternalError",
    "shillelagh.backends.apsw.db.notsupportederror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.NotSupportedError",
    "shillelagh.backends.apsw.db.operationalerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.OperationalError",
    "shillelagh.backends.apsw.db.time": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.Time",
    "shillelagh.backends.apsw.db.timefromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.TimeFromTicks",
    "shillelagh.backends.apsw.db.timestamp": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.Timestamp",
    "shillelagh.backends.apsw.db.timestampfromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.TimestampFromTicks",
    "shillelagh.backends.apsw.db.warning": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.db.Warning",
    "shillelagh.backends.apsw.dialects": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#module-shillelagh.backends.apsw.dialects",
    "shillelagh.backends.apsw.dialects.base": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#module-shillelagh.backends.apsw.dialects.base",
    "shillelagh.backends.apsw.dialects.base.apswdialect": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect",
    "shillelagh.backends.apsw.dialects.base.apswdialect.colspecs": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.colspecs",
    "shillelagh.backends.apsw.dialects.base.apswdialect.create_connect_args": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.create_connect_args",
    "shillelagh.backends.apsw.dialects.base.apswdialect.dbapi": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.dbapi",
    "shillelagh.backends.apsw.dialects.base.apswdialect.do_ping": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.do_ping",
    "shillelagh.backends.apsw.dialects.base.apswdialect.driver": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.driver",
    "shillelagh.backends.apsw.dialects.base.apswdialect.get_columns": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.get_columns",
    "shillelagh.backends.apsw.dialects.base.apswdialect.has_table": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.has_table",
    "shillelagh.backends.apsw.dialects.base.apswdialect.import_dbapi": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.import_dbapi",
    "shillelagh.backends.apsw.dialects.base.apswdialect.name": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.name",
    "shillelagh.backends.apsw.dialects.base.apswdialect.supports_sane_rowcount": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.supports_sane_rowcount",
    "shillelagh.backends.apsw.dialects.base.apswdialect.supports_statement_cache": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.APSWDialect.supports_statement_cache",
    "shillelagh.backends.apsw.dialects.base.get_adapter_for_table_name": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.get_adapter_for_table_name",
    "shillelagh.backends.apsw.dialects.base.sqlalchemycolumn": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.SQLAlchemyColumn",
    "shillelagh.backends.apsw.dialects.base.sqlalchemycolumn.autoincrement": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.SQLAlchemyColumn.autoincrement",
    "shillelagh.backends.apsw.dialects.base.sqlalchemycolumn.default": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.SQLAlchemyColumn.default",
    "shillelagh.backends.apsw.dialects.base.sqlalchemycolumn.name": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.SQLAlchemyColumn.name",
    "shillelagh.backends.apsw.dialects.base.sqlalchemycolumn.nullable": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.SQLAlchemyColumn.nullable",
    "shillelagh.backends.apsw.dialects.base.sqlalchemycolumn.primary_key": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.SQLAlchemyColumn.primary_key",
    "shillelagh.backends.apsw.dialects.base.sqlalchemycolumn.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.base.SQLAlchemyColumn.type",
    "shillelagh.backends.apsw.dialects.safe": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#module-shillelagh.backends.apsw.dialects.safe",
    "shillelagh.backends.apsw.dialects.safe.apswsafedialect": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.safe.APSWSafeDialect",
    "shillelagh.backends.apsw.dialects.safe.apswsafedialect.create_connect_args": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.safe.APSWSafeDialect.create_connect_args",
    "shillelagh.backends.apsw.dialects.safe.apswsafedialect.supports_statement_cache": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.dialects.html#shillelagh.backends.apsw.dialects.safe.APSWSafeDialect.supports_statement_cache",
    "shillelagh.backends.apsw.vt": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#module-shillelagh.backends.apsw.vt",
    "shillelagh.backends.apsw.vt.convert_rows_from_sqlite": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.convert_rows_from_sqlite",
    "shillelagh.backends.apsw.vt.convert_rows_to_sqlite": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.convert_rows_to_sqlite",
    "shillelagh.backends.apsw.vt.get_all_bounds": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.get_all_bounds",
    "shillelagh.backends.apsw.vt.get_limit_offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.get_limit_offset",
    "shillelagh.backends.apsw.vt.get_order": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.get_order",
    "shillelagh.backends.apsw.vt.vtcursor": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTCursor",
    "shillelagh.backends.apsw.vt.vtcursor.close": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTCursor.Close",
    "shillelagh.backends.apsw.vt.vtcursor.column": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTCursor.Column",
    "shillelagh.backends.apsw.vt.vtcursor.eof": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTCursor.Eof",
    "shillelagh.backends.apsw.vt.vtcursor.filter": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTCursor.Filter",
    "shillelagh.backends.apsw.vt.vtcursor.next": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTCursor.Next",
    "shillelagh.backends.apsw.vt.vtcursor.rowid": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTCursor.Rowid",
    "shillelagh.backends.apsw.vt.vtmodule": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTModule",
    "shillelagh.backends.apsw.vt.vtmodule.connect": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTModule.Connect",
    "shillelagh.backends.apsw.vt.vtmodule.create": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTModule.Create",
    "shillelagh.backends.apsw.vt.vttable": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable",
    "shillelagh.backends.apsw.vt.vttable.bestindex": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.BestIndex",
    "shillelagh.backends.apsw.vt.vttable.bestindexobject": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.BestIndexObject",
    "shillelagh.backends.apsw.vt.vttable.destroy": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.Destroy",
    "shillelagh.backends.apsw.vt.vttable.disconnect": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.Disconnect",
    "shillelagh.backends.apsw.vt.vttable.get_create_table": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.get_create_table",
    "shillelagh.backends.apsw.vt.vttable.open": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.Open",
    "shillelagh.backends.apsw.vt.vttable.updatechangerow": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.UpdateChangeRow",
    "shillelagh.backends.apsw.vt.vttable.updatedeleterow": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.UpdateDeleteRow",
    "shillelagh.backends.apsw.vt.vttable.updateinsertrow": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.apsw.html#shillelagh.backends.apsw.vt.VTTable.UpdateInsertRow",
    "shillelagh.backends.multicorn": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.multicorn.html",
    "shillelagh.backends.multicorn.dialects": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.multicorn.dialects.html",
    "shillelagh.backends.sqlglot": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.sqlglot.html",
    "shillelagh.backends.sqlglot.dialects": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.backends.sqlglot.dialects.html",
    "shillelagh.db": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#module-shillelagh.db",
    "shillelagh.db.binary": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.Binary",
    "shillelagh.db.databaseerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.DatabaseError",
    "shillelagh.db.dataerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.DataError",
    "shillelagh.db.date": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.Date",
    "shillelagh.db.datefromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.DateFromTicks",
    "shillelagh.db.error": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.Error",
    "shillelagh.db.integrityerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.IntegrityError",
    "shillelagh.db.interfaceerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.InterfaceError",
    "shillelagh.db.internalerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.InternalError",
    "shillelagh.db.operationalerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.OperationalError",
    "shillelagh.db.time": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.Time",
    "shillelagh.db.timefromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.TimeFromTicks",
    "shillelagh.db.timestamp": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.Timestamp",
    "shillelagh.db.timestampfromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.TimestampFromTicks",
    "shillelagh.db.warning": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.db.Warning",
    "shillelagh.exceptions": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#module-shillelagh.exceptions",
    "shillelagh.exceptions.databaseerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.DatabaseError",
    "shillelagh.exceptions.dataerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.DataError",
    "shillelagh.exceptions.error": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.Error",
    "shillelagh.exceptions.integrityerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.IntegrityError",
    "shillelagh.exceptions.interfaceerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.InterfaceError",
    "shillelagh.exceptions.internalerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.InternalError",
    "shillelagh.exceptions.notsupportederror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.NotSupportedError",
    "shillelagh.exceptions.operationalerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.OperationalError",
    "shillelagh.exceptions.programmingerror": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.ProgrammingError",
    "shillelagh.exceptions.warning": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.exceptions.Warning",
    "shillelagh.fields": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#module-shillelagh.fields",
    "shillelagh.fields.blob": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Blob",
    "shillelagh.fields.blob.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Blob.db_api_type",
    "shillelagh.fields.blob.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Blob.quote",
    "shillelagh.fields.blob.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Blob.type",
    "shillelagh.fields.boolean": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Boolean",
    "shillelagh.fields.boolean.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Boolean.db_api_type",
    "shillelagh.fields.boolean.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Boolean.quote",
    "shillelagh.fields.boolean.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Boolean.type",
    "shillelagh.fields.date": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Date",
    "shillelagh.fields.date.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Date.db_api_type",
    "shillelagh.fields.date.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Date.quote",
    "shillelagh.fields.date.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Date.type",
    "shillelagh.fields.datetime": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.DateTime",
    "shillelagh.fields.datetime.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.DateTime.db_api_type",
    "shillelagh.fields.datetime.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.DateTime.quote",
    "shillelagh.fields.datetime.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.DateTime.type",
    "shillelagh.fields.decimal": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Decimal",
    "shillelagh.fields.decimal.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Decimal.db_api_type",
    "shillelagh.fields.decimal.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Decimal.quote",
    "shillelagh.fields.decimal.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Decimal.type",
    "shillelagh.fields.duration": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Duration",
    "shillelagh.fields.duration.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Duration.db_api_type",
    "shillelagh.fields.duration.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Duration.type",
    "shillelagh.fields.fastisodatetime": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.FastISODateTime",
    "shillelagh.fields.fastisodatetime.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.FastISODateTime.parse",
    "shillelagh.fields.field": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Field",
    "shillelagh.fields.field.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Field.db_api_type",
    "shillelagh.fields.field.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Field.format",
    "shillelagh.fields.field.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Field.parse",
    "shillelagh.fields.field.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Field.quote",
    "shillelagh.fields.field.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Field.type",
    "shillelagh.fields.float": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Float",
    "shillelagh.fields.float.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Float.db_api_type",
    "shillelagh.fields.float.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Float.type",
    "shillelagh.fields.intboolean": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.IntBoolean",
    "shillelagh.fields.intboolean.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.IntBoolean.db_api_type",
    "shillelagh.fields.intboolean.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.IntBoolean.format",
    "shillelagh.fields.intboolean.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.IntBoolean.parse",
    "shillelagh.fields.intboolean.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.IntBoolean.quote",
    "shillelagh.fields.intboolean.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.IntBoolean.type",
    "shillelagh.fields.integer": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Integer",
    "shillelagh.fields.integer.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Integer.db_api_type",
    "shillelagh.fields.integer.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Integer.type",
    "shillelagh.fields.isodate": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODate",
    "shillelagh.fields.isodate.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODate.db_api_type",
    "shillelagh.fields.isodate.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODate.format",
    "shillelagh.fields.isodate.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODate.parse",
    "shillelagh.fields.isodate.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODate.quote",
    "shillelagh.fields.isodate.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODate.type",
    "shillelagh.fields.isodatetime": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODateTime",
    "shillelagh.fields.isodatetime.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODateTime.db_api_type",
    "shillelagh.fields.isodatetime.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODateTime.format",
    "shillelagh.fields.isodatetime.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODateTime.parse",
    "shillelagh.fields.isodatetime.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODateTime.quote",
    "shillelagh.fields.isodatetime.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISODateTime.type",
    "shillelagh.fields.isotime": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISOTime",
    "shillelagh.fields.isotime.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISOTime.db_api_type",
    "shillelagh.fields.isotime.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISOTime.format",
    "shillelagh.fields.isotime.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISOTime.parse",
    "shillelagh.fields.isotime.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISOTime.quote",
    "shillelagh.fields.isotime.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.ISOTime.type",
    "shillelagh.fields.order": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Order",
    "shillelagh.fields.order.any": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Order.ANY",
    "shillelagh.fields.order.ascending": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Order.ASCENDING",
    "shillelagh.fields.order.descending": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Order.DESCENDING",
    "shillelagh.fields.order.none": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Order.NONE",
    "shillelagh.fields.rowid": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.RowID",
    "shillelagh.fields.rowid.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.RowID.db_api_type",
    "shillelagh.fields.string": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.String",
    "shillelagh.fields.string.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.String.db_api_type",
    "shillelagh.fields.string.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.String.quote",
    "shillelagh.fields.string.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.String.type",
    "shillelagh.fields.stringblob": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBlob",
    "shillelagh.fields.stringblob.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBlob.db_api_type",
    "shillelagh.fields.stringblob.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBlob.format",
    "shillelagh.fields.stringblob.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBlob.parse",
    "shillelagh.fields.stringblob.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBlob.quote",
    "shillelagh.fields.stringblob.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBlob.type",
    "shillelagh.fields.stringboolean": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBoolean",
    "shillelagh.fields.stringboolean.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBoolean.db_api_type",
    "shillelagh.fields.stringboolean.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBoolean.format",
    "shillelagh.fields.stringboolean.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBoolean.parse",
    "shillelagh.fields.stringboolean.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBoolean.quote",
    "shillelagh.fields.stringboolean.strtobool": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBoolean.strtobool",
    "shillelagh.fields.stringboolean.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringBoolean.type",
    "shillelagh.fields.stringdate": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDate",
    "shillelagh.fields.stringdate.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDate.parse",
    "shillelagh.fields.stringdatetime": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDateTime",
    "shillelagh.fields.stringdatetime.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDateTime.parse",
    "shillelagh.fields.stringdecimal": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDecimal",
    "shillelagh.fields.stringdecimal.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDecimal.db_api_type",
    "shillelagh.fields.stringdecimal.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDecimal.format",
    "shillelagh.fields.stringdecimal.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDecimal.parse",
    "shillelagh.fields.stringdecimal.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDecimal.quote",
    "shillelagh.fields.stringdecimal.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDecimal.type",
    "shillelagh.fields.stringduration": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDuration",
    "shillelagh.fields.stringduration.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDuration.db_api_type",
    "shillelagh.fields.stringduration.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDuration.format",
    "shillelagh.fields.stringduration.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDuration.parse",
    "shillelagh.fields.stringduration.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDuration.quote",
    "shillelagh.fields.stringduration.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringDuration.type",
    "shillelagh.fields.stringinteger": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringInteger",
    "shillelagh.fields.stringinteger.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringInteger.db_api_type",
    "shillelagh.fields.stringinteger.format": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringInteger.format",
    "shillelagh.fields.stringinteger.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringInteger.parse",
    "shillelagh.fields.stringinteger.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringInteger.type",
    "shillelagh.fields.stringtime": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringTime",
    "shillelagh.fields.stringtime.parse": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.StringTime.parse",
    "shillelagh.fields.time": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Time",
    "shillelagh.fields.time.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Time.db_api_type",
    "shillelagh.fields.time.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Time.quote",
    "shillelagh.fields.time.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Time.type",
    "shillelagh.fields.unknown": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Unknown",
    "shillelagh.fields.unknown.db_api_type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Unknown.db_api_type",
    "shillelagh.fields.unknown.quote": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Unknown.quote",
    "shillelagh.fields.unknown.type": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.fields.Unknown.type",
    "shillelagh.filters": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#module-shillelagh.filters",
    "shillelagh.filters.endpoint": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Endpoint",
    "shillelagh.filters.equal": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Equal",
    "shillelagh.filters.equal.build": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Equal.build",
    "shillelagh.filters.equal.check": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Equal.check",
    "shillelagh.filters.equal.operators": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Equal.operators",
    "shillelagh.filters.filter": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Filter",
    "shillelagh.filters.filter.build": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Filter.build",
    "shillelagh.filters.filter.check": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Filter.check",
    "shillelagh.filters.filter.operators": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Filter.operators",
    "shillelagh.filters.get_endpoints_from_operation": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.get_endpoints_from_operation",
    "shillelagh.filters.impossible": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Impossible",
    "shillelagh.filters.impossible.build": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Impossible.build",
    "shillelagh.filters.impossible.check": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Impossible.check",
    "shillelagh.filters.isnotnull": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.IsNotNull",
    "shillelagh.filters.isnotnull.build": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.IsNotNull.build",
    "shillelagh.filters.isnotnull.check": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.IsNotNull.check",
    "shillelagh.filters.isnotnull.operators": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.IsNotNull.operators",
    "shillelagh.filters.isnull": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.IsNull",
    "shillelagh.filters.isnull.build": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.IsNull.build",
    "shillelagh.filters.isnull.check": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.IsNull.check",
    "shillelagh.filters.isnull.operators": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.IsNull.operators",
    "shillelagh.filters.like": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Like",
    "shillelagh.filters.like.build": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Like.build",
    "shillelagh.filters.like.check": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Like.check",
    "shillelagh.filters.like.operators": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Like.operators",
    "shillelagh.filters.notequal": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.NotEqual",
    "shillelagh.filters.notequal.build": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.NotEqual.build",
    "shillelagh.filters.notequal.check": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.NotEqual.check",
    "shillelagh.filters.notequal.operators": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.NotEqual.operators",
    "shillelagh.filters.operator": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator",
    "shillelagh.filters.operator.eq": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.EQ",
    "shillelagh.filters.operator.ge": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.GE",
    "shillelagh.filters.operator.gt": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.GT",
    "shillelagh.filters.operator.is_not_null": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.IS_NOT_NULL",
    "shillelagh.filters.operator.is_null": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.IS_NULL",
    "shillelagh.filters.operator.le": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.LE",
    "shillelagh.filters.operator.like": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.LIKE",
    "shillelagh.filters.operator.limit": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.LIMIT",
    "shillelagh.filters.operator.lt": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.LT",
    "shillelagh.filters.operator.ne": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.NE",
    "shillelagh.filters.operator.offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Operator.OFFSET",
    "shillelagh.filters.range": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Range",
    "shillelagh.filters.range.build": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Range.build",
    "shillelagh.filters.range.check": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Range.check",
    "shillelagh.filters.range.operators": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Range.operators",
    "shillelagh.filters.side": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Side",
    "shillelagh.filters.side.left": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Side.LEFT",
    "shillelagh.filters.side.right": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.filters.Side.RIGHT",
    "shillelagh.functions": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#module-shillelagh.functions",
    "shillelagh.functions.date_trunc": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.functions.date_trunc",
    "shillelagh.functions.get_metadata": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.functions.get_metadata",
    "shillelagh.functions.sleep": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.functions.sleep",
    "shillelagh.functions.upgrade": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.functions.upgrade",
    "shillelagh.functions.version": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.functions.version",
    "shillelagh.lib": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#module-shillelagh.lib",
    "shillelagh.lib.analyze": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.analyze",
    "shillelagh.lib.apply_limit_and_offset": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.apply_limit_and_offset",
    "shillelagh.lib.best_index_object_available": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.best_index_object_available",
    "shillelagh.lib.build_sql": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.build_sql",
    "shillelagh.lib.combine_args_kwargs": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.combine_args_kwargs",
    "shillelagh.lib.create_namespaced_cache_key": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.create_namespaced_cache_key",
    "shillelagh.lib.deserialize": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.deserialize",
    "shillelagh.lib.escape_identifier": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.escape_identifier",
    "shillelagh.lib.escape_string": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.escape_string",
    "shillelagh.lib.filter_data": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.filter_data",
    "shillelagh.lib.find_adapter": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.find_adapter",
    "shillelagh.lib.flatten": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.flatten",
    "shillelagh.lib.get_bounds": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.get_bounds",
    "shillelagh.lib.get_conditions": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.get_conditions",
    "shillelagh.lib.get_session": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.get_session",
    "shillelagh.lib.is_not_null": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.is_not_null",
    "shillelagh.lib.is_null": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.is_null",
    "shillelagh.lib.networkapicostmodel": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.NetworkAPICostModel",
    "shillelagh.lib.rowidmanager": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.RowIDManager",
    "shillelagh.lib.rowidmanager.check_row_id": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.RowIDManager.check_row_id",
    "shillelagh.lib.rowidmanager.delete": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.RowIDManager.delete",
    "shillelagh.lib.rowidmanager.get_max_row_id": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.RowIDManager.get_max_row_id",
    "shillelagh.lib.rowidmanager.insert": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.RowIDManager.insert",
    "shillelagh.lib.serialize": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.serialize",
    "shillelagh.lib.simplecostmodel": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.SimpleCostModel",
    "shillelagh.lib.unescape_identifier": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.unescape_identifier",
    "shillelagh.lib.unescape_string": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.unescape_string",
    "shillelagh.lib.update_order": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.lib.update_order",
    "shillelagh.types": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#module-shillelagh.types",
    "shillelagh.types.binary": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.types.Binary",
    "shillelagh.types.date": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.types.Date",
    "shillelagh.types.datefromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.types.DateFromTicks",
    "shillelagh.types.dbapitype": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.types.DBAPIType",
    "shillelagh.types.time": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.types.Time",
    "shillelagh.types.timefromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.types.TimeFromTicks",
    "shillelagh.types.timestamp": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.types.Timestamp",
    "shillelagh.types.timestampfromticks": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#shillelagh.types.TimestampFromTicks",
    "shillelagh.typing": "https://shillelagh.readthedocs.io/en/latest/api/shillelagh.html#module-shillelagh.typing",
}
