VERSION = "0.5.2"

# fmt: off
MAPPING = {
    "sounddevice": "https://python-sounddevice.readthedocs.io/en/latest/",
    "sounddevice._initialize": "https://python-sounddevice.readthedocs.io/en/latest/api/expert-mode.html#sounddevice._initialize",
    "sounddevice._split": "https://python-sounddevice.readthedocs.io/en/latest/api/expert-mode.html#sounddevice._split",
    "sounddevice._streambase": "https://python-sounddevice.readthedocs.io/en/latest/api/expert-mode.html#sounddevice._StreamBase",
    "sounddevice._terminate": "https://python-sounddevice.readthedocs.io/en/latest/api/expert-mode.html#sounddevice._terminate",
    "sounddevice.asiosettings": "https://python-sounddevice.readthedocs.io/en/latest/api/platform-specific-settings.html#sounddevice.AsioSettings",
    "sounddevice.callbackabort": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.CallbackAbort",
    "sounddevice.callbackflags": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.CallbackFlags",
    "sounddevice.callbackflags.input_overflow": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.CallbackFlags.input_overflow",
    "sounddevice.callbackflags.input_underflow": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.CallbackFlags.input_underflow",
    "sounddevice.callbackflags.output_overflow": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.CallbackFlags.output_overflow",
    "sounddevice.callbackflags.output_underflow": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.CallbackFlags.output_underflow",
    "sounddevice.callbackflags.priming_output": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.CallbackFlags.priming_output",
    "sounddevice.callbackstop": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.CallbackStop",
    "sounddevice.check_input_settings": "https://python-sounddevice.readthedocs.io/en/latest/api/checking-hardware.html#sounddevice.check_input_settings",
    "sounddevice.check_output_settings": "https://python-sounddevice.readthedocs.io/en/latest/api/checking-hardware.html#sounddevice.check_output_settings",
    "sounddevice.coreaudiosettings": "https://python-sounddevice.readthedocs.io/en/latest/api/platform-specific-settings.html#sounddevice.CoreAudioSettings",
    "sounddevice.default": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default",
    "sounddevice.default.blocksize": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.blocksize",
    "sounddevice.default.channels": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.channels",
    "sounddevice.default.clip_off": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.clip_off",
    "sounddevice.default.device": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.device",
    "sounddevice.default.dither_off": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.dither_off",
    "sounddevice.default.dtype": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.dtype",
    "sounddevice.default.extra_settings": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.extra_settings",
    "sounddevice.default.hostapi": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.hostapi",
    "sounddevice.default.latency": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.latency",
    "sounddevice.default.never_drop_input": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.never_drop_input",
    "sounddevice.default.prime_output_buffers_using_stream_callback": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.prime_output_buffers_using_stream_callback",
    "sounddevice.default.reset": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.reset",
    "sounddevice.default.samplerate": "https://python-sounddevice.readthedocs.io/en/latest/api/module-defaults.html#sounddevice.default.samplerate",
    "sounddevice.devicelist": "https://python-sounddevice.readthedocs.io/en/latest/api/checking-hardware.html#sounddevice.DeviceList",
    "sounddevice.get_portaudio_version": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.get_portaudio_version",
    "sounddevice.get_status": "https://python-sounddevice.readthedocs.io/en/latest/api/convenience-functions.html#sounddevice.get_status",
    "sounddevice.get_stream": "https://python-sounddevice.readthedocs.io/en/latest/api/convenience-functions.html#sounddevice.get_stream",
    "sounddevice.inputstream": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.InputStream",
    "sounddevice.outputstream": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.OutputStream",
    "sounddevice.play": "https://python-sounddevice.readthedocs.io/en/latest/api/convenience-functions.html#sounddevice.play",
    "sounddevice.playrec": "https://python-sounddevice.readthedocs.io/en/latest/api/convenience-functions.html#sounddevice.playrec",
    "sounddevice.portaudioerror": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.PortAudioError",
    "sounddevice.portaudioerror.args": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.PortAudioError.args",
    "sounddevice.query_devices": "https://python-sounddevice.readthedocs.io/en/latest/api/checking-hardware.html#sounddevice.query_devices",
    "sounddevice.query_hostapis": "https://python-sounddevice.readthedocs.io/en/latest/api/checking-hardware.html#sounddevice.query_hostapis",
    "sounddevice.rawinputstream": "https://python-sounddevice.readthedocs.io/en/latest/api/raw-streams.html#sounddevice.RawInputStream",
    "sounddevice.rawoutputstream": "https://python-sounddevice.readthedocs.io/en/latest/api/raw-streams.html#sounddevice.RawOutputStream",
    "sounddevice.rawstream": "https://python-sounddevice.readthedocs.io/en/latest/api/raw-streams.html#sounddevice.RawStream",
    "sounddevice.rawstream.read": "https://python-sounddevice.readthedocs.io/en/latest/api/raw-streams.html#sounddevice.RawStream.read",
    "sounddevice.rawstream.write": "https://python-sounddevice.readthedocs.io/en/latest/api/raw-streams.html#sounddevice.RawStream.write",
    "sounddevice.rec": "https://python-sounddevice.readthedocs.io/en/latest/api/convenience-functions.html#sounddevice.rec",
    "sounddevice.sleep": "https://python-sounddevice.readthedocs.io/en/latest/api/misc.html#sounddevice.sleep",
    "sounddevice.stop": "https://python-sounddevice.readthedocs.io/en/latest/api/convenience-functions.html#sounddevice.stop",
    "sounddevice.stream": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream",
    "sounddevice.stream.abort": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.abort",
    "sounddevice.stream.active": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.active",
    "sounddevice.stream.blocksize": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.blocksize",
    "sounddevice.stream.channels": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.channels",
    "sounddevice.stream.close": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.close",
    "sounddevice.stream.closed": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.closed",
    "sounddevice.stream.cpu_load": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.cpu_load",
    "sounddevice.stream.device": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.device",
    "sounddevice.stream.dtype": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.dtype",
    "sounddevice.stream.latency": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.latency",
    "sounddevice.stream.read": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.read",
    "sounddevice.stream.read_available": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.read_available",
    "sounddevice.stream.samplerate": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.samplerate",
    "sounddevice.stream.samplesize": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.samplesize",
    "sounddevice.stream.start": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.start",
    "sounddevice.stream.stop": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.stop",
    "sounddevice.stream.stopped": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.stopped",
    "sounddevice.stream.time": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.time",
    "sounddevice.stream.write": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.write",
    "sounddevice.stream.write_available": "https://python-sounddevice.readthedocs.io/en/latest/api/streams.html#sounddevice.Stream.write_available",
    "sounddevice.wait": "https://python-sounddevice.readthedocs.io/en/latest/api/convenience-functions.html#sounddevice.wait",
    "sounddevice.wasapisettings": "https://python-sounddevice.readthedocs.io/en/latest/api/platform-specific-settings.html#sounddevice.WasapiSettings",
}
