VERSION = "1.5.4"

# fmt: off
MAPPING = {
    "sqllineage": "https://sqllineage.readthedocs.io/en/latest/",
    "sqllineage.cli": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html",
    "sqllineage.cli.main": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html#sqllineage.cli.main",
    "sqllineage.core.analyzer": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/analyzer.html",
    "sqllineage.core.analyzer.lineageanalyzer": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/analyzer.html#sqllineage.core.analyzer.LineageAnalyzer",
    "sqllineage.core.analyzer.lineageanalyzer.analyze": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/analyzer.html#sqllineage.core.analyzer.LineageAnalyzer.analyze",
    "sqllineage.core.holders": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html",
    "sqllineage.core.holders.sqllineageholder": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SQLLineageHolder",
    "sqllineage.core.holders.sqllineageholder.column_lineage_graph": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SQLLineageHolder.column_lineage_graph",
    "sqllineage.core.holders.sqllineageholder.intermediate_tables": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SQLLineageHolder.intermediate_tables",
    "sqllineage.core.holders.sqllineageholder.of": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SQLLineageHolder.of",
    "sqllineage.core.holders.sqllineageholder.source_tables": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SQLLineageHolder.source_tables",
    "sqllineage.core.holders.sqllineageholder.table_lineage_graph": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SQLLineageHolder.table_lineage_graph",
    "sqllineage.core.holders.sqllineageholder.target_tables": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SQLLineageHolder.target_tables",
    "sqllineage.core.holders.statementlineageholder": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.StatementLineageHolder",
    "sqllineage.core.holders.subquerylineageholder": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SubQueryLineageHolder",
    "sqllineage.core.holders.subquerylineageholder.add_column_lineage": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SubQueryLineageHolder.add_column_lineage",
    "sqllineage.core.holders.subquerylineageholder.add_write_column": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SubQueryLineageHolder.add_write_column",
    "sqllineage.core.holders.subquerylineageholder.get_alias_mapping_from_table_group": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SubQueryLineageHolder.get_alias_mapping_from_table_group",
    "sqllineage.core.holders.subquerylineageholder.write_columns": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/holder.html#sqllineage.core.holders.SubQueryLineageHolder.write_columns",
    "sqllineage.core.metadata": "https://sqllineage.readthedocs.io/en/latest/gear_up/metadata.html",
    "sqllineage.core.metadata.dummy": "https://sqllineage.readthedocs.io/en/latest/gear_up/metadata.html",
    "sqllineage.core.metadata.dummy.dummymetadataprovider": "https://sqllineage.readthedocs.io/en/latest/gear_up/metadata.html#sqllineage.core.metadata.dummy.DummyMetaDataProvider",
    "sqllineage.core.metadata.sqlalchemy": "https://sqllineage.readthedocs.io/en/latest/gear_up/metadata.html",
    "sqllineage.core.metadata.sqlalchemy.sqlalchemymetadataprovider": "https://sqllineage.readthedocs.io/en/latest/gear_up/metadata.html#sqllineage.core.metadata.sqlalchemy.SQLAlchemyMetaDataProvider",
    "sqllineage.core.metadata_provider": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/metadata_provider.html",
    "sqllineage.core.metadata_provider.metadataprovider": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/metadata_provider.html#sqllineage.core.metadata_provider.MetaDataProvider",
    "sqllineage.core.metadata_provider.metadataprovider.deregister_session_metadata": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/metadata_provider.html#sqllineage.core.metadata_provider.MetaDataProvider.deregister_session_metadata",
    "sqllineage.core.metadata_provider.metadataprovider.get_table_columns": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/metadata_provider.html#sqllineage.core.metadata_provider.MetaDataProvider.get_table_columns",
    "sqllineage.core.metadata_provider.metadataprovider.register_session_metadata": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/metadata_provider.html#sqllineage.core.metadata_provider.MetaDataProvider.register_session_metadata",
    "sqllineage.core.models": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/model.html",
    "sqllineage.core.models.column": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/model.html#sqllineage.core.models.Column",
    "sqllineage.core.models.schema": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/model.html#sqllineage.core.models.Schema",
    "sqllineage.core.models.subquery": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/model.html#sqllineage.core.models.SubQuery",
    "sqllineage.core.models.table": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/model.html#sqllineage.core.models.Table",
    "sqllineage.runner": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html",
    "sqllineage.runner.lineagerunner": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html#sqllineage.runner.LineageRunner",
    "sqllineage.runner.lineagerunner.__str__": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html#sqllineage.runner.LineageRunner.__str__",
    "sqllineage.runner.lineagerunner.draw": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html#sqllineage.runner.LineageRunner.draw",
    "sqllineage.runner.lineagerunner.print_column_lineage": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html#sqllineage.runner.LineageRunner.print_column_lineage",
    "sqllineage.runner.lineagerunner.print_table_lineage": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html#sqllineage.runner.LineageRunner.print_table_lineage",
    "sqllineage.runner.lineagerunner.supported_dialects": "https://sqllineage.readthedocs.io/en/latest/basic_concepts/runner.html#sqllineage.runner.LineageRunner.supported_dialects",
}
