VERSION = "3.0.1"

# fmt: off
MAPPING = {
    "stix2": "https://stix2.readthedocs.io/en/latest/",
    "stix2.confidence": "https://stix2.readthedocs.io/en/latest/api/stix2.confidence.html",
    "stix2.confidence.scales": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html",
    "stix2.confidence.scales.admiralty_credibility_to_value": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.admiralty_credibility_to_value",
    "stix2.confidence.scales.dni_to_value": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.dni_to_value",
    "stix2.confidence.scales.none_low_med_high_to_value": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.none_low_med_high_to_value",
    "stix2.confidence.scales.value_to_admiralty_credibility": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.value_to_admiralty_credibility",
    "stix2.confidence.scales.value_to_dni": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.value_to_dni",
    "stix2.confidence.scales.value_to_none_low_medium_high": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.value_to_none_low_medium_high",
    "stix2.confidence.scales.value_to_wep": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.value_to_wep",
    "stix2.confidence.scales.value_to_zero_ten": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.value_to_zero_ten",
    "stix2.confidence.scales.wep_to_value": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.wep_to_value",
    "stix2.confidence.scales.zero_ten_to_value": "https://stix2.readthedocs.io/en/latest/api/confidence/stix2.confidence.scales.html#stix2.confidence.scales.zero_ten_to_value",
    "stix2.datastore": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html",
    "stix2.datastore.compositedatasource": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource",
    "stix2.datastore.compositedatasource.add_data_source": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.add_data_source",
    "stix2.datastore.compositedatasource.add_data_sources": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.add_data_sources",
    "stix2.datastore.compositedatasource.all_versions": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.all_versions",
    "stix2.datastore.compositedatasource.data_sources": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.data_sources",
    "stix2.datastore.compositedatasource.get": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.get",
    "stix2.datastore.compositedatasource.get_all_data_sources": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.get_all_data_sources",
    "stix2.datastore.compositedatasource.has_data_sources": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.has_data_sources",
    "stix2.datastore.compositedatasource.query": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.query",
    "stix2.datastore.compositedatasource.related_to": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.related_to",
    "stix2.datastore.compositedatasource.relationships": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.relationships",
    "stix2.datastore.compositedatasource.remove_data_source": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.remove_data_source",
    "stix2.datastore.compositedatasource.remove_data_sources": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.CompositeDataSource.remove_data_sources",
    "stix2.datastore.datasink": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSink",
    "stix2.datastore.datasink.add": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSink.add",
    "stix2.datastore.datasink.id": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSink.id",
    "stix2.datastore.datasource": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource",
    "stix2.datastore.datasource.all_versions": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource.all_versions",
    "stix2.datastore.datasource.creator_of": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource.creator_of",
    "stix2.datastore.datasource.filters": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource.filters",
    "stix2.datastore.datasource.get": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource.get",
    "stix2.datastore.datasource.id": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource.id",
    "stix2.datastore.datasource.query": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource.query",
    "stix2.datastore.datasource.related_to": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource.related_to",
    "stix2.datastore.datasource.relationships": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSource.relationships",
    "stix2.datastore.datasourceerror": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataSourceError",
    "stix2.datastore.datastoremixin": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin",
    "stix2.datastore.datastoremixin.add": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.add",
    "stix2.datastore.datastoremixin.all_versions": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.all_versions",
    "stix2.datastore.datastoremixin.creator_of": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.creator_of",
    "stix2.datastore.datastoremixin.get": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.get",
    "stix2.datastore.datastoremixin.id": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.id",
    "stix2.datastore.datastoremixin.query": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.query",
    "stix2.datastore.datastoremixin.related_to": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.related_to",
    "stix2.datastore.datastoremixin.relationships": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.relationships",
    "stix2.datastore.datastoremixin.sink": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.sink",
    "stix2.datastore.datastoremixin.source": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.DataStoreMixin.source",
    "stix2.datastore.filesystem": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html",
    "stix2.datastore.filesystem.authset": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.AuthSet",
    "stix2.datastore.filesystem.authset.auth_type": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.AuthSet.auth_type",
    "stix2.datastore.filesystem.authset.black": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.AuthSet.BLACK",
    "stix2.datastore.filesystem.authset.values": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.AuthSet.values",
    "stix2.datastore.filesystem.authset.white": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.AuthSet.WHITE",
    "stix2.datastore.filesystem.filesystemsink": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemSink",
    "stix2.datastore.filesystem.filesystemsink.add": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemSink.add",
    "stix2.datastore.filesystem.filesystemsink.stix_dir": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemSink.stix_dir",
    "stix2.datastore.filesystem.filesystemsource": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemSource",
    "stix2.datastore.filesystem.filesystemsource.all_versions": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemSource.all_versions",
    "stix2.datastore.filesystem.filesystemsource.get": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemSource.get",
    "stix2.datastore.filesystem.filesystemsource.query": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemSource.query",
    "stix2.datastore.filesystem.filesystemsource.stix_dir": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemSource.stix_dir",
    "stix2.datastore.filesystem.filesystemstore": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemStore",
    "stix2.datastore.filesystem.filesystemstore.sink": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemStore.sink",
    "stix2.datastore.filesystem.filesystemstore.source": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filesystem.html#stix2.datastore.filesystem.FileSystemStore.source",
    "stix2.datastore.filters": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filters.html",
    "stix2.datastore.filters.apply_common_filters": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filters.html#stix2.datastore.filters.apply_common_filters",
    "stix2.datastore.filters.filter": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filters.html#stix2.datastore.filters.Filter",
    "stix2.datastore.filters.filter_ops": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filters.html#stix2.datastore.filters.FILTER_OPS",
    "stix2.datastore.filters.filterset": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filters.html#stix2.datastore.filters.FilterSet",
    "stix2.datastore.filters.filterset.add": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filters.html#stix2.datastore.filters.FilterSet.add",
    "stix2.datastore.filters.filterset.remove": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.filters.html#stix2.datastore.filters.FilterSet.remove",
    "stix2.datastore.make_id": "https://stix2.readthedocs.io/en/latest/api/stix2.datastore.html#stix2.datastore.make_id",
    "stix2.datastore.memory": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html",
    "stix2.datastore.memory.memorysink": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySink",
    "stix2.datastore.memory.memorysink._data": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySink._data",
    "stix2.datastore.memory.memorysink.add": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySink.add",
    "stix2.datastore.memory.memorysink.save_to_file": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySink.save_to_file",
    "stix2.datastore.memory.memorysource": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySource",
    "stix2.datastore.memory.memorysource._data": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySource._data",
    "stix2.datastore.memory.memorysource.all_versions": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySource.all_versions",
    "stix2.datastore.memory.memorysource.get": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySource.get",
    "stix2.datastore.memory.memorysource.load_from_file": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySource.load_from_file",
    "stix2.datastore.memory.memorysource.query": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemorySource.query",
    "stix2.datastore.memory.memorystore": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemoryStore",
    "stix2.datastore.memory.memorystore._data": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemoryStore._data",
    "stix2.datastore.memory.memorystore.load_from_file": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemoryStore.load_from_file",
    "stix2.datastore.memory.memorystore.save_to_file": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemoryStore.save_to_file",
    "stix2.datastore.memory.memorystore.sink": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemoryStore.sink",
    "stix2.datastore.memory.memorystore.source": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.memory.html#stix2.datastore.memory.MemoryStore.source",
    "stix2.datastore.taxii": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.taxii.html",
    "stix2.datastore.taxii.taxiicollectionsink": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.taxii.html#stix2.datastore.taxii.TAXIICollectionSink",
    "stix2.datastore.taxii.taxiicollectionsink.add": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.taxii.html#stix2.datastore.taxii.TAXIICollectionSink.add",
    "stix2.datastore.taxii.taxiicollectionsource": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.taxii.html#stix2.datastore.taxii.TAXIICollectionSource",
    "stix2.datastore.taxii.taxiicollectionsource.all_versions": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.taxii.html#stix2.datastore.taxii.TAXIICollectionSource.all_versions",
    "stix2.datastore.taxii.taxiicollectionsource.get": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.taxii.html#stix2.datastore.taxii.TAXIICollectionSource.get",
    "stix2.datastore.taxii.taxiicollectionsource.query": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.taxii.html#stix2.datastore.taxii.TAXIICollectionSource.query",
    "stix2.datastore.taxii.taxiicollectionstore": "https://stix2.readthedocs.io/en/latest/api/datastore/stix2.datastore.taxii.html#stix2.datastore.taxii.TAXIICollectionStore",
    "stix2.environment": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html",
    "stix2.environment.environment": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment",
    "stix2.environment.environment.add": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.add",
    "stix2.environment.environment.add_filter": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.add_filter",
    "stix2.environment.environment.add_filters": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.add_filters",
    "stix2.environment.environment.all_versions": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.all_versions",
    "stix2.environment.environment.create": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.create",
    "stix2.environment.environment.creator_of": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.creator_of",
    "stix2.environment.environment.get": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.get",
    "stix2.environment.environment.graph_equivalence": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.graph_equivalence",
    "stix2.environment.environment.graph_similarity": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.graph_similarity",
    "stix2.environment.environment.object_equivalence": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.object_equivalence",
    "stix2.environment.environment.object_similarity": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.object_similarity",
    "stix2.environment.environment.parse": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.parse",
    "stix2.environment.environment.query": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.query",
    "stix2.environment.environment.related_to": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.related_to",
    "stix2.environment.environment.relationships": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.relationships",
    "stix2.environment.environment.set_default_created": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.set_default_created",
    "stix2.environment.environment.set_default_creator": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.set_default_creator",
    "stix2.environment.environment.set_default_external_refs": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.set_default_external_refs",
    "stix2.environment.environment.set_default_object_marking_refs": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.Environment.set_default_object_marking_refs",
    "stix2.environment.objectfactory": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.ObjectFactory",
    "stix2.environment.objectfactory.create": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.ObjectFactory.create",
    "stix2.environment.objectfactory.set_default_created": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.ObjectFactory.set_default_created",
    "stix2.environment.objectfactory.set_default_creator": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.ObjectFactory.set_default_creator",
    "stix2.environment.objectfactory.set_default_external_refs": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.ObjectFactory.set_default_external_refs",
    "stix2.environment.objectfactory.set_default_object_marking_refs": "https://stix2.readthedocs.io/en/latest/api/stix2.environment.html#stix2.environment.ObjectFactory.set_default_object_marking_refs",
    "stix2.equivalence": "https://stix2.readthedocs.io/en/latest/api/stix2.equivalence.html",
    "stix2.equivalence.graph": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.graph.html",
    "stix2.equivalence.graph.graph_equivalence": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.graph.html#stix2.equivalence.graph.graph_equivalence",
    "stix2.equivalence.graph.graph_similarity": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.graph.html#stix2.equivalence.graph.graph_similarity",
    "stix2.equivalence.object": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html",
    "stix2.equivalence.object.check_property_present": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.check_property_present",
    "stix2.equivalence.object.custom_pattern_based": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.custom_pattern_based",
    "stix2.equivalence.object.exact_match": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.exact_match",
    "stix2.equivalence.object.list_reference_check": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.list_reference_check",
    "stix2.equivalence.object.object_equivalence": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.object_equivalence",
    "stix2.equivalence.object.object_similarity": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.object_similarity",
    "stix2.equivalence.object.partial_external_reference_based": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.partial_external_reference_based",
    "stix2.equivalence.object.partial_list_based": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.partial_list_based",
    "stix2.equivalence.object.partial_location_distance": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.partial_location_distance",
    "stix2.equivalence.object.partial_string_based": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.partial_string_based",
    "stix2.equivalence.object.partial_timestamp_based": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.partial_timestamp_based",
    "stix2.equivalence.object.reference_check": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.object.html#stix2.equivalence.object.reference_check",
    "stix2.equivalence.pattern": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.pattern.html",
    "stix2.equivalence.pattern.compare": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.compare.html",
    "stix2.equivalence.pattern.compare.comparison": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html",
    "stix2.equivalence.pattern.compare.comparison.bin_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.bin_cmp",
    "stix2.equivalence.pattern.compare.comparison.bool_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.bool_cmp",
    "stix2.equivalence.pattern.compare.comparison.comparison_expression_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.comparison_expression_cmp",
    "stix2.equivalence.pattern.compare.comparison.comparison_operator_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.comparison_operator_cmp",
    "stix2.equivalence.pattern.compare.comparison.constant_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.constant_cmp",
    "stix2.equivalence.pattern.compare.comparison.generic_constant_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.generic_constant_cmp",
    "stix2.equivalence.pattern.compare.comparison.hex_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.hex_cmp",
    "stix2.equivalence.pattern.compare.comparison.list_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.list_cmp",
    "stix2.equivalence.pattern.compare.comparison.object_path_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.object_path_cmp",
    "stix2.equivalence.pattern.compare.comparison.object_path_component_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.object_path_component_cmp",
    "stix2.equivalence.pattern.compare.comparison.object_path_to_raw_values": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.object_path_to_raw_values",
    "stix2.equivalence.pattern.compare.comparison.simple_comparison_expression_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.comparison.html#stix2.equivalence.pattern.compare.comparison.simple_comparison_expression_cmp",
    "stix2.equivalence.pattern.compare.generic_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.compare.html#stix2.equivalence.pattern.compare.generic_cmp",
    "stix2.equivalence.pattern.compare.iter_in": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.compare.html#stix2.equivalence.pattern.compare.iter_in",
    "stix2.equivalence.pattern.compare.iter_lex_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.compare.html#stix2.equivalence.pattern.compare.iter_lex_cmp",
    "stix2.equivalence.pattern.compare.observation": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.observation.html",
    "stix2.equivalence.pattern.compare.observation.observation_expression_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.observation.html#stix2.equivalence.pattern.compare.observation.observation_expression_cmp",
    "stix2.equivalence.pattern.compare.observation.repeats_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.observation.html#stix2.equivalence.pattern.compare.observation.repeats_cmp",
    "stix2.equivalence.pattern.compare.observation.startstop_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.observation.html#stix2.equivalence.pattern.compare.observation.startstop_cmp",
    "stix2.equivalence.pattern.compare.observation.within_cmp": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/compare/stix2.equivalence.pattern.compare.observation.html#stix2.equivalence.pattern.compare.observation.within_cmp",
    "stix2.equivalence.pattern.equivalent_patterns": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.pattern.html#stix2.equivalence.pattern.equivalent_patterns",
    "stix2.equivalence.pattern.find_equivalent_patterns": "https://stix2.readthedocs.io/en/latest/api/equivalence/stix2.equivalence.pattern.html#stix2.equivalence.pattern.find_equivalent_patterns",
    "stix2.equivalence.pattern.transform": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.transform.html",
    "stix2.equivalence.pattern.transform.chaintransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.transform.html#stix2.equivalence.pattern.transform.ChainTransformer",
    "stix2.equivalence.pattern.transform.chaintransformer.transform": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.transform.html#stix2.equivalence.pattern.transform.ChainTransformer.transform",
    "stix2.equivalence.pattern.transform.comparison": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html",
    "stix2.equivalence.pattern.transform.comparison.absorptiontransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.AbsorptionTransformer",
    "stix2.equivalence.pattern.transform.comparison.absorptiontransformer.transform_and": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.AbsorptionTransformer.transform_and",
    "stix2.equivalence.pattern.transform.comparison.absorptiontransformer.transform_or": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.AbsorptionTransformer.transform_or",
    "stix2.equivalence.pattern.transform.comparison.comparisonexpressiontransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.ComparisonExpressionTransformer",
    "stix2.equivalence.pattern.transform.comparison.comparisonexpressiontransformer.transform": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.ComparisonExpressionTransformer.transform",
    "stix2.equivalence.pattern.transform.comparison.comparisonexpressiontransformer.transform_default": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.ComparisonExpressionTransformer.transform_default",
    "stix2.equivalence.pattern.transform.comparison.dnftransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.DNFTransformer",
    "stix2.equivalence.pattern.transform.comparison.dnftransformer.transform_and": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.DNFTransformer.transform_and",
    "stix2.equivalence.pattern.transform.comparison.flattentransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.FlattenTransformer",
    "stix2.equivalence.pattern.transform.comparison.flattentransformer.transform_and": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.FlattenTransformer.transform_and",
    "stix2.equivalence.pattern.transform.comparison.flattentransformer.transform_or": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.FlattenTransformer.transform_or",
    "stix2.equivalence.pattern.transform.comparison.orderdedupetransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.OrderDedupeTransformer",
    "stix2.equivalence.pattern.transform.comparison.orderdedupetransformer.transform_and": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.OrderDedupeTransformer.transform_and",
    "stix2.equivalence.pattern.transform.comparison.orderdedupetransformer.transform_or": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.OrderDedupeTransformer.transform_or",
    "stix2.equivalence.pattern.transform.comparison.specialvaluecanonicalization": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.SpecialValueCanonicalization",
    "stix2.equivalence.pattern.transform.comparison.specialvaluecanonicalization.transform_comparison": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.comparison.html#stix2.equivalence.pattern.transform.comparison.SpecialValueCanonicalization.transform_comparison",
    "stix2.equivalence.pattern.transform.observation": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html",
    "stix2.equivalence.pattern.transform.observation.absorptiontransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.AbsorptionTransformer",
    "stix2.equivalence.pattern.transform.observation.absorptiontransformer.transform_or": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.AbsorptionTransformer.transform_or",
    "stix2.equivalence.pattern.transform.observation.dnftransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.DNFTransformer",
    "stix2.equivalence.pattern.transform.observation.dnftransformer.transform_and": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.DNFTransformer.transform_and",
    "stix2.equivalence.pattern.transform.observation.dnftransformer.transform_followedby": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.DNFTransformer.transform_followedby",
    "stix2.equivalence.pattern.transform.observation.flattentransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.FlattenTransformer",
    "stix2.equivalence.pattern.transform.observation.flattentransformer.transform_and": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.FlattenTransformer.transform_and",
    "stix2.equivalence.pattern.transform.observation.flattentransformer.transform_followedby": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.FlattenTransformer.transform_followedby",
    "stix2.equivalence.pattern.transform.observation.flattentransformer.transform_or": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.FlattenTransformer.transform_or",
    "stix2.equivalence.pattern.transform.observation.normalizecomparisonexpressionstransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.NormalizeComparisonExpressionsTransformer",
    "stix2.equivalence.pattern.transform.observation.normalizecomparisonexpressionstransformer.transform_observation": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.NormalizeComparisonExpressionsTransformer.transform_observation",
    "stix2.equivalence.pattern.transform.observation.observationexpressiontransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.ObservationExpressionTransformer",
    "stix2.equivalence.pattern.transform.observation.observationexpressiontransformer.transform": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.ObservationExpressionTransformer.transform",
    "stix2.equivalence.pattern.transform.observation.observationexpressiontransformer.transform_default": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.ObservationExpressionTransformer.transform_default",
    "stix2.equivalence.pattern.transform.observation.orderdedupetransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.OrderDedupeTransformer",
    "stix2.equivalence.pattern.transform.observation.orderdedupetransformer.transform_and": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.OrderDedupeTransformer.transform_and",
    "stix2.equivalence.pattern.transform.observation.orderdedupetransformer.transform_or": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.observation.html#stix2.equivalence.pattern.transform.observation.OrderDedupeTransformer.transform_or",
    "stix2.equivalence.pattern.transform.settletransformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.transform.html#stix2.equivalence.pattern.transform.SettleTransformer",
    "stix2.equivalence.pattern.transform.settletransformer.transform": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.transform.html#stix2.equivalence.pattern.transform.SettleTransformer.transform",
    "stix2.equivalence.pattern.transform.specials": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.specials.html",
    "stix2.equivalence.pattern.transform.specials.ipv4_addr": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.specials.html#stix2.equivalence.pattern.transform.specials.ipv4_addr",
    "stix2.equivalence.pattern.transform.specials.ipv6_addr": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.specials.html#stix2.equivalence.pattern.transform.specials.ipv6_addr",
    "stix2.equivalence.pattern.transform.specials.windows_reg_key": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/transform/stix2.equivalence.pattern.transform.specials.html#stix2.equivalence.pattern.transform.specials.windows_reg_key",
    "stix2.equivalence.pattern.transform.transformer": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.transform.html#stix2.equivalence.pattern.transform.Transformer",
    "stix2.equivalence.pattern.transform.transformer.transform": "https://stix2.readthedocs.io/en/latest/api/equivalence/pattern/stix2.equivalence.pattern.transform.html#stix2.equivalence.pattern.transform.Transformer.transform",
    "stix2.exceptions": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html",
    "stix2.exceptions.atleastonepropertyerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.AtLeastOnePropertyError",
    "stix2.exceptions.customcontenterror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.CustomContentError",
    "stix2.exceptions.dependentpropertieserror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.DependentPropertiesError",
    "stix2.exceptions.dictionarykeyerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.DictionaryKeyError",
    "stix2.exceptions.duplicateregistrationerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.DuplicateRegistrationError",
    "stix2.exceptions.extrapropertieserror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.ExtraPropertiesError",
    "stix2.exceptions.immutableerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.ImmutableError",
    "stix2.exceptions.invalidobjreferror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.InvalidObjRefError",
    "stix2.exceptions.invalidselectorerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.InvalidSelectorError",
    "stix2.exceptions.invalidvalueerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.InvalidValueError",
    "stix2.exceptions.markingnotfounderror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.MarkingNotFoundError",
    "stix2.exceptions.missingpropertieserror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.MissingPropertiesError",
    "stix2.exceptions.mutuallyexclusivepropertieserror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.MutuallyExclusivePropertiesError",
    "stix2.exceptions.objectconfigurationerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.ObjectConfigurationError",
    "stix2.exceptions.objectnotversionableerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.ObjectNotVersionableError",
    "stix2.exceptions.parseerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.ParseError",
    "stix2.exceptions.propertypresenceerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.PropertyPresenceError",
    "stix2.exceptions.revokeerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.RevokeError",
    "stix2.exceptions.stixdeprecationwarning": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.STIXDeprecationWarning",
    "stix2.exceptions.stixerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.STIXError",
    "stix2.exceptions.tlpmarkingdefinitionerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.TLPMarkingDefinitionError",
    "stix2.exceptions.typenotversionableerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.TypeNotVersionableError",
    "stix2.exceptions.unmodifiablepropertyerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.UnmodifiablePropertyError",
    "stix2.exceptions.versioningerror": "https://stix2.readthedocs.io/en/latest/api/stix2.exceptions.html#stix2.exceptions.VersioningError",
    "stix2.markings": "https://stix2.readthedocs.io/en/latest/api/stix2.markings.html",
    "stix2.markings.add_markings": "https://stix2.readthedocs.io/en/latest/api/stix2.markings.html#stix2.markings.add_markings",
    "stix2.markings.clear_markings": "https://stix2.readthedocs.io/en/latest/api/stix2.markings.html#stix2.markings.clear_markings",
    "stix2.markings.get_markings": "https://stix2.readthedocs.io/en/latest/api/stix2.markings.html#stix2.markings.get_markings",
    "stix2.markings.granular_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.granular_markings.html",
    "stix2.markings.granular_markings.add_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.granular_markings.html#stix2.markings.granular_markings.add_markings",
    "stix2.markings.granular_markings.clear_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.granular_markings.html#stix2.markings.granular_markings.clear_markings",
    "stix2.markings.granular_markings.get_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.granular_markings.html#stix2.markings.granular_markings.get_markings",
    "stix2.markings.granular_markings.is_marked": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.granular_markings.html#stix2.markings.granular_markings.is_marked",
    "stix2.markings.granular_markings.remove_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.granular_markings.html#stix2.markings.granular_markings.remove_markings",
    "stix2.markings.granular_markings.set_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.granular_markings.html#stix2.markings.granular_markings.set_markings",
    "stix2.markings.is_marked": "https://stix2.readthedocs.io/en/latest/api/stix2.markings.html#stix2.markings.is_marked",
    "stix2.markings.object_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.object_markings.html",
    "stix2.markings.object_markings.add_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.object_markings.html#stix2.markings.object_markings.add_markings",
    "stix2.markings.object_markings.clear_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.object_markings.html#stix2.markings.object_markings.clear_markings",
    "stix2.markings.object_markings.get_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.object_markings.html#stix2.markings.object_markings.get_markings",
    "stix2.markings.object_markings.is_marked": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.object_markings.html#stix2.markings.object_markings.is_marked",
    "stix2.markings.object_markings.remove_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.object_markings.html#stix2.markings.object_markings.remove_markings",
    "stix2.markings.object_markings.set_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.object_markings.html#stix2.markings.object_markings.set_markings",
    "stix2.markings.remove_markings": "https://stix2.readthedocs.io/en/latest/api/stix2.markings.html#stix2.markings.remove_markings",
    "stix2.markings.set_markings": "https://stix2.readthedocs.io/en/latest/api/stix2.markings.html#stix2.markings.set_markings",
    "stix2.markings.utils": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html",
    "stix2.markings.utils.build_granular_marking": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html#stix2.markings.utils.build_granular_marking",
    "stix2.markings.utils.check_tlp_marking": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html#stix2.markings.utils.check_tlp_marking",
    "stix2.markings.utils.compress_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html#stix2.markings.utils.compress_markings",
    "stix2.markings.utils.convert_to_list": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html#stix2.markings.utils.convert_to_list",
    "stix2.markings.utils.convert_to_marking_list": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html#stix2.markings.utils.convert_to_marking_list",
    "stix2.markings.utils.expand_markings": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html#stix2.markings.utils.expand_markings",
    "stix2.markings.utils.iterpath": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html#stix2.markings.utils.iterpath",
    "stix2.markings.utils.validate": "https://stix2.readthedocs.io/en/latest/api/markings/stix2.markings.utils.html#stix2.markings.utils.validate",
    "stix2.parsing": "https://stix2.readthedocs.io/en/latest/api/stix2.parsing.html",
    "stix2.parsing.dict_to_stix2": "https://stix2.readthedocs.io/en/latest/api/stix2.parsing.html#stix2.parsing.dict_to_stix2",
    "stix2.parsing.parse": "https://stix2.readthedocs.io/en/latest/api/stix2.parsing.html#stix2.parsing.parse",
    "stix2.parsing.parse_observable": "https://stix2.readthedocs.io/en/latest/api/stix2.parsing.html#stix2.parsing.parse_observable",
    "stix2.pattern_visitor": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html",
    "stix2.pattern_visitor.check_for_valid_timetamp_syntax": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.check_for_valid_timetamp_syntax",
    "stix2.pattern_visitor.collapse_lists": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.collapse_lists",
    "stix2.pattern_visitor.create_pattern_object": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.create_pattern_object",
    "stix2.pattern_visitor.remove_terminal_nodes": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.remove_terminal_nodes",
    "stix2.pattern_visitor.same_boolean_operator": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.same_boolean_operator",
    "stix2.pattern_visitor.stixpatternvisitorforstix2": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.aggregateresult": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.aggregateResult",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.get_class": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.get_class",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.instantiate": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.instantiate",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitcomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitComparisonExpression",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitcomparisonexpressionand": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitComparisonExpressionAnd",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitfirstpathcomponent": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitFirstPathComponent",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitindexpathstep": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitIndexPathStep",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitkeypathstep": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitKeyPathStep",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobjectpath": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObjectPath",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobjecttype": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObjectType",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobservationexpressionand": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObservationExpressionAnd",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobservationexpressioncompound": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObservationExpressionCompound",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobservationexpressionor": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObservationExpressionOr",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobservationexpressionrepeated": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObservationExpressionRepeated",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobservationexpressions": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObservationExpressions",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobservationexpressionsimple": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObservationExpressionSimple",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobservationexpressionstartstop": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObservationExpressionStartStop",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitobservationexpressionwithin": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitObservationExpressionWithin",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitorderableliteral": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitOrderableLiteral",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitpathstep": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPathStep",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitpattern": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPattern",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitprimitiveliteral": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPrimitiveLiteral",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitproptestequal": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPropTestEqual",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitproptestissubset": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPropTestIsSubset",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitproptestissuperset": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPropTestIsSuperset",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitproptestlike": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPropTestLike",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitproptestorder": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPropTestOrder",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitproptestparen": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPropTestParen",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitproptestregex": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPropTestRegex",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitproptestset": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitPropTestSet",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitrepeatedqualifier": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitRepeatedQualifier",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitsetliteral": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitSetLiteral",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitstartstopqualifier": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitStartStopQualifier",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitterminal": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitTerminal",
    "stix2.pattern_visitor.stixpatternvisitorforstix2.visitwithinqualifier": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX2.visitWithinQualifier",
    "stix2.pattern_visitor.stixpatternvisitorforstix20": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX20",
    "stix2.pattern_visitor.stixpatternvisitorforstix21": "https://stix2.readthedocs.io/en/latest/api/stix2.pattern_visitor.html#stix2.pattern_visitor.STIXPatternVisitorForSTIX21",
    "stix2.patterns": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html",
    "stix2.patterns.andbooleanexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.AndBooleanExpression",
    "stix2.patterns.andobservationexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.AndObservationExpression",
    "stix2.patterns.basicobjectpathcomponent": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.BasicObjectPathComponent",
    "stix2.patterns.binaryconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.BinaryConstant",
    "stix2.patterns.booleanconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.BooleanConstant",
    "stix2.patterns.equalitycomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.EqualityComparisonExpression",
    "stix2.patterns.escape_quotes_and_backslashes": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.escape_quotes_and_backslashes",
    "stix2.patterns.floatconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.FloatConstant",
    "stix2.patterns.followedbyobservationexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.FollowedByObservationExpression",
    "stix2.patterns.greaterthancomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.GreaterThanComparisonExpression",
    "stix2.patterns.greaterthanequalcomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.GreaterThanEqualComparisonExpression",
    "stix2.patterns.hashconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.HashConstant",
    "stix2.patterns.hexconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.HexConstant",
    "stix2.patterns.incomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.InComparisonExpression",
    "stix2.patterns.integerconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.IntegerConstant",
    "stix2.patterns.issubsetcomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.IsSubsetComparisonExpression",
    "stix2.patterns.issupersetcomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.IsSupersetComparisonExpression",
    "stix2.patterns.lessthancomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.LessThanComparisonExpression",
    "stix2.patterns.lessthanequalcomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.LessThanEqualComparisonExpression",
    "stix2.patterns.likecomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.LikeComparisonExpression",
    "stix2.patterns.listconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.ListConstant",
    "stix2.patterns.listobjectpathcomponent": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.ListObjectPathComponent",
    "stix2.patterns.make_constant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.make_constant",
    "stix2.patterns.matchescomparisonexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.MatchesComparisonExpression",
    "stix2.patterns.objectpath": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.ObjectPath",
    "stix2.patterns.objectpath.make_object_path": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.ObjectPath.make_object_path",
    "stix2.patterns.objectpath.merge": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.ObjectPath.merge",
    "stix2.patterns.observationexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.ObservationExpression",
    "stix2.patterns.orbooleanexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.OrBooleanExpression",
    "stix2.patterns.orobservationexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.OrObservationExpression",
    "stix2.patterns.parentheticalexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.ParentheticalExpression",
    "stix2.patterns.qualifiedobservationexpression": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.QualifiedObservationExpression",
    "stix2.patterns.quote_if_needed": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.quote_if_needed",
    "stix2.patterns.referenceobjectpathcomponent": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.ReferenceObjectPathComponent",
    "stix2.patterns.repeatqualifier": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.RepeatQualifier",
    "stix2.patterns.startstopqualifier": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.StartStopQualifier",
    "stix2.patterns.stringconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.StringConstant",
    "stix2.patterns.timestampconstant": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.TimestampConstant",
    "stix2.patterns.withinqualifier": "https://stix2.readthedocs.io/en/latest/api/stix2.patterns.html#stix2.patterns.WithinQualifier",
    "stix2.properties": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html",
    "stix2.properties.binaryproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.BinaryProperty",
    "stix2.properties.binaryproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.BinaryProperty.clean",
    "stix2.properties.booleanproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.BooleanProperty",
    "stix2.properties.booleanproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.BooleanProperty.clean",
    "stix2.properties.dictionaryproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.DictionaryProperty",
    "stix2.properties.dictionaryproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.DictionaryProperty.clean",
    "stix2.properties.embeddedobjectproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.EmbeddedObjectProperty",
    "stix2.properties.embeddedobjectproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.EmbeddedObjectProperty.clean",
    "stix2.properties.enumproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.EnumProperty",
    "stix2.properties.enumproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.EnumProperty.clean",
    "stix2.properties.extensionsproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ExtensionsProperty",
    "stix2.properties.extensionsproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ExtensionsProperty.clean",
    "stix2.properties.floatproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.FloatProperty",
    "stix2.properties.floatproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.FloatProperty.clean",
    "stix2.properties.hashesproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.HashesProperty",
    "stix2.properties.hashesproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.HashesProperty.clean",
    "stix2.properties.hexproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.HexProperty",
    "stix2.properties.hexproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.HexProperty.clean",
    "stix2.properties.idproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.IDProperty",
    "stix2.properties.idproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.IDProperty.clean",
    "stix2.properties.idproperty.default": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.IDProperty.default",
    "stix2.properties.integerproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.IntegerProperty",
    "stix2.properties.integerproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.IntegerProperty.clean",
    "stix2.properties.listproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ListProperty",
    "stix2.properties.listproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ListProperty.clean",
    "stix2.properties.objectreferenceproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ObjectReferenceProperty",
    "stix2.properties.observableproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ObservableProperty",
    "stix2.properties.observableproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ObservableProperty.clean",
    "stix2.properties.openvocabproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.OpenVocabProperty",
    "stix2.properties.openvocabproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.OpenVocabProperty.clean",
    "stix2.properties.patternproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.PatternProperty",
    "stix2.properties.property": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.Property",
    "stix2.properties.property.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.Property.clean",
    "stix2.properties.referenceproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ReferenceProperty",
    "stix2.properties.referenceproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.ReferenceProperty.clean",
    "stix2.properties.selectorproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.SelectorProperty",
    "stix2.properties.selectorproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.SelectorProperty.clean",
    "stix2.properties.stixobjectproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.STIXObjectProperty",
    "stix2.properties.stixobjectproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.STIXObjectProperty.clean",
    "stix2.properties.stringproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.StringProperty",
    "stix2.properties.stringproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.StringProperty.clean",
    "stix2.properties.timestampproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.TimestampProperty",
    "stix2.properties.timestampproperty.clean": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.TimestampProperty.clean",
    "stix2.properties.typeproperty": "https://stix2.readthedocs.io/en/latest/api/stix2.properties.html#stix2.properties.TypeProperty",
    "stix2.serialization": "https://stix2.readthedocs.io/en/latest/api/stix2.serialization.html",
    "stix2.serialization.find_property_index": "https://stix2.readthedocs.io/en/latest/api/stix2.serialization.html#stix2.serialization.find_property_index",
    "stix2.serialization.fp_serialize": "https://stix2.readthedocs.io/en/latest/api/stix2.serialization.html#stix2.serialization.fp_serialize",
    "stix2.serialization.serialize": "https://stix2.readthedocs.io/en/latest/api/stix2.serialization.html#stix2.serialization.serialize",
    "stix2.serialization.stixjsonencoder": "https://stix2.readthedocs.io/en/latest/api/stix2.serialization.html#stix2.serialization.STIXJSONEncoder",
    "stix2.serialization.stixjsonencoder.default": "https://stix2.readthedocs.io/en/latest/api/stix2.serialization.html#stix2.serialization.STIXJSONEncoder.default",
    "stix2.serialization.stixjsonincludeoptionaldefaultsencoder": "https://stix2.readthedocs.io/en/latest/api/stix2.serialization.html#stix2.serialization.STIXJSONIncludeOptionalDefaultsEncoder",
    "stix2.serialization.stixjsonincludeoptionaldefaultsencoder.default": "https://stix2.readthedocs.io/en/latest/api/stix2.serialization.html#stix2.serialization.STIXJSONIncludeOptionalDefaultsEncoder.default",
    "stix2.utils": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html",
    "stix2.utils.deduplicate": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.deduplicate",
    "stix2.utils.detect_spec_version": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.detect_spec_version",
    "stix2.utils.format_datetime": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.format_datetime",
    "stix2.utils.get_class_hierarchy_names": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.get_class_hierarchy_names",
    "stix2.utils.get_timestamp": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.get_timestamp",
    "stix2.utils.get_type_from_id": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.get_type_from_id",
    "stix2.utils.is_marking": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.is_marking",
    "stix2.utils.is_object": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.is_object",
    "stix2.utils.is_sco": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.is_sco",
    "stix2.utils.is_sdo": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.is_sdo",
    "stix2.utils.is_sro": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.is_sro",
    "stix2.utils.is_stix_type": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.is_stix_type",
    "stix2.utils.parse_into_datetime": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.parse_into_datetime",
    "stix2.utils.precision": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.Precision",
    "stix2.utils.precision.any": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.Precision.ANY",
    "stix2.utils.precision.millisecond": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.Precision.MILLISECOND",
    "stix2.utils.precision.second": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.Precision.SECOND",
    "stix2.utils.precisionconstraint": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.PrecisionConstraint",
    "stix2.utils.precisionconstraint.exact": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.PrecisionConstraint.EXACT",
    "stix2.utils.precisionconstraint.min": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.PrecisionConstraint.MIN",
    "stix2.utils.stixdatetime": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.STIXdatetime",
    "stix2.utils.stixtypeclass": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.STIXTypeClass",
    "stix2.utils.stixtypeclass.sco": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.STIXTypeClass.SCO",
    "stix2.utils.stixtypeclass.sdo": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.STIXTypeClass.SDO",
    "stix2.utils.stixtypeclass.sro": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.STIXTypeClass.SRO",
    "stix2.utils.to_enum": "https://stix2.readthedocs.io/en/latest/api/stix2.utils.html#stix2.utils.to_enum",
    "stix2.v20": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html",
    "stix2.v20.alternatedatastream": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.AlternateDataStream",
    "stix2.v20.archiveext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.ArchiveExt",
    "stix2.v20.artifact": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Artifact",
    "stix2.v20.attackpattern": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.AttackPattern",
    "stix2.v20.autonomoussystem": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.AutonomousSystem",
    "stix2.v20.Bundle": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Bundle",
    "stix2.v20.bundle": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.bundle.html",
    "stix2.v20.bundle.bundle": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.bundle.html#stix2.v20.bundle.Bundle",
    "stix2.v20.bundle.bundle.get_obj": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.bundle.html#stix2.v20.bundle.Bundle.get_obj",
    "stix2.v20.bundle.get_obj": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Bundle.get_obj",
    "stix2.v20.campaign": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Campaign",
    "stix2.v20.common": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html",
    "stix2.v20.common.custommarking": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.CustomMarking",
    "stix2.v20.common.externalreference": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.ExternalReference",
    "stix2.v20.common.granularmarking": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.GranularMarking",
    "stix2.v20.common.killchainphase": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.KillChainPhase",
    "stix2.v20.common.markingdefinition": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.MarkingDefinition",
    "stix2.v20.common.markingdefinition.serialize": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.MarkingDefinition.serialize",
    "stix2.v20.common.markingproperty": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.MarkingProperty",
    "stix2.v20.common.markingproperty.clean": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.MarkingProperty.clean",
    "stix2.v20.common.statementmarking": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.StatementMarking",
    "stix2.v20.common.tlpmarking": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.common.html#stix2.v20.common.TLPMarking",
    "stix2.v20.courseofaction": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.CourseOfAction",
    "stix2.v20.customextension": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.CustomExtension",
    "stix2.v20.custommarking": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.CustomMarking",
    "stix2.v20.customobject": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.CustomObject",
    "stix2.v20.customobservable": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.CustomObservable",
    "stix2.v20.directory": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Directory",
    "stix2.v20.domainname": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.DomainName",
    "stix2.v20.emailaddress": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.EmailAddress",
    "stix2.v20.emailmessage": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.EmailMessage",
    "stix2.v20.emailmimecomponent": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.EmailMIMEComponent",
    "stix2.v20.externalreference": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.ExternalReference",
    "stix2.v20.file": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.File",
    "stix2.v20.granularmarking": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.GranularMarking",
    "stix2.v20.httprequestext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.HTTPRequestExt",
    "stix2.v20.icmpext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.ICMPExt",
    "stix2.v20.identity": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Identity",
    "stix2.v20.indicator": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Indicator",
    "stix2.v20.intrusionset": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.IntrusionSet",
    "stix2.v20.ipv4address": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.IPv4Address",
    "stix2.v20.ipv6address": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.IPv6Address",
    "stix2.v20.killchainphase": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.KillChainPhase",
    "stix2.v20.macaddress": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.MACAddress",
    "stix2.v20.malware": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Malware",
    "stix2.v20.markingdefinition": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.MarkingDefinition",
    "stix2.v20.markingdefinition.serialize": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.MarkingDefinition.serialize",
    "stix2.v20.mutex": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Mutex",
    "stix2.v20.networktraffic": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.NetworkTraffic",
    "stix2.v20.ntfsext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.NTFSExt",
    "stix2.v20.observables": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html",
    "stix2.v20.observables.alternatedatastream": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.AlternateDataStream",
    "stix2.v20.observables.archiveext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.ArchiveExt",
    "stix2.v20.observables.artifact": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.Artifact",
    "stix2.v20.observables.autonomoussystem": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.AutonomousSystem",
    "stix2.v20.observables.customextension": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.CustomExtension",
    "stix2.v20.observables.customobservable": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.CustomObservable",
    "stix2.v20.observables.directory": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.Directory",
    "stix2.v20.observables.domainname": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.DomainName",
    "stix2.v20.observables.emailaddress": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.EmailAddress",
    "stix2.v20.observables.emailmessage": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.EmailMessage",
    "stix2.v20.observables.emailmimecomponent": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.EmailMIMEComponent",
    "stix2.v20.observables.file": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.File",
    "stix2.v20.observables.httprequestext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.HTTPRequestExt",
    "stix2.v20.observables.icmpext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.ICMPExt",
    "stix2.v20.observables.ipv4address": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.IPv4Address",
    "stix2.v20.observables.ipv6address": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.IPv6Address",
    "stix2.v20.observables.macaddress": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.MACAddress",
    "stix2.v20.observables.mutex": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.Mutex",
    "stix2.v20.observables.networktraffic": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.NetworkTraffic",
    "stix2.v20.observables.ntfsext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.NTFSExt",
    "stix2.v20.observables.pdfext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.PDFExt",
    "stix2.v20.observables.process": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.Process",
    "stix2.v20.observables.rasterimageext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.RasterImageExt",
    "stix2.v20.observables.socketext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.SocketExt",
    "stix2.v20.observables.software": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.Software",
    "stix2.v20.observables.tcpext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.TCPExt",
    "stix2.v20.observables.unixaccountext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.UNIXAccountExt",
    "stix2.v20.observables.url": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.URL",
    "stix2.v20.observables.useraccount": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.UserAccount",
    "stix2.v20.observables.windowspebinaryext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.WindowsPEBinaryExt",
    "stix2.v20.observables.windowspeoptionalheadertype": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.WindowsPEOptionalHeaderType",
    "stix2.v20.observables.windowspesection": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.WindowsPESection",
    "stix2.v20.observables.windowsprocessext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.WindowsProcessExt",
    "stix2.v20.observables.windowsregistrykey": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.WindowsRegistryKey",
    "stix2.v20.observables.windowsregistryvaluetype": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.WindowsRegistryValueType",
    "stix2.v20.observables.windowsserviceext": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.WindowsServiceExt",
    "stix2.v20.observables.x509certificate": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.X509Certificate",
    "stix2.v20.observables.x509v3extensionstype": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.observables.html#stix2.v20.observables.X509V3ExtensionsType",
    "stix2.v20.observeddata": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.ObservedData",
    "stix2.v20.pdfext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.PDFExt",
    "stix2.v20.process": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Process",
    "stix2.v20.rasterimageext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.RasterImageExt",
    "stix2.v20.relationship": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Relationship",
    "stix2.v20.report": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Report",
    "stix2.v20.sdo": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html",
    "stix2.v20.sdo.attackpattern": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.AttackPattern",
    "stix2.v20.sdo.campaign": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.Campaign",
    "stix2.v20.sdo.courseofaction": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.CourseOfAction",
    "stix2.v20.sdo.customobject": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.CustomObject",
    "stix2.v20.sdo.identity": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.Identity",
    "stix2.v20.sdo.indicator": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.Indicator",
    "stix2.v20.sdo.intrusionset": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.IntrusionSet",
    "stix2.v20.sdo.malware": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.Malware",
    "stix2.v20.sdo.observeddata": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.ObservedData",
    "stix2.v20.sdo.report": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.Report",
    "stix2.v20.sdo.threatactor": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.ThreatActor",
    "stix2.v20.sdo.tool": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.Tool",
    "stix2.v20.sdo.vulnerability": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sdo.html#stix2.v20.sdo.Vulnerability",
    "stix2.v20.sighting": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Sighting",
    "stix2.v20.socketext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.SocketExt",
    "stix2.v20.software": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Software",
    "stix2.v20.sro": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sro.html",
    "stix2.v20.sro.relationship": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sro.html#stix2.v20.sro.Relationship",
    "stix2.v20.sro.sighting": "https://stix2.readthedocs.io/en/latest/api/v20/stix2.v20.sro.html#stix2.v20.sro.Sighting",
    "stix2.v20.statementmarking": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.StatementMarking",
    "stix2.v20.tcpext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.TCPExt",
    "stix2.v20.threatactor": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.ThreatActor",
    "stix2.v20.tlpmarking": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.TLPMarking",
    "stix2.v20.tool": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Tool",
    "stix2.v20.unixaccountext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.UNIXAccountExt",
    "stix2.v20.url": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.URL",
    "stix2.v20.useraccount": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.UserAccount",
    "stix2.v20.vulnerability": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.Vulnerability",
    "stix2.v20.windowspebinaryext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.WindowsPEBinaryExt",
    "stix2.v20.windowspeoptionalheadertype": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.WindowsPEOptionalHeaderType",
    "stix2.v20.windowspesection": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.WindowsPESection",
    "stix2.v20.windowsprocessext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.WindowsProcessExt",
    "stix2.v20.windowsregistrykey": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.WindowsRegistryKey",
    "stix2.v20.windowsregistryvaluetype": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.WindowsRegistryValueType",
    "stix2.v20.windowsserviceext": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.WindowsServiceExt",
    "stix2.v20.x509certificate": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.X509Certificate",
    "stix2.v20.x509v3extensionstype": "https://stix2.readthedocs.io/en/latest/api/stix2.v20.html#stix2.v20.X509V3ExtensionsType",
    "stix2.v21": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html",
    "stix2.v21.alternatedatastream": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.AlternateDataStream",
    "stix2.v21.archiveext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.ArchiveExt",
    "stix2.v21.artifact": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Artifact",
    "stix2.v21.attackpattern": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.AttackPattern",
    "stix2.v21.autonomoussystem": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.AutonomousSystem",
    "stix2.v21.Bundle": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Bundle",
    "stix2.v21.bundle": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.bundle.html",
    "stix2.v21.bundle.bundle": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.bundle.html#stix2.v21.bundle.Bundle",
    "stix2.v21.bundle.bundle.get_obj": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.bundle.html#stix2.v21.bundle.Bundle.get_obj",
    "stix2.v21.bundle.get_obj": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Bundle.get_obj",
    "stix2.v21.campaign": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Campaign",
    "stix2.v21.common": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html",
    "stix2.v21.common.customextension": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.CustomExtension",
    "stix2.v21.common.custommarking": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.CustomMarking",
    "stix2.v21.common.extensiondefinition": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.ExtensionDefinition",
    "stix2.v21.common.externalreference": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.ExternalReference",
    "stix2.v21.common.granularmarking": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.GranularMarking",
    "stix2.v21.common.killchainphase": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.KillChainPhase",
    "stix2.v21.common.languagecontent": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.LanguageContent",
    "stix2.v21.common.markingdefinition": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.MarkingDefinition",
    "stix2.v21.common.markingdefinition.serialize": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.MarkingDefinition.serialize",
    "stix2.v21.common.markingproperty": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.MarkingProperty",
    "stix2.v21.common.markingproperty.clean": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.MarkingProperty.clean",
    "stix2.v21.common.statementmarking": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.StatementMarking",
    "stix2.v21.common.tlpmarking": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.common.html#stix2.v21.common.TLPMarking",
    "stix2.v21.courseofaction": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.CourseOfAction",
    "stix2.v21.customextension": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.CustomExtension",
    "stix2.v21.custommarking": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.CustomMarking",
    "stix2.v21.customobject": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.CustomObject",
    "stix2.v21.customobservable": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.CustomObservable",
    "stix2.v21.directory": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Directory",
    "stix2.v21.domainname": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.DomainName",
    "stix2.v21.emailaddress": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.EmailAddress",
    "stix2.v21.emailmessage": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.EmailMessage",
    "stix2.v21.emailmimecomponent": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.EmailMIMEComponent",
    "stix2.v21.extensiondefinition": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.ExtensionDefinition",
    "stix2.v21.externalreference": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.ExternalReference",
    "stix2.v21.file": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.File",
    "stix2.v21.granularmarking": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.GranularMarking",
    "stix2.v21.grouping": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Grouping",
    "stix2.v21.httprequestext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.HTTPRequestExt",
    "stix2.v21.icmpext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.ICMPExt",
    "stix2.v21.identity": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Identity",
    "stix2.v21.incident": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Incident",
    "stix2.v21.indicator": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Indicator",
    "stix2.v21.infrastructure": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Infrastructure",
    "stix2.v21.intrusionset": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.IntrusionSet",
    "stix2.v21.ipv4address": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.IPv4Address",
    "stix2.v21.ipv6address": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.IPv6Address",
    "stix2.v21.killchainphase": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.KillChainPhase",
    "stix2.v21.languagecontent": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.LanguageContent",
    "stix2.v21.location": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Location",
    "stix2.v21.location.to_maps_url": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Location.to_maps_url",
    "stix2.v21.macaddress": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.MACAddress",
    "stix2.v21.malware": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Malware",
    "stix2.v21.malwareanalysis": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.MalwareAnalysis",
    "stix2.v21.markingdefinition": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.MarkingDefinition",
    "stix2.v21.markingdefinition.serialize": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.MarkingDefinition.serialize",
    "stix2.v21.mutex": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Mutex",
    "stix2.v21.networktraffic": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.NetworkTraffic",
    "stix2.v21.note": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Note",
    "stix2.v21.ntfsext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.NTFSExt",
    "stix2.v21.observables": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html",
    "stix2.v21.observables.alternatedatastream": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.AlternateDataStream",
    "stix2.v21.observables.archiveext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.ArchiveExt",
    "stix2.v21.observables.artifact": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.Artifact",
    "stix2.v21.observables.autonomoussystem": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.AutonomousSystem",
    "stix2.v21.observables.customobservable": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.CustomObservable",
    "stix2.v21.observables.directory": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.Directory",
    "stix2.v21.observables.domainname": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.DomainName",
    "stix2.v21.observables.emailaddress": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.EmailAddress",
    "stix2.v21.observables.emailmessage": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.EmailMessage",
    "stix2.v21.observables.emailmimecomponent": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.EmailMIMEComponent",
    "stix2.v21.observables.file": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.File",
    "stix2.v21.observables.httprequestext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.HTTPRequestExt",
    "stix2.v21.observables.icmpext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.ICMPExt",
    "stix2.v21.observables.ipv4address": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.IPv4Address",
    "stix2.v21.observables.ipv6address": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.IPv6Address",
    "stix2.v21.observables.macaddress": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.MACAddress",
    "stix2.v21.observables.mutex": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.Mutex",
    "stix2.v21.observables.networktraffic": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.NetworkTraffic",
    "stix2.v21.observables.ntfsext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.NTFSExt",
    "stix2.v21.observables.pdfext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.PDFExt",
    "stix2.v21.observables.process": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.Process",
    "stix2.v21.observables.rasterimageext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.RasterImageExt",
    "stix2.v21.observables.socketext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.SocketExt",
    "stix2.v21.observables.software": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.Software",
    "stix2.v21.observables.tcpext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.TCPExt",
    "stix2.v21.observables.unixaccountext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.UNIXAccountExt",
    "stix2.v21.observables.url": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.URL",
    "stix2.v21.observables.useraccount": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.UserAccount",
    "stix2.v21.observables.windowspebinaryext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.WindowsPEBinaryExt",
    "stix2.v21.observables.windowspeoptionalheadertype": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.WindowsPEOptionalHeaderType",
    "stix2.v21.observables.windowspesection": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.WindowsPESection",
    "stix2.v21.observables.windowsprocessext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.WindowsProcessExt",
    "stix2.v21.observables.windowsregistrykey": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.WindowsRegistryKey",
    "stix2.v21.observables.windowsregistryvaluetype": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.WindowsRegistryValueType",
    "stix2.v21.observables.windowsserviceext": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.WindowsServiceExt",
    "stix2.v21.observables.x509certificate": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.X509Certificate",
    "stix2.v21.observables.x509v3extensionstype": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.observables.html#stix2.v21.observables.X509V3ExtensionsType",
    "stix2.v21.observeddata": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.ObservedData",
    "stix2.v21.opinion": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Opinion",
    "stix2.v21.pdfext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.PDFExt",
    "stix2.v21.process": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Process",
    "stix2.v21.rasterimageext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.RasterImageExt",
    "stix2.v21.relationship": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Relationship",
    "stix2.v21.report": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Report",
    "stix2.v21.sdo": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html",
    "stix2.v21.sdo.attackpattern": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.AttackPattern",
    "stix2.v21.sdo.campaign": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Campaign",
    "stix2.v21.sdo.courseofaction": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.CourseOfAction",
    "stix2.v21.sdo.customobject": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.CustomObject",
    "stix2.v21.sdo.grouping": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Grouping",
    "stix2.v21.sdo.identity": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Identity",
    "stix2.v21.sdo.incident": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Incident",
    "stix2.v21.sdo.indicator": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Indicator",
    "stix2.v21.sdo.infrastructure": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Infrastructure",
    "stix2.v21.sdo.intrusionset": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.IntrusionSet",
    "stix2.v21.sdo.location": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Location",
    "stix2.v21.sdo.location.to_maps_url": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Location.to_maps_url",
    "stix2.v21.sdo.malware": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Malware",
    "stix2.v21.sdo.malwareanalysis": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.MalwareAnalysis",
    "stix2.v21.sdo.note": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Note",
    "stix2.v21.sdo.observeddata": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.ObservedData",
    "stix2.v21.sdo.opinion": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Opinion",
    "stix2.v21.sdo.report": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Report",
    "stix2.v21.sdo.threatactor": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.ThreatActor",
    "stix2.v21.sdo.tool": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Tool",
    "stix2.v21.sdo.vulnerability": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sdo.html#stix2.v21.sdo.Vulnerability",
    "stix2.v21.sighting": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Sighting",
    "stix2.v21.socketext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.SocketExt",
    "stix2.v21.software": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Software",
    "stix2.v21.sro": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sro.html",
    "stix2.v21.sro.relationship": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sro.html#stix2.v21.sro.Relationship",
    "stix2.v21.sro.sighting": "https://stix2.readthedocs.io/en/latest/api/v21/stix2.v21.sro.html#stix2.v21.sro.Sighting",
    "stix2.v21.statementmarking": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.StatementMarking",
    "stix2.v21.tcpext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.TCPExt",
    "stix2.v21.threatactor": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.ThreatActor",
    "stix2.v21.tlpmarking": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.TLPMarking",
    "stix2.v21.tool": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Tool",
    "stix2.v21.unixaccountext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.UNIXAccountExt",
    "stix2.v21.url": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.URL",
    "stix2.v21.useraccount": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.UserAccount",
    "stix2.v21.vulnerability": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.Vulnerability",
    "stix2.v21.windowspebinaryext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.WindowsPEBinaryExt",
    "stix2.v21.windowspeoptionalheadertype": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.WindowsPEOptionalHeaderType",
    "stix2.v21.windowspesection": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.WindowsPESection",
    "stix2.v21.windowsprocessext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.WindowsProcessExt",
    "stix2.v21.windowsregistrykey": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.WindowsRegistryKey",
    "stix2.v21.windowsregistryvaluetype": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.WindowsRegistryValueType",
    "stix2.v21.windowsserviceext": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.WindowsServiceExt",
    "stix2.v21.x509certificate": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.X509Certificate",
    "stix2.v21.x509v3extensionstype": "https://stix2.readthedocs.io/en/latest/api/stix2.v21.html#stix2.v21.X509V3ExtensionsType",
    "stix2.versioning": "https://stix2.readthedocs.io/en/latest/api/stix2.versioning.html",
    "stix2.versioning.new_version": "https://stix2.readthedocs.io/en/latest/api/stix2.versioning.html#stix2.versioning.new_version",
    "stix2.versioning.remove_custom_stix": "https://stix2.readthedocs.io/en/latest/api/stix2.versioning.html#stix2.versioning.remove_custom_stix",
    "stix2.versioning.revoke": "https://stix2.readthedocs.io/en/latest/api/stix2.versioning.html#stix2.versioning.revoke",
    "stix2.workbench": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html",
    "stix2.workbench.add_data_source": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.add_data_source",
    "stix2.workbench.add_data_sources": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.add_data_sources",
    "stix2.workbench.add_filter": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.add_filter",
    "stix2.workbench.add_filters": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.add_filters",
    "stix2.workbench.all_versions": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.all_versions",
    "stix2.workbench.attack_patterns": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.attack_patterns",
    "stix2.workbench.campaigns": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.campaigns",
    "stix2.workbench.courses_of_action": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.courses_of_action",
    "stix2.workbench.create": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.create",
    "stix2.workbench.creator_of": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.creator_of",
    "stix2.workbench.get": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.get",
    "stix2.workbench.groupings": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.groupings",
    "stix2.workbench.identities": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.identities",
    "stix2.workbench.indicators": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.indicators",
    "stix2.workbench.infrastructures": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.infrastructures",
    "stix2.workbench.intrusion_sets": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.intrusion_sets",
    "stix2.workbench.locations": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.locations",
    "stix2.workbench.malware": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.malware",
    "stix2.workbench.malware_analyses": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.malware_analyses",
    "stix2.workbench.notes": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.notes",
    "stix2.workbench.observed_data": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.observed_data",
    "stix2.workbench.opinions": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.opinions",
    "stix2.workbench.parse": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.parse",
    "stix2.workbench.query": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.query",
    "stix2.workbench.related_to": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.related_to",
    "stix2.workbench.relationships": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.relationships",
    "stix2.workbench.reports": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.reports",
    "stix2.workbench.save": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.save",
    "stix2.workbench.set_default_created": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.set_default_created",
    "stix2.workbench.set_default_creator": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.set_default_creator",
    "stix2.workbench.set_default_external_refs": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.set_default_external_refs",
    "stix2.workbench.set_default_object_marking_refs": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.set_default_object_marking_refs",
    "stix2.workbench.threat_actors": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.threat_actors",
    "stix2.workbench.tools": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.tools",
    "stix2.workbench.vulnerabilities": "https://stix2.readthedocs.io/en/latest/api/stix2.workbench.html#stix2.workbench.vulnerabilities",
}
