VERSION = "2.2.17"

# fmt: off
MAPPING = {
    "tdda": "https://tdda.readthedocs.io/en/latest/",
    "tdda.constraints": "https://tdda.readthedocs.io/en/latest/constraints-api.html#module-tdda.constraints",
    "tdda.constraints.base": "https://tdda.readthedocs.io/en/latest/constraints-api.html#module-tdda.constraints.base",
    "tdda.constraints.base.allowedvaluesconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.AllowedValuesConstraint",
    "tdda.constraints.base.constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.Constraint",
    "tdda.constraints.base.constraint.check_validity": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.Constraint.check_validity",
    "tdda.constraints.base.datasetconstraints": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.DatasetConstraints",
    "tdda.constraints.base.datasetconstraints.initialize_from_dict": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.DatasetConstraints.initialize_from_dict",
    "tdda.constraints.base.datasetconstraints.load": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.DatasetConstraints.load",
    "tdda.constraints.base.datasetconstraints.sort_fields": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.DatasetConstraints.sort_fields",
    "tdda.constraints.base.datasetconstraints.to_dict": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.DatasetConstraints.to_dict",
    "tdda.constraints.base.datasetconstraints.to_json": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.DatasetConstraints.to_json",
    "tdda.constraints.base.eqconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.EqConstraint",
    "tdda.constraints.base.fieldconstraints": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.FieldConstraints",
    "tdda.constraints.base.fieldconstraints.to_dict_value": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.FieldConstraints.to_dict_value",
    "tdda.constraints.base.gtconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.GtConstraint",
    "tdda.constraints.base.gteconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.GteConstraint",
    "tdda.constraints.base.ltconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.LtConstraint",
    "tdda.constraints.base.lteconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.LteConstraint",
    "tdda.constraints.base.maxconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.MaxConstraint",
    "tdda.constraints.base.maxlengthconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.MaxLengthConstraint",
    "tdda.constraints.base.maxnullsconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.MaxNullsConstraint",
    "tdda.constraints.base.minconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.MinConstraint",
    "tdda.constraints.base.minlengthconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.MinLengthConstraint",
    "tdda.constraints.base.multifieldconstraints": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.MultiFieldConstraints",
    "tdda.constraints.base.multifieldconstraints.to_dict_value": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.MultiFieldConstraints.to_dict_value",
    "tdda.constraints.base.noduplicatesconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.NoDuplicatesConstraint",
    "tdda.constraints.base.rexconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.RexConstraint",
    "tdda.constraints.base.signconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.SignConstraint",
    "tdda.constraints.base.typeconstraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.TypeConstraint",
    "tdda.constraints.base.verification": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.base.Verification",
    "tdda.constraints.baseconstraints": "https://tdda.readthedocs.io/en/latest/constraints-api.html#module-tdda.constraints.baseconstraints",
    "tdda.constraints.baseconstraints.baseconstraintdiscoverer": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintDiscoverer",
    "tdda.constraints.baseconstraints.baseconstraintverifier": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier",
    "tdda.constraints.baseconstraints.baseconstraintverifier.cache_values": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.cache_values",
    "tdda.constraints.baseconstraints.baseconstraintverifier.detect": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.detect",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_all_non_nulls_boolean": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_all_non_nulls_boolean",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_cached_value": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_cached_value",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_max": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_max",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_max_length": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_max_length",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_min": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_min",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_min_length": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_min_length",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_non_integer_values_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_non_integer_values_count",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_non_null_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_non_null_count",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_null_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_null_count",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_nunique": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_nunique",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_tdda_type": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_tdda_type",
    "tdda.constraints.baseconstraints.baseconstraintverifier.get_unique_values": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.get_unique_values",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verifiers": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verifiers",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_allowed_values_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_allowed_values_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_max_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_max_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_max_length_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_max_length_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_max_nulls_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_max_nulls_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_min_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_min_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_min_length_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_min_length_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_no_duplicates_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_no_duplicates_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_rex_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_rex_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_sign_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_sign_constraint",
    "tdda.constraints.baseconstraints.baseconstraintverifier.verify_tdda_type_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.baseconstraints.BaseConstraintVerifier.verify_tdda_type_constraint",
    "tdda.constraints.db": "https://tdda.readthedocs.io/en/latest/constraints-api.html",
    "tdda.constraints.db.constraints": "https://tdda.readthedocs.io/en/latest/constraints-api.html#module-tdda.constraints.db.constraints",
    "tdda.constraints.db.constraints.databaseconstraintcalculator": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_all_non_nulls_boolean": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_all_non_nulls_boolean",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_max": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_max",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_max_length": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_max_length",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_min": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_min",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_min_length": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_min_length",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_non_integer_values_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_non_integer_values_count",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_non_null_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_non_null_count",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_null_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_null_count",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_nunique": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_nunique",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_rex_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_rex_constraint",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_tdda_type": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_tdda_type",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.calc_unique_values": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.calc_unique_values",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.column_exists": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.column_exists",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.find_rexes": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.find_rexes",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.get_column_names": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.get_column_names",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.get_nrecords": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.get_nrecords",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.is_null": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.is_null",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.to_datetime": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.to_datetime",
    "tdda.constraints.db.constraints.databaseconstraintcalculator.types_compatible": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintCalculator.types_compatible",
    "tdda.constraints.db.constraints.databaseconstraintdiscoverer": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintDiscoverer",
    "tdda.constraints.db.constraints.databaseconstraintverifier": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseConstraintVerifier",
    "tdda.constraints.db.constraints.databaseverification": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.db.constraints.DatabaseVerification",
    "tdda.constraints.detect_db_table": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.detect_db_table",
    "tdda.constraints.discover_db_table": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.discover_db_table",
    "tdda.constraints.examples": "https://tdda.readthedocs.io/en/latest/constraints.html",
    "tdda.constraints.extension": "https://tdda.readthedocs.io/en/latest/constraints-api.html#module-tdda.constraints.extension",
    "tdda.constraints.extension.baseconstraintcalculator": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator",
    "tdda.constraints.extension.baseconstraintcalculator.allowed_values_exclusions": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.allowed_values_exclusions",
    "tdda.constraints.extension.baseconstraintcalculator.calc_all_non_nulls_boolean": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_all_non_nulls_boolean",
    "tdda.constraints.extension.baseconstraintcalculator.calc_max": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_max",
    "tdda.constraints.extension.baseconstraintcalculator.calc_max_length": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_max_length",
    "tdda.constraints.extension.baseconstraintcalculator.calc_min": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_min",
    "tdda.constraints.extension.baseconstraintcalculator.calc_min_length": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_min_length",
    "tdda.constraints.extension.baseconstraintcalculator.calc_non_integer_values_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_non_integer_values_count",
    "tdda.constraints.extension.baseconstraintcalculator.calc_non_null_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_non_null_count",
    "tdda.constraints.extension.baseconstraintcalculator.calc_null_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_null_count",
    "tdda.constraints.extension.baseconstraintcalculator.calc_nunique": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_nunique",
    "tdda.constraints.extension.baseconstraintcalculator.calc_rex_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_rex_constraint",
    "tdda.constraints.extension.baseconstraintcalculator.calc_tdda_type": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_tdda_type",
    "tdda.constraints.extension.baseconstraintcalculator.calc_unique_values": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.calc_unique_values",
    "tdda.constraints.extension.baseconstraintcalculator.column_exists": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.column_exists",
    "tdda.constraints.extension.baseconstraintcalculator.find_rexes": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.find_rexes",
    "tdda.constraints.extension.baseconstraintcalculator.get_column_names": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.get_column_names",
    "tdda.constraints.extension.baseconstraintcalculator.get_nrecords": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.get_nrecords",
    "tdda.constraints.extension.baseconstraintcalculator.is_null": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.is_null",
    "tdda.constraints.extension.baseconstraintcalculator.to_datetime": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.to_datetime",
    "tdda.constraints.extension.baseconstraintcalculator.types_compatible": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintCalculator.types_compatible",
    "tdda.constraints.extension.baseconstraintdetector": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector",
    "tdda.constraints.extension.baseconstraintdetector.detect_allowed_values_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_allowed_values_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_max_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_max_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_max_length_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_max_length_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_max_nulls_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_max_nulls_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_min_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_min_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_min_length_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_min_length_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_no_duplicates_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_no_duplicates_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_rex_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_rex_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_sign_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_sign_constraint",
    "tdda.constraints.extension.baseconstraintdetector.detect_tdda_type_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.detect_tdda_type_constraint",
    "tdda.constraints.extension.baseconstraintdetector.write_detected_records": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.BaseConstraintDetector.write_detected_records",
    "tdda.constraints.extension.extensionbase": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.ExtensionBase",
    "tdda.constraints.extension.extensionbase.applicable": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.ExtensionBase.applicable",
    "tdda.constraints.extension.extensionbase.detect": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.ExtensionBase.detect",
    "tdda.constraints.extension.extensionbase.discover": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.ExtensionBase.discover",
    "tdda.constraints.extension.extensionbase.help": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.ExtensionBase.help",
    "tdda.constraints.extension.extensionbase.spec": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.ExtensionBase.spec",
    "tdda.constraints.extension.extensionbase.verify": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.extension.ExtensionBase.verify",
    "tdda.constraints.pd": "https://tdda.readthedocs.io/en/latest/constraints-api.html",
    "tdda.constraints.pd.constraints": "https://tdda.readthedocs.io/en/latest/constraints-api.html#module-tdda.constraints.pd.constraints",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.allowed_values_exclusions": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.allowed_values_exclusions",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_all_non_nulls_boolean": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_all_non_nulls_boolean",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_max": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_max",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_max_length": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_max_length",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_min": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_min",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_min_length": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_min_length",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_non_integer_values_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_non_integer_values_count",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_non_null_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_non_null_count",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_null_count": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_null_count",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_nunique": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_nunique",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_rex_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_rex_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_tdda_type": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_tdda_type",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.calc_unique_values": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.calc_unique_values",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.find_rexes": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.find_rexes",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.get_column_names": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.get_column_names",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.get_nrecords": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.get_nrecords",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.is_null": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.is_null",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.to_datetime": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.to_datetime",
    "tdda.constraints.pd.constraints.pandasconstraintcalculator.types_compatible": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintCalculator.types_compatible",
    "tdda.constraints.pd.constraints.pandasconstraintdetector": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_allowed_values_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_allowed_values_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_max_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_max_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_max_length_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_max_length_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_max_nulls_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_max_nulls_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_min_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_min_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_min_length_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_min_length_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_no_duplicates_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_no_duplicates_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_rex_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_rex_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_sign_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_sign_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.detect_tdda_type_constraint": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.detect_tdda_type_constraint",
    "tdda.constraints.pd.constraints.pandasconstraintdetector.write_detected_records": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDetector.write_detected_records",
    "tdda.constraints.pd.constraints.pandasconstraintdiscoverer": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintDiscoverer",
    "tdda.constraints.pd.constraints.pandasconstraintverifier": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasConstraintVerifier",
    "tdda.constraints.pd.constraints.pandasdetection": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasDetection",
    "tdda.constraints.pd.constraints.pandasdetection.detected": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasDetection.detected",
    "tdda.constraints.pd.constraints.pandasverification": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasVerification",
    "tdda.constraints.pd.constraints.pandasverification.to_dataframe": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasVerification.to_dataframe",
    "tdda.constraints.pd.constraints.pandasverification.to_frame": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.pd.constraints.PandasVerification.to_frame",
    "tdda.constraints.verify_db_table": "https://tdda.readthedocs.io/en/latest/constraints-api.html#tdda.constraints.verify_db_table",
    "tdda.referencetest": "https://tdda.readthedocs.io/en/latest/referencetest.html#module-tdda.referencetest",
    "tdda.referencetest.examples": "https://tdda.readthedocs.io/en/latest/referencetest.html#module-tdda.referencetest.examples",
    "tdda.referencetest.referencepytest": "https://tdda.readthedocs.io/en/latest/referencetest.html#module-tdda.referencetest.referencepytest",
    "tdda.referencetest.referencepytest.addoption": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencepytest.addoption",
    "tdda.referencetest.referencepytest.ref": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencepytest.ref",
    "tdda.referencetest.referencepytest.set_default_data_location": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencepytest.set_default_data_location",
    "tdda.referencetest.referencepytest.set_defaults": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencepytest.set_defaults",
    "tdda.referencetest.referencepytest.tagged": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencepytest.tagged",
    "tdda.referencetest.referencetest": "https://tdda.readthedocs.io/en/latest/referencetest.html#module-tdda.referencetest.referencetest",
    "tdda.referencetest.referencetest.referencetest": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest",
    "tdda.referencetest.referencetest.referencetest.all_fields_except": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.all_fields_except",
    "tdda.referencetest.referencetest.referencetest.assertbinaryfilecorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertBinaryFileCorrect",
    "tdda.referencetest.referencetest.referencetest.assertcsvfilecorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertCSVFileCorrect",
    "tdda.referencetest.referencetest.referencetest.assertcsvfilescorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertCSVFilesCorrect",
    "tdda.referencetest.referencetest.referencetest.assertdataframecorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertDataFrameCorrect",
    "tdda.referencetest.referencetest.referencetest.assertdataframesequal": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertDataFramesEqual",
    "tdda.referencetest.referencetest.referencetest.assertfilecorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertFileCorrect",
    "tdda.referencetest.referencetest.referencetest.assertfilescorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertFilesCorrect",
    "tdda.referencetest.referencetest.referencetest.assertondiskdataframecorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertOnDiskDataFrameCorrect",
    "tdda.referencetest.referencetest.referencetest.assertondiskdataframescorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertOnDiskDataFramesCorrect",
    "tdda.referencetest.referencetest.referencetest.assertstringcorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertStringCorrect",
    "tdda.referencetest.referencetest.referencetest.asserttextfilecorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertTextFileCorrect",
    "tdda.referencetest.referencetest.referencetest.asserttextfilescorrect": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.assertTextFilesCorrect",
    "tdda.referencetest.referencetest.referencetest.set_data_location": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.set_data_location",
    "tdda.referencetest.referencetest.referencetest.set_default_data_location": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.set_default_data_location",
    "tdda.referencetest.referencetest.referencetest.set_defaults": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.set_defaults",
    "tdda.referencetest.referencetest.referencetest.set_regeneration": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.ReferenceTest.set_regeneration",
    "tdda.referencetest.referencetest.tag": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetest.tag",
    "tdda.referencetest.referencetestcase": "https://tdda.readthedocs.io/en/latest/referencetest.html#module-tdda.referencetest.referencetestcase",
    "tdda.referencetest.referencetestcase.main": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.main",
    "tdda.referencetest.referencetestcase.referencetestcase": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.ReferenceTestCase",
    "tdda.referencetest.referencetestcase.referencetestcase.main": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.ReferenceTestCase.main",
    "tdda.referencetest.referencetestcase.referencetestcase.tag": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.ReferenceTestCase.tag",
    "tdda.referencetest.referencetestcase.taggedtestloader": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.TaggedTestLoader",
    "tdda.referencetest.referencetestcase.taggedtestloader.gettestcasenames": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.TaggedTestLoader.getTestCaseNames",
    "tdda.referencetest.referencetestcase.taggedtestloader.loadtestsfrommodule": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.TaggedTestLoader.loadTestsFromModule",
    "tdda.referencetest.referencetestcase.taggedtestloader.loadtestsfromname": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.TaggedTestLoader.loadTestsFromName",
    "tdda.referencetest.referencetestcase.taggedtestloader.loadtestsfromnames": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.TaggedTestLoader.loadTestsFromNames",
    "tdda.referencetest.referencetestcase.taggedtestloader.loadtestsfromtestcase": "https://tdda.readthedocs.io/en/latest/referencetest.html#tdda.referencetest.referencetestcase.TaggedTestLoader.loadTestsFromTestCase",
    "tdda.rexpy.examples": "https://tdda.readthedocs.io/en/latest/rexpy.html",
    "tdda.rexpy.rexpy": "https://tdda.readthedocs.io/en/latest/rexpy-api.html",
    "tdda.rexpy.rexpy.capture_group": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.capture_group",
    "tdda.rexpy.rexpy.coverage": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Coverage",
    "tdda.rexpy.rexpy.cre": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.cre",
    "tdda.rexpy.rexpy.escaped_bracket": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.escaped_bracket",
    "tdda.rexpy.rexpy.example_check_function": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.example_check_function",
    "tdda.rexpy.rexpy.expand_or_falsify_vrle": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.expand_or_falsify_vrle",
    "tdda.rexpy.rexpy.extract": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.extract",
    "tdda.rexpy.rexpy.extractor": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor",
    "tdda.rexpy.rexpy.extractor.aligned_parts": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.aligned_parts",
    "tdda.rexpy.rexpy.extractor.analyse_fragments": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.analyse_fragments",
    "tdda.rexpy.rexpy.extractor.batch_extract": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.batch_extract",
    "tdda.rexpy.rexpy.extractor.build_tree_inner": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.build_tree_inner",
    "tdda.rexpy.rexpy.extractor.check_for_failures": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.check_for_failures",
    "tdda.rexpy.rexpy.extractor.clean": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.clean",
    "tdda.rexpy.rexpy.extractor.coarse_classify": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.coarse_classify",
    "tdda.rexpy.rexpy.extractor.coarse_classify_char": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.coarse_classify_char",
    "tdda.rexpy.rexpy.extractor.coverage": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.coverage",
    "tdda.rexpy.rexpy.extractor.extract": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.extract",
    "tdda.rexpy.rexpy.extractor.find_bad_patterns": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.find_bad_patterns",
    "tdda.rexpy.rexpy.extractor.find_frag_sep_frag_repeated": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.find_frag_sep_frag_repeated",
    "tdda.rexpy.rexpy.extractor.find_non_matches": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.find_non_matches",
    "tdda.rexpy.rexpy.extractor.fine_class": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.fine_class",
    "tdda.rexpy.rexpy.extractor.fragment2re": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.fragment2re",
    "tdda.rexpy.rexpy.extractor.full_incremental_coverage": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.full_incremental_coverage",
    "tdda.rexpy.rexpy.extractor.incremental_coverage": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.incremental_coverage",
    "tdda.rexpy.rexpy.extractor.merge_fixed_omnipresent_at_pos": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.merge_fixed_omnipresent_at_pos",
    "tdda.rexpy.rexpy.extractor.merge_fixed_only_present_at_pos": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.merge_fixed_only_present_at_pos",
    "tdda.rexpy.rexpy.extractor.n_examples": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.n_examples",
    "tdda.rexpy.rexpy.extractor.refine_fragments": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.refine_fragments",
    "tdda.rexpy.rexpy.extractor.rle2re": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.rle2re",
    "tdda.rexpy.rexpy.extractor.rle_fc_c": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.rle_fc_c",
    "tdda.rexpy.rexpy.extractor.run_length_encode_coarse_classes": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.run_length_encode_coarse_classes",
    "tdda.rexpy.rexpy.extractor.sample": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.sample",
    "tdda.rexpy.rexpy.extractor.sample_examples": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.sample_examples",
    "tdda.rexpy.rexpy.extractor.specialize": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.specialize",
    "tdda.rexpy.rexpy.extractor.vrle2re": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.vrle2re",
    "tdda.rexpy.rexpy.extractor.vrle2refrags": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Extractor.vrle2refrags",
    "tdda.rexpy.rexpy.fragment": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.Fragment",
    "tdda.rexpy.rexpy.get_omnipresent_at_pos": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.get_omnipresent_at_pos",
    "tdda.rexpy.rexpy.get_only_present_at_pos": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.get_only_present_at_pos",
    "tdda.rexpy.rexpy.idcounter": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.IDCounter",
    "tdda.rexpy.rexpy.idcounter.add": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.IDCounter.add",
    "tdda.rexpy.rexpy.idcounter.getitem": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.IDCounter.getitem",
    "tdda.rexpy.rexpy.left_parts": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.left_parts",
    "tdda.rexpy.rexpy.length_stats": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.length_stats",
    "tdda.rexpy.rexpy.matrices2incremental_coverage": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.matrices2incremental_coverage",
    "tdda.rexpy.rexpy.pdextract": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.pdextract",
    "tdda.rexpy.rexpy.prngstate": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.PRNGState",
    "tdda.rexpy.rexpy.rex_coverage": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.rex_coverage",
    "tdda.rexpy.rexpy.rex_full_incremental_coverage": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.rex_full_incremental_coverage",
    "tdda.rexpy.rexpy.rex_incremental_coverage": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.rex_incremental_coverage",
    "tdda.rexpy.rexpy.rexpy_streams": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.rexpy_streams",
    "tdda.rexpy.rexpy.right_parts": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.right_parts",
    "tdda.rexpy.rexpy.run_length_encode": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.run_length_encode",
    "tdda.rexpy.rexpy.signature": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.signature",
    "tdda.rexpy.rexpy.terminate_patterns_and_sort": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.terminate_patterns_and_sort",
    "tdda.rexpy.rexpy.to_vrles": "https://tdda.readthedocs.io/en/latest/rexpy-api.html#tdda.rexpy.rexpy.to_vrles",
}
