VERSION = "5.8.1"

# fmt: off
MAPPING = {
    "tempora": "https://tempora.readthedocs.io/en/latest/",
    "tempora.calculate_prorated_values": "https://tempora.readthedocs.io/en/latest/index.html#tempora.calculate_prorated_values",
    "tempora.date_range": "https://tempora.readthedocs.io/en/latest/index.html#tempora.date_range",
    "tempora.datetime_mod": "https://tempora.readthedocs.io/en/latest/index.html#tempora.datetime_mod",
    "tempora.datetime_round": "https://tempora.readthedocs.io/en/latest/index.html#tempora.datetime_round",
    "tempora.ensure_datetime": "https://tempora.readthedocs.io/en/latest/index.html#tempora.ensure_datetime",
    "tempora.get_date_format_string": "https://tempora.readthedocs.io/en/latest/index.html#tempora.get_date_format_string",
    "tempora.get_nearest_year_for_day": "https://tempora.readthedocs.io/en/latest/index.html#tempora.get_nearest_year_for_day",
    "tempora.get_period_seconds": "https://tempora.readthedocs.io/en/latest/index.html#tempora.get_period_seconds",
    "tempora.gregorian_date": "https://tempora.readthedocs.io/en/latest/index.html#tempora.gregorian_date",
    "tempora.infer_datetime": "https://tempora.readthedocs.io/en/latest/index.html#tempora.infer_datetime",
    "tempora.osc_per_year": "https://tempora.readthedocs.io/en/latest/index.html#tempora.osc_per_year",
    "tempora.parse": "https://tempora.readthedocs.io/en/latest/index.html#tempora.parse",
    "tempora.parse_timedelta": "https://tempora.readthedocs.io/en/latest/index.html#tempora.parse_timedelta",
    "tempora.schedule": "https://tempora.readthedocs.io/en/latest/index.html#module-tempora.schedule",
    "tempora.schedule.callbackscheduler": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.CallbackScheduler",
    "tempora.schedule.callbackscheduler.run": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.CallbackScheduler.run",
    "tempora.schedule.delayedcommand": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.DelayedCommand",
    "tempora.schedule.delayedcommand.after": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.DelayedCommand.after",
    "tempora.schedule.delayedcommand.at_time": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.DelayedCommand.at_time",
    "tempora.schedule.delayedcommand.delay": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.DelayedCommand.delay",
    "tempora.schedule.delayedcommand.due": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.DelayedCommand.due",
    "tempora.schedule.delayedcommand.from_datetime": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.DelayedCommand.from_datetime",
    "tempora.schedule.delayedcommand.target": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.DelayedCommand.target",
    "tempora.schedule.from_timestamp": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.from_timestamp",
    "tempora.schedule.invokescheduler": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.InvokeScheduler",
    "tempora.schedule.invokescheduler.run": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.InvokeScheduler.run",
    "tempora.schedule.periodiccommand": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.PeriodicCommand",
    "tempora.schedule.periodiccommand.next": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.PeriodicCommand.next",
    "tempora.schedule.periodiccommandfixeddelay": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.PeriodicCommandFixedDelay",
    "tempora.schedule.periodiccommandfixeddelay.at_time": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.PeriodicCommandFixedDelay.at_time",
    "tempora.schedule.periodiccommandfixeddelay.daily_at": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.PeriodicCommandFixedDelay.daily_at",
    "tempora.schedule.scheduler": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.Scheduler",
    "tempora.schedule.scheduler.add": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.Scheduler.add",
    "tempora.schedule.scheduler.run": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.Scheduler.run",
    "tempora.schedule.scheduler.run_pending": "https://tempora.readthedocs.io/en/latest/index.html#tempora.schedule.Scheduler.run_pending",
    "tempora.strftime": "https://tempora.readthedocs.io/en/latest/index.html#tempora.strftime",
    "tempora.timing": "https://tempora.readthedocs.io/en/latest/index.html#module-tempora.timing",
    "tempora.timing.backoffdelay": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.BackoffDelay",
    "tempora.timing.backoffdelay.bump": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.BackoffDelay.bump",
    "tempora.timing.backoffdelay.factor": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.BackoffDelay.factor",
    "tempora.timing.backoffdelay.jitter": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.BackoffDelay.jitter",
    "tempora.timing.backoffdelay.reset": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.BackoffDelay.reset",
    "tempora.timing.intervalgovernor": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.IntervalGovernor",
    "tempora.timing.intervalgovernor.decorate": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.IntervalGovernor.decorate",
    "tempora.timing.stopwatch": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.Stopwatch",
    "tempora.timing.stopwatch.reset": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.Stopwatch.reset",
    "tempora.timing.stopwatch.split": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.Stopwatch.split",
    "tempora.timing.stopwatch.start": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.Stopwatch.start",
    "tempora.timing.stopwatch.stop": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.Stopwatch.stop",
    "tempora.timing.timer": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.Timer",
    "tempora.timing.timer.expired": "https://tempora.readthedocs.io/en/latest/index.html#tempora.timing.Timer.expired",
    "tempora.utc": "https://tempora.readthedocs.io/en/latest/index.html#module-tempora.utc",
    "tempora.utc.fromtimestamp": "https://tempora.readthedocs.io/en/latest/index.html#tempora.utc.fromtimestamp",
    "tempora.utc.now": "https://tempora.readthedocs.io/en/latest/index.html#tempora.utc.now",
}
