VERSION = "0.13.1"

# fmt: off
MAPPING = {
    "tld": "https://tld.readthedocs.io/en/latest/",
    "tld.base": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.base",
    "tld.base.basetldsourceparser": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.BaseTLDSourceParser",
    "tld.base.basetldsourceparser.get_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.BaseTLDSourceParser.get_tld_names",
    "tld.base.basetldsourceparser.include_private": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.BaseTLDSourceParser.include_private",
    "tld.base.basetldsourceparser.local_path": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.BaseTLDSourceParser.local_path",
    "tld.base.basetldsourceparser.source_url": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.BaseTLDSourceParser.source_url",
    "tld.base.basetldsourceparser.uid": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.BaseTLDSourceParser.uid",
    "tld.base.basetldsourceparser.update_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.BaseTLDSourceParser.update_tld_names",
    "tld.base.basetldsourceparser.validate": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.BaseTLDSourceParser.validate",
    "tld.base.registry": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.Registry",
    "tld.base.registry.get": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.Registry.get",
    "tld.base.registry.items": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.Registry.items",
    "tld.base.registry.registry": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.Registry.REGISTRY",
    "tld.base.registry.reset": "https://tld.readthedocs.io/en/latest/tld.html#tld.base.Registry.reset",
    "tld.conf": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.conf",
    "tld.conf.get_setting": "https://tld.readthedocs.io/en/latest/tld.html#tld.conf.get_setting",
    "tld.conf.reset_settings": "https://tld.readthedocs.io/en/latest/tld.html#tld.conf.reset_settings",
    "tld.conf.set_setting": "https://tld.readthedocs.io/en/latest/tld.html#tld.conf.set_setting",
    "tld.defaults": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.defaults",
    "tld.exceptions": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.exceptions",
    "tld.exceptions.tldbadurl": "https://tld.readthedocs.io/en/latest/tld.html#tld.exceptions.TldBadUrl",
    "tld.exceptions.tlddomainnotfound": "https://tld.readthedocs.io/en/latest/tld.html#tld.exceptions.TldDomainNotFound",
    "tld.exceptions.tldimproperlyconfigured": "https://tld.readthedocs.io/en/latest/tld.html#tld.exceptions.TldImproperlyConfigured",
    "tld.exceptions.tldioerror": "https://tld.readthedocs.io/en/latest/tld.html#tld.exceptions.TldIOError",
    "tld.get_fld": "https://tld.readthedocs.io/en/latest/tld.html#tld.get_fld",
    "tld.get_tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.get_tld",
    "tld.get_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.get_tld_names",
    "tld.helpers": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.helpers",
    "tld.helpers.PROJECT_DIR": "https://tld.readthedocs.io/en/latest/tld.html#tld.helpers.PROJECT_DIR",
    "tld.helpers.project_dir": "https://tld.readthedocs.io/en/latest/tld.html#tld.helpers.project_dir",
    "tld.is_tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.is_tld",
    "tld.parse_tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.parse_tld",
    "tld.registry": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.registry",
    "tld.registry.registry": "https://tld.readthedocs.io/en/latest/tld.html#tld.registry.Registry",
    "tld.registry.registry.get": "https://tld.readthedocs.io/en/latest/tld.html#tld.registry.Registry.get",
    "tld.registry.registry.items": "https://tld.readthedocs.io/en/latest/tld.html#tld.registry.Registry.items",
    "tld.registry.registry.registry": "https://tld.readthedocs.io/en/latest/tld.html#tld.registry.Registry.REGISTRY",
    "tld.registry.registry.reset": "https://tld.readthedocs.io/en/latest/tld.html#tld.registry.Registry.reset",
    "tld.reset_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.reset_tld_names",
    "tld.result": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.result",
    "tld.Result": "https://tld.readthedocs.io/en/latest/tld.html#tld.Result",
    "tld.result.domain": "https://tld.readthedocs.io/en/latest/tld.html#tld.Result.domain",
    "tld.result.extension": "https://tld.readthedocs.io/en/latest/tld.html#tld.Result.extension",
    "tld.result.fld": "https://tld.readthedocs.io/en/latest/tld.html#tld.Result.fld",
    "tld.result.parsed_url": "https://tld.readthedocs.io/en/latest/tld.html#tld.Result.parsed_url",
    "tld.result.result": "https://tld.readthedocs.io/en/latest/tld.html#tld.result.Result",
    "tld.result.result.domain": "https://tld.readthedocs.io/en/latest/tld.html#tld.result.Result.domain",
    "tld.result.result.extension": "https://tld.readthedocs.io/en/latest/tld.html#tld.result.Result.extension",
    "tld.result.result.fld": "https://tld.readthedocs.io/en/latest/tld.html#tld.result.Result.fld",
    "tld.result.result.parsed_url": "https://tld.readthedocs.io/en/latest/tld.html#tld.result.Result.parsed_url",
    "tld.result.result.subdomain": "https://tld.readthedocs.io/en/latest/tld.html#tld.result.Result.subdomain",
    "tld.result.result.suffix": "https://tld.readthedocs.io/en/latest/tld.html#tld.result.Result.suffix",
    "tld.result.result.tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.result.Result.tld",
    "tld.result.subdomain": "https://tld.readthedocs.io/en/latest/tld.html#tld.Result.subdomain",
    "tld.result.suffix": "https://tld.readthedocs.io/en/latest/tld.html#tld.Result.suffix",
    "tld.result.tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.Result.tld",
    "tld.trie": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.trie",
    "tld.trie.trie": "https://tld.readthedocs.io/en/latest/tld.html#tld.trie.Trie",
    "tld.trie.trie.add": "https://tld.readthedocs.io/en/latest/tld.html#tld.trie.Trie.add",
    "tld.trie.trienode": "https://tld.readthedocs.io/en/latest/tld.html#tld.trie.TrieNode",
    "tld.trie.trienode.children": "https://tld.readthedocs.io/en/latest/tld.html#tld.trie.TrieNode.children",
    "tld.trie.trienode.exception": "https://tld.readthedocs.io/en/latest/tld.html#tld.trie.TrieNode.exception",
    "tld.trie.trienode.leaf": "https://tld.readthedocs.io/en/latest/tld.html#tld.trie.TrieNode.leaf",
    "tld.trie.trienode.private": "https://tld.readthedocs.io/en/latest/tld.html#tld.trie.TrieNode.private",
    "tld.update_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.update_tld_names",
    "tld.utils": "https://tld.readthedocs.io/en/latest/tld.html#module-tld.utils",
    "tld.utils.basemozillatldsourceparser": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.BaseMozillaTLDSourceParser",
    "tld.utils.basemozillatldsourceparser.get_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.BaseMozillaTLDSourceParser.get_tld_names",
    "tld.utils.basemozillatldsourceparser.local_path": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.BaseMozillaTLDSourceParser.local_path",
    "tld.utils.basemozillatldsourceparser.source_url": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.BaseMozillaTLDSourceParser.source_url",
    "tld.utils.get_fld": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.get_fld",
    "tld.utils.get_tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.get_tld",
    "tld.utils.get_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.get_tld_names",
    "tld.utils.get_tld_names_container": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.get_tld_names_container",
    "tld.utils.is_tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.is_tld",
    "tld.utils.mozillapubliconlytldsourceparser": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaPublicOnlyTLDSourceParser",
    "tld.utils.mozillapubliconlytldsourceparser.include_private": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaPublicOnlyTLDSourceParser.include_private",
    "tld.utils.mozillapubliconlytldsourceparser.local_path": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaPublicOnlyTLDSourceParser.local_path",
    "tld.utils.mozillapubliconlytldsourceparser.source_url": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaPublicOnlyTLDSourceParser.source_url",
    "tld.utils.mozillapubliconlytldsourceparser.uid": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaPublicOnlyTLDSourceParser.uid",
    "tld.utils.mozillatldsourceparser": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaTLDSourceParser",
    "tld.utils.mozillatldsourceparser.local_path": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaTLDSourceParser.local_path",
    "tld.utils.mozillatldsourceparser.source_url": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaTLDSourceParser.source_url",
    "tld.utils.mozillatldsourceparser.uid": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.MozillaTLDSourceParser.uid",
    "tld.utils.parse_tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.parse_tld",
    "tld.utils.pop_tld_names_container": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.pop_tld_names_container",
    "tld.utils.process_url": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.process_url",
    "tld.utils.reset_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.reset_tld_names",
    "tld.utils.result": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.Result",
    "tld.utils.result.domain": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.Result.domain",
    "tld.utils.result.extension": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.Result.extension",
    "tld.utils.result.fld": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.Result.fld",
    "tld.utils.result.parsed_url": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.Result.parsed_url",
    "tld.utils.result.subdomain": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.Result.subdomain",
    "tld.utils.result.suffix": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.Result.suffix",
    "tld.utils.result.tld": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.Result.tld",
    "tld.utils.update_tld_names": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.update_tld_names",
    "tld.utils.update_tld_names_cli": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.update_tld_names_cli",
    "tld.utils.update_tld_names_container": "https://tld.readthedocs.io/en/latest/tld.html#tld.utils.update_tld_names_container",
}
