VERSION = "5.14.3"

# fmt: off
MAPPING = {
    "traitlets": "https://traitlets.readthedocs.io/en/stable/",
    "traitlets.any": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Any",
    "traitlets.bool": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Bool",
    "traitlets.bytes": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Bytes",
    "traitlets.callable": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Callable",
    "traitlets.caselessstrenum": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CaselessStrEnum",
    "traitlets.cbool": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CBool",
    "traitlets.cbytes": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CBytes",
    "traitlets.ccomplex": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CComplex",
    "traitlets.cfloat": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CFloat",
    "traitlets.cint": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CInt",
    "traitlets.clong": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CLong",
    "traitlets.complex": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Complex",
    "traitlets.config": "https://traitlets.readthedocs.io/en/stable/config.html",
    "traitlets.config.application": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application",
    "traitlets.config.application.cli_config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.cli_config",
    "traitlets.config.application.document_config_options": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.document_config_options",
    "traitlets.config.application.emit_alias_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.emit_alias_help",
    "traitlets.config.application.emit_description": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.emit_description",
    "traitlets.config.application.emit_examples": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.emit_examples",
    "traitlets.config.application.emit_flag_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.emit_flag_help",
    "traitlets.config.application.emit_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.emit_help",
    "traitlets.config.application.emit_help_epilogue": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.emit_help_epilogue",
    "traitlets.config.application.emit_options_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.emit_options_help",
    "traitlets.config.application.emit_subcommands_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.emit_subcommands_help",
    "traitlets.config.application.flatten_flags": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.flatten_flags",
    "traitlets.config.application.generate_config_file": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.generate_config_file",
    "traitlets.config.application.get_default_logging_config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.get_default_logging_config",
    "traitlets.config.application.initialize": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.initialize",
    "traitlets.config.application.initialize_subcommand": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.initialize_subcommand",
    "traitlets.config.application.json_config_loader_class": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.json_config_loader_class",
    "traitlets.config.application.launch_instance": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.launch_instance",
    "traitlets.config.application.load_config_environ": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.load_config_environ",
    "traitlets.config.application.load_config_file": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.load_config_file",
    "traitlets.config.application.loaded_config_files": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.loaded_config_files",
    "traitlets.config.application.log_datefmt": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.log_datefmt",
    "traitlets.config.application.log_format": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.log_format",
    "traitlets.config.application.log_level": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.log_level",
    "traitlets.config.application.logging_config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.logging_config",
    "traitlets.config.application.parse_command_line": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.parse_command_line",
    "traitlets.config.application.print_alias_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.print_alias_help",
    "traitlets.config.application.print_description": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.print_description",
    "traitlets.config.application.print_examples": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.print_examples",
    "traitlets.config.application.print_flag_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.print_flag_help",
    "traitlets.config.application.print_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.print_help",
    "traitlets.config.application.print_options": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.print_options",
    "traitlets.config.application.print_subcommands": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.print_subcommands",
    "traitlets.config.application.print_version": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.print_version",
    "traitlets.config.application.python_config_loader_class": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.python_config_loader_class",
    "traitlets.config.application.show_config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.show_config",
    "traitlets.config.application.show_config_json": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.show_config_json",
    "traitlets.config.application.start": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.start",
    "traitlets.config.application.start_show_config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Application.start_show_config",
    "traitlets.config.config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Config",
    "traitlets.config.config.collisions": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Config.collisions",
    "traitlets.config.config.copy": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Config.copy",
    "traitlets.config.config.has_key": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Config.has_key",
    "traitlets.config.config.merge": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Config.merge",
    "traitlets.config.configurable": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Configurable",
    "traitlets.config.configurable.class_config_rst_doc": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Configurable.class_config_rst_doc",
    "traitlets.config.configurable.class_config_section": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Configurable.class_config_section",
    "traitlets.config.configurable.class_get_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Configurable.class_get_help",
    "traitlets.config.configurable.class_get_trait_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Configurable.class_get_trait_help",
    "traitlets.config.configurable.class_print_help": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Configurable.class_print_help",
    "traitlets.config.configurable.section_names": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Configurable.section_names",
    "traitlets.config.configurable.update_config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.Configurable.update_config",
    "traitlets.config.jsonfileconfigloader": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.JSONFileConfigLoader",
    "traitlets.config.jsonfileconfigloader.load_config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.JSONFileConfigLoader.load_config",
    "traitlets.config.loader": "https://traitlets.readthedocs.io/en/stable/config-api.html",
    "traitlets.config.loader.kvargparseconfigloader": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.KVArgParseConfigLoader",
    "traitlets.config.loader.kvargparseconfigloader.__init__": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.KVArgParseConfigLoader.__init__",
    "traitlets.config.loader.kvargparseconfigloader.load_config": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.KVArgParseConfigLoader.load_config",
    "traitlets.config.loader.lazyconfigvalue": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue",
    "traitlets.config.loader.lazyconfigvalue.add": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue.add",
    "traitlets.config.loader.lazyconfigvalue.append": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue.append",
    "traitlets.config.loader.lazyconfigvalue.extend": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue.extend",
    "traitlets.config.loader.lazyconfigvalue.get_value": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue.get_value",
    "traitlets.config.loader.lazyconfigvalue.merge_into": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue.merge_into",
    "traitlets.config.loader.lazyconfigvalue.prepend": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue.prepend",
    "traitlets.config.loader.lazyconfigvalue.to_dict": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue.to_dict",
    "traitlets.config.loader.lazyconfigvalue.update": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.loader.LazyConfigValue.update",
    "traitlets.config.loggingconfigurable": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.LoggingConfigurable",
    "traitlets.config.loggingconfigurable.log": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.LoggingConfigurable.log",
    "traitlets.config.singletonconfigurable": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.SingletonConfigurable",
    "traitlets.config.singletonconfigurable.clear_instance": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.SingletonConfigurable.clear_instance",
    "traitlets.config.singletonconfigurable.initialized": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.SingletonConfigurable.initialized",
    "traitlets.config.singletonconfigurable.instance": "https://traitlets.readthedocs.io/en/stable/config-api.html#traitlets.config.SingletonConfigurable.instance",
    "traitlets.cregexp": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CRegExp",
    "traitlets.cunicode": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.CUnicode",
    "traitlets.default": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.default",
    "traitlets.dict": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Dict",
    "traitlets.dict.__init__": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Dict.__init__",
    "traitlets.dict.from_string_list": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Dict.from_string_list",
    "traitlets.dict.item_from_string": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Dict.item_from_string",
    "traitlets.directional_link": "https://traitlets.readthedocs.io/en/stable/utils.html#traitlets.directional_link",
    "traitlets.dottedobjectname": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.DottedObjectName",
    "traitlets.enum": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Enum",
    "traitlets.float": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Float",
    "traitlets.forwarddeclaredinstance": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.ForwardDeclaredInstance",
    "traitlets.forwarddeclaredtype": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.ForwardDeclaredType",
    "traitlets.hastraits": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits",
    "traitlets.hastraits.add_traits": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.add_traits",
    "traitlets.hastraits.class_trait_names": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.class_trait_names",
    "traitlets.hastraits.class_traits": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.class_traits",
    "traitlets.hastraits.has_trait": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.has_trait",
    "traitlets.hastraits.observe": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.observe",
    "traitlets.hastraits.trait_has_value": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.trait_has_value",
    "traitlets.hastraits.trait_metadata": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.trait_metadata",
    "traitlets.hastraits.trait_names": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.trait_names",
    "traitlets.hastraits.traits": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.HasTraits.traits",
    "traitlets.import_item": "https://traitlets.readthedocs.io/en/stable/utils.html#traitlets.import_item",
    "traitlets.instance": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Instance",
    "traitlets.instance.__init__": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Instance.__init__",
    "traitlets.int": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Int",
    "traitlets.integer": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Integer",
    "traitlets.link": "https://traitlets.readthedocs.io/en/stable/utils.html#traitlets.link",
    "traitlets.list": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.List",
    "traitlets.list.__init__": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.List.__init__",
    "traitlets.list.from_string_list": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.List.from_string_list",
    "traitlets.list.item_from_string": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.List.item_from_string",
    "traitlets.long": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Long",
    "traitlets.mytrait": "https://traitlets.readthedocs.io/en/stable/defining_traits.html#traitlets.MyTrait",
    "traitlets.mytrait.default_value": "https://traitlets.readthedocs.io/en/stable/defining_traits.html#traitlets.MyTrait.default_value",
    "traitlets.mytrait.info_text": "https://traitlets.readthedocs.io/en/stable/defining_traits.html#traitlets.MyTrait.info_text",
    "traitlets.mytrait.validate": "https://traitlets.readthedocs.io/en/stable/defining_traits.html#traitlets.MyTrait.validate",
    "traitlets.objectname": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.ObjectName",
    "traitlets.observe": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.observe",
    "traitlets.set": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Set",
    "traitlets.set.__init__": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Set.__init__",
    "traitlets.signature_has_traits": "https://traitlets.readthedocs.io/en/stable/utils.html#traitlets.signature_has_traits",
    "traitlets.tcpaddress": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.TCPAddress",
    "traitlets.this": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.This",
    "traitlets.traittype": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.TraitType",
    "traitlets.traittype.__init__": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.TraitType.__init__",
    "traitlets.traittype.from_string": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.TraitType.from_string",
    "traitlets.tuple": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Tuple",
    "traitlets.tuple.__init__": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Tuple.__init__",
    "traitlets.type": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Type",
    "traitlets.type.__init__": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Type.__init__",
    "traitlets.unicode": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Unicode",
    "traitlets.union": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Union",
    "traitlets.union.__init__": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.Union.__init__",
    "traitlets.useenum": "https://traitlets.readthedocs.io/en/stable/trait_types.html#traitlets.UseEnum",
    "traitlets.validate": "https://traitlets.readthedocs.io/en/stable/api.html#traitlets.validate",
}
