VERSION = "1.8.0"

# fmt: off
MAPPING = {
    "treelib": "https://treelib.readthedocs.io/en/latest/",
    "treelib.exceptions": "https://treelib.readthedocs.io/en/latest/treelib.html#module-treelib.exceptions",
    "treelib.exceptions.duplicatednodeiderror": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.exceptions.DuplicatedNodeIdError",
    "treelib.exceptions.invalidlevelnumber": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.exceptions.InvalidLevelNumber",
    "treelib.exceptions.linkpastrootnodeerror": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.exceptions.LinkPastRootNodeError",
    "treelib.exceptions.looperror": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.exceptions.LoopError",
    "treelib.exceptions.multiplerooterror": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.exceptions.MultipleRootError",
    "treelib.exceptions.nodeidabsenterror": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.exceptions.NodeIDAbsentError",
    "treelib.exceptions.nodepropertyabsenterror": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.exceptions.NodePropertyAbsentError",
    "treelib.exceptions.nodepropertyerror": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.exceptions.NodePropertyError",
    "treelib.node": "https://treelib.readthedocs.io/en/latest/treelib.html#module-treelib.node",
    "treelib.node.node": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node",
    "treelib.node.node.add": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.ADD",
    "treelib.node.node.bpointer": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.bpointer",
    "treelib.node.node.clone_pointers": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.clone_pointers",
    "treelib.node.node.data": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.data",
    "treelib.node.node.delete": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.DELETE",
    "treelib.node.node.expanded": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.expanded",
    "treelib.node.node.fpointer": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.fpointer",
    "treelib.node.node.identifier": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.identifier",
    "treelib.node.node.insert": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.INSERT",
    "treelib.node.node.is_leaf": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.is_leaf",
    "treelib.node.node.is_root": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.is_root",
    "treelib.node.node.predecessor": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.predecessor",
    "treelib.node.node.replace": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.REPLACE",
    "treelib.node.node.reset_pointers": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.reset_pointers",
    "treelib.node.node.set_initial_tree_id": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.set_initial_tree_id",
    "treelib.node.node.set_predecessor": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.set_predecessor",
    "treelib.node.node.set_successors": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.set_successors",
    "treelib.node.node.successors": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.successors",
    "treelib.node.node.tag": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.tag",
    "treelib.node.node.update_bpointer": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.update_bpointer",
    "treelib.node.node.update_fpointer": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.update_fpointer",
    "treelib.node.node.update_successors": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.node.Node.update_successors",
    "treelib.tree": "https://treelib.readthedocs.io/en/latest/treelib.html#module-treelib.tree",
    "treelib.tree.tree": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree",
    "treelib.tree.tree.add_node": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.add_node",
    "treelib.tree.tree.all_nodes": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.all_nodes",
    "treelib.tree.tree.all_nodes_itr": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.all_nodes_itr",
    "treelib.tree.tree.ancestor": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.ancestor",
    "treelib.tree.tree.children": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.children",
    "treelib.tree.tree.contains": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.contains",
    "treelib.tree.tree.create_node": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.create_node",
    "treelib.tree.Tree.DEPTH": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.DEPTH",
    "treelib.tree.Tree.depth": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.depth",
    "treelib.tree.tree.depth": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.depth",
    "treelib.tree.tree.expand_tree": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.expand_tree",
    "treelib.tree.tree.filter_nodes": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.filter_nodes",
    "treelib.tree.tree.from_map": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.from_map",
    "treelib.tree.tree.get_node": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.get_node",
    "treelib.tree.tree.identifier": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.identifier",
    "treelib.tree.tree.is_ancestor": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.is_ancestor",
    "treelib.tree.tree.is_branch": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.is_branch",
    "treelib.tree.tree.leaves": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.leaves",
    "treelib.tree.tree.level": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.level",
    "treelib.tree.tree.link_past_node": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.link_past_node",
    "treelib.tree.tree.merge": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.merge",
    "treelib.tree.tree.move_node": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.move_node",
    "treelib.tree.tree.node_class": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.node_class",
    "treelib.tree.tree.nodes": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.nodes",
    "treelib.tree.tree.parent": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.parent",
    "treelib.tree.tree.paste": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.paste",
    "treelib.tree.tree.paths_to_leaves": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.paths_to_leaves",
    "treelib.tree.tree.remove_node": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.remove_node",
    "treelib.tree.tree.remove_subtree": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.remove_subtree",
    "treelib.tree.Tree.ROOT": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.ROOT",
    "treelib.tree.Tree.root": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.root",
    "treelib.tree.tree.root": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.root",
    "treelib.tree.tree.rsearch": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.rsearch",
    "treelib.tree.tree.save2file": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.save2file",
    "treelib.tree.tree.show": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.show",
    "treelib.tree.tree.siblings": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.siblings",
    "treelib.tree.tree.size": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.size",
    "treelib.tree.tree.subtree": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.subtree",
    "treelib.tree.tree.to_dict": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.to_dict",
    "treelib.tree.tree.to_graphviz": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.to_graphviz",
    "treelib.tree.tree.to_json": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.to_json",
    "treelib.tree.tree.update_node": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.update_node",
    "treelib.tree.tree.width": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.WIDTH",
    "treelib.tree.tree.zigzag": "https://treelib.readthedocs.io/en/latest/treelib.html#treelib.tree.Tree.ZIGZAG",
}
