VERSION = "4.4.1"

# fmt: off
MAPPING = {
    "treelite": "https://treelite.readthedocs.io/en/latest/",
    "treelite.frontend": "https://treelite.readthedocs.io/en/latest/treelite-api.html#module-treelite.frontend",
    "treelite.frontend.from_lightgbm": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.frontend.from_lightgbm",
    "treelite.frontend.from_xgboost": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.frontend.from_xgboost",
    "treelite.frontend.from_xgboost_json": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.frontend.from_xgboost_json",
    "treelite.frontend.from_xgboost_ubjson": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.frontend.from_xgboost_ubjson",
    "treelite.frontend.load_lightgbm_model": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.frontend.load_lightgbm_model",
    "treelite.frontend.load_xgboost_model": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.frontend.load_xgboost_model",
    "treelite.frontend.load_xgboost_model_legacy_binary": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.frontend.load_xgboost_model_legacy_binary",
    "treelite.gtil": "https://treelite.readthedocs.io/en/latest/treelite-gtil-api.html",
    "treelite.gtil.predict": "https://treelite.readthedocs.io/en/latest/treelite-gtil-api.html#treelite.gtil.predict",
    "treelite.gtil.predict_leaf": "https://treelite.readthedocs.io/en/latest/treelite-gtil-api.html#treelite.gtil.predict_leaf",
    "treelite.gtil.predict_per_tree": "https://treelite.readthedocs.io/en/latest/treelite-gtil-api.html#treelite.gtil.predict_per_tree",
    "treelite.model": "https://treelite.readthedocs.io/en/latest/treelite-api.html",
    "treelite.Model": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model",
    "treelite.model.concatenate": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.concatenate",
    "treelite.model.deserialize": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.deserialize",
    "treelite.model.deserialize_bytes": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.deserialize_bytes",
    "treelite.model.dump_as_json": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.dump_as_json",
    "treelite.model.from_lightgbm": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.from_lightgbm",
    "treelite.model.from_xgboost": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.from_xgboost",
    "treelite.model.from_xgboost_json": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.from_xgboost_json",
    "treelite.model.get_header_accessor": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.get_header_accessor",
    "treelite.model.get_tree_accessor": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.get_tree_accessor",
    "treelite.model.get_tree_depth": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.get_tree_depth",
    "treelite.model.handle": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.handle",
    "treelite.model.headeraccessor": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model.HeaderAccessor",
    "treelite.model.headeraccessor.get_field": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model.HeaderAccessor.get_field",
    "treelite.model.headeraccessor.set_field": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model.HeaderAccessor.set_field",
    "treelite.model.input_type": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.input_type",
    "treelite.model.load": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.load",
    "treelite.model.num_feature": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.num_feature",
    "treelite.model.num_tree": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.num_tree",
    "treelite.model.output_type": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.output_type",
    "treelite.model.serialize": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.serialize",
    "treelite.model.serialize_bytes": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.Model.serialize_bytes",
    "treelite.model.treeaccessor": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model.TreeAccessor",
    "treelite.model.treeaccessor.get_field": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model.TreeAccessor.get_field",
    "treelite.model.treeaccessor.set_field": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model.TreeAccessor.set_field",
    "treelite.model_builder": "https://treelite.readthedocs.io/en/latest/treelite-api.html#module-treelite.model_builder",
    "treelite.model_builder.metadata": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.Metadata",
    "treelite.model_builder.metadata.asdict": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.Metadata.asdict",
    "treelite.model_builder.modelbuilder": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder",
    "treelite.model_builder.modelbuilder.categorical_test": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.categorical_test",
    "treelite.model_builder.modelbuilder.commit": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.commit",
    "treelite.model_builder.modelbuilder.data_count": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.data_count",
    "treelite.model_builder.modelbuilder.end_node": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.end_node",
    "treelite.model_builder.modelbuilder.end_tree": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.end_tree",
    "treelite.model_builder.modelbuilder.gain": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.gain",
    "treelite.model_builder.modelbuilder.handle": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.handle",
    "treelite.model_builder.modelbuilder.leaf": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.leaf",
    "treelite.model_builder.modelbuilder.numerical_test": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.numerical_test",
    "treelite.model_builder.modelbuilder.start_node": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.start_node",
    "treelite.model_builder.modelbuilder.start_tree": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.start_tree",
    "treelite.model_builder.modelbuilder.sum_hess": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.ModelBuilder.sum_hess",
    "treelite.model_builder.postprocessorfunc": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.PostProcessorFunc",
    "treelite.model_builder.postprocessorfunc.asdict": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.PostProcessorFunc.asdict",
    "treelite.model_builder.treeannotation": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.TreeAnnotation",
    "treelite.model_builder.treeannotation.asdict": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.model_builder.TreeAnnotation.asdict",
    "treelite.modelbuilder": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder",
    "treelite.modelbuilder.append": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.append",
    "treelite.modelbuilder.commit": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.commit",
    "treelite.modelbuilder.insert": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.insert",
    "treelite.modelbuilder.node": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.Node",
    "treelite.modelbuilder.node.set_categorical_test_node": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.Node.set_categorical_test_node",
    "treelite.modelbuilder.node.set_leaf_node": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.Node.set_leaf_node",
    "treelite.modelbuilder.node.set_numerical_test_node": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.Node.set_numerical_test_node",
    "treelite.modelbuilder.node.set_root": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.Node.set_root",
    "treelite.modelbuilder.tree": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.ModelBuilder.Tree",
    "treelite.sklearn": "https://treelite.readthedocs.io/en/latest/treelite-api.html#module-treelite.sklearn",
    "treelite.sklearn.export_model": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.sklearn.export_model",
    "treelite.sklearn.import_model": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.sklearn.import_model",
    "treelite.sklearn.import_model_with_model_builder": "https://treelite.readthedocs.io/en/latest/treelite-api.html#treelite.sklearn.import_model_with_model_builder",
}
