VERSION = "0.6.4"

# fmt: off
MAPPING = {
    "tslearn": "https://tslearn.readthedocs.io/en/stable/",
    "tslearn.barycenters": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.barycenters.html",
    "tslearn.barycenters.dtw_barycenter_averaging": "https://tslearn.readthedocs.io/en/stable/gen_modules/barycenters/tslearn.barycenters.dtw_barycenter_averaging.html#tslearn.barycenters.dtw_barycenter_averaging",
    "tslearn.barycenters.dtw_barycenter_averaging_subgradient": "https://tslearn.readthedocs.io/en/stable/gen_modules/barycenters/tslearn.barycenters.dtw_barycenter_averaging_subgradient.html#tslearn.barycenters.dtw_barycenter_averaging_subgradient",
    "tslearn.barycenters.euclidean_barycenter": "https://tslearn.readthedocs.io/en/stable/gen_modules/barycenters/tslearn.barycenters.euclidean_barycenter.html#tslearn.barycenters.euclidean_barycenter",
    "tslearn.barycenters.softdtw_barycenter": "https://tslearn.readthedocs.io/en/stable/gen_modules/barycenters/tslearn.barycenters.softdtw_barycenter.html#tslearn.barycenters.softdtw_barycenter",
    "tslearn.clustering": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.clustering.html",
    "tslearn.clustering.kernelkmeans": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans",
    "tslearn.clustering.kernelkmeans.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.fit",
    "tslearn.clustering.kernelkmeans.fit_predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.fit_predict",
    "tslearn.clustering.kernelkmeans.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.from_hdf5",
    "tslearn.clustering.kernelkmeans.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.from_json",
    "tslearn.clustering.kernelkmeans.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.from_pickle",
    "tslearn.clustering.kernelkmeans.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.get_metadata_routing",
    "tslearn.clustering.kernelkmeans.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.get_params",
    "tslearn.clustering.kernelkmeans.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.predict",
    "tslearn.clustering.kernelkmeans.set_fit_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.set_fit_request",
    "tslearn.clustering.kernelkmeans.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.set_params",
    "tslearn.clustering.kernelkmeans.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.to_hdf5",
    "tslearn.clustering.kernelkmeans.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.to_json",
    "tslearn.clustering.kernelkmeans.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KernelKMeans.html#tslearn.clustering.KernelKMeans.to_pickle",
    "tslearn.clustering.kshape": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape",
    "tslearn.clustering.kshape.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.fit",
    "tslearn.clustering.kshape.fit_predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.fit_predict",
    "tslearn.clustering.kshape.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.from_hdf5",
    "tslearn.clustering.kshape.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.from_json",
    "tslearn.clustering.kshape.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.from_pickle",
    "tslearn.clustering.kshape.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.get_metadata_routing",
    "tslearn.clustering.kshape.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.get_params",
    "tslearn.clustering.kshape.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.predict",
    "tslearn.clustering.kshape.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.set_params",
    "tslearn.clustering.kshape.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.to_hdf5",
    "tslearn.clustering.kshape.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.to_json",
    "tslearn.clustering.kshape.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.KShape.html#tslearn.clustering.KShape.to_pickle",
    "tslearn.clustering.silhouette_score": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.silhouette_score.html#tslearn.clustering.silhouette_score",
    "tslearn.clustering.timeserieskmeans": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans",
    "tslearn.clustering.timeserieskmeans.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.fit",
    "tslearn.clustering.timeserieskmeans.fit_predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.fit_predict",
    "tslearn.clustering.timeserieskmeans.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.fit_transform",
    "tslearn.clustering.timeserieskmeans.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.from_hdf5",
    "tslearn.clustering.timeserieskmeans.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.from_json",
    "tslearn.clustering.timeserieskmeans.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.from_pickle",
    "tslearn.clustering.timeserieskmeans.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.get_metadata_routing",
    "tslearn.clustering.timeserieskmeans.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.get_params",
    "tslearn.clustering.timeserieskmeans.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.predict",
    "tslearn.clustering.timeserieskmeans.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.set_output",
    "tslearn.clustering.timeserieskmeans.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.set_params",
    "tslearn.clustering.timeserieskmeans.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.to_hdf5",
    "tslearn.clustering.timeserieskmeans.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.to_json",
    "tslearn.clustering.timeserieskmeans.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.to_pickle",
    "tslearn.clustering.timeserieskmeans.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/clustering/tslearn.clustering.TimeSeriesKMeans.html#tslearn.clustering.TimeSeriesKMeans.transform",
    "tslearn.datasets": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.datasets.html",
    "tslearn.datasets.cacheddatasets": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.CachedDatasets.html#tslearn.datasets.CachedDatasets",
    "tslearn.datasets.cacheddatasets.list_datasets": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.CachedDatasets.html#tslearn.datasets.CachedDatasets.list_datasets",
    "tslearn.datasets.cacheddatasets.load_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.CachedDatasets.html#tslearn.datasets.CachedDatasets.load_dataset",
    "tslearn.datasets.ucr_uea_datasets": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.UCR_UEA_datasets.html#tslearn.datasets.UCR_UEA_datasets",
    "tslearn.datasets.ucr_uea_datasets.baseline_accuracy": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.UCR_UEA_datasets.html#tslearn.datasets.UCR_UEA_datasets.baseline_accuracy",
    "tslearn.datasets.ucr_uea_datasets.cache_all": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.UCR_UEA_datasets.html#tslearn.datasets.UCR_UEA_datasets.cache_all",
    "tslearn.datasets.ucr_uea_datasets.list_cached_datasets": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.UCR_UEA_datasets.html#tslearn.datasets.UCR_UEA_datasets.list_cached_datasets",
    "tslearn.datasets.ucr_uea_datasets.list_datasets": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.UCR_UEA_datasets.html#tslearn.datasets.UCR_UEA_datasets.list_datasets",
    "tslearn.datasets.ucr_uea_datasets.list_multivariate_datasets": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.UCR_UEA_datasets.html#tslearn.datasets.UCR_UEA_datasets.list_multivariate_datasets",
    "tslearn.datasets.ucr_uea_datasets.list_univariate_datasets": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.UCR_UEA_datasets.html#tslearn.datasets.UCR_UEA_datasets.list_univariate_datasets",
    "tslearn.datasets.ucr_uea_datasets.load_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/datasets/tslearn.datasets.UCR_UEA_datasets.html#tslearn.datasets.UCR_UEA_datasets.load_dataset",
    "tslearn.early_classification": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.early_classification.html",
    "tslearn.early_classification.nonmyopicearlyclassifier": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier",
    "tslearn.early_classification.nonmyopicearlyclassifier.early_classification_cost": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.early_classification_cost",
    "tslearn.early_classification.nonmyopicearlyclassifier.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.fit",
    "tslearn.early_classification.nonmyopicearlyclassifier.get_cluster_probas": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.get_cluster_probas",
    "tslearn.early_classification.nonmyopicearlyclassifier.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.get_metadata_routing",
    "tslearn.early_classification.nonmyopicearlyclassifier.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.get_params",
    "tslearn.early_classification.nonmyopicearlyclassifier.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.predict",
    "tslearn.early_classification.nonmyopicearlyclassifier.predict_class_and_earliness": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.predict_class_and_earliness",
    "tslearn.early_classification.nonmyopicearlyclassifier.predict_proba": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.predict_proba",
    "tslearn.early_classification.nonmyopicearlyclassifier.predict_proba_and_earliness": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.predict_proba_and_earliness",
    "tslearn.early_classification.nonmyopicearlyclassifier.score": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.score",
    "tslearn.early_classification.nonmyopicearlyclassifier.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.set_params",
    "tslearn.early_classification.nonmyopicearlyclassifier.set_score_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/early_classification/tslearn.early_classification.NonMyopicEarlyClassifier.html#tslearn.early_classification.NonMyopicEarlyClassifier.set_score_request",
    "tslearn.generators": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.generators.html",
    "tslearn.generators.random_walk_blobs": "https://tslearn.readthedocs.io/en/stable/gen_modules/generators/tslearn.generators.random_walk_blobs.html#tslearn.generators.random_walk_blobs",
    "tslearn.generators.random_walks": "https://tslearn.readthedocs.io/en/stable/gen_modules/generators/tslearn.generators.random_walks.html#tslearn.generators.random_walks",
    "tslearn.matrix_profile": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.matrix_profile.html",
    "tslearn.matrix_profile.matrixprofile": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile",
    "tslearn.matrix_profile.matrixprofile.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.fit",
    "tslearn.matrix_profile.matrixprofile.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.fit_transform",
    "tslearn.matrix_profile.matrixprofile.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.from_hdf5",
    "tslearn.matrix_profile.matrixprofile.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.from_json",
    "tslearn.matrix_profile.matrixprofile.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.from_pickle",
    "tslearn.matrix_profile.matrixprofile.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.get_metadata_routing",
    "tslearn.matrix_profile.matrixprofile.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.get_params",
    "tslearn.matrix_profile.matrixprofile.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.set_output",
    "tslearn.matrix_profile.matrixprofile.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.set_params",
    "tslearn.matrix_profile.matrixprofile.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.to_hdf5",
    "tslearn.matrix_profile.matrixprofile.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.to_json",
    "tslearn.matrix_profile.matrixprofile.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.to_pickle",
    "tslearn.matrix_profile.matrixprofile.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/matrix_profile/tslearn.matrix_profile.MatrixProfile.html#tslearn.matrix_profile.MatrixProfile.transform",
    "tslearn.metrics": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.metrics.html",
    "tslearn.metrics.cdist_dtw": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.cdist_dtw.html#tslearn.metrics.cdist_dtw",
    "tslearn.metrics.cdist_gak": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.cdist_gak.html#tslearn.metrics.cdist_gak",
    "tslearn.metrics.cdist_soft_dtw": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.cdist_soft_dtw.html#tslearn.metrics.cdist_soft_dtw",
    "tslearn.metrics.cdist_soft_dtw_normalized": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.cdist_soft_dtw_normalized.html#tslearn.metrics.cdist_soft_dtw_normalized",
    "tslearn.metrics.ctw": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.ctw.html#tslearn.metrics.ctw",
    "tslearn.metrics.ctw_path": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.ctw_path.html#tslearn.metrics.ctw_path",
    "tslearn.metrics.dtw": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.dtw.html#tslearn.metrics.dtw",
    "tslearn.metrics.dtw_limited_warping_length": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.dtw_limited_warping_length.html#tslearn.metrics.dtw_limited_warping_length",
    "tslearn.metrics.dtw_path": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.dtw_path.html#tslearn.metrics.dtw_path",
    "tslearn.metrics.dtw_path_from_metric": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.dtw_path_from_metric.html#tslearn.metrics.dtw_path_from_metric",
    "tslearn.metrics.dtw_path_limited_warping_length": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.dtw_path_limited_warping_length.html#tslearn.metrics.dtw_path_limited_warping_length",
    "tslearn.metrics.dtw_subsequence_path": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.dtw_subsequence_path.html#tslearn.metrics.dtw_subsequence_path",
    "tslearn.metrics.gak": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.gak.html#tslearn.metrics.gak",
    "tslearn.metrics.gamma_soft_dtw": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.gamma_soft_dtw.html#tslearn.metrics.gamma_soft_dtw",
    "tslearn.metrics.lb_envelope": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.lb_envelope.html#tslearn.metrics.lb_envelope",
    "tslearn.metrics.lb_keogh": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.lb_keogh.html#tslearn.metrics.lb_keogh",
    "tslearn.metrics.lcss": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.lcss.html#tslearn.metrics.lcss",
    "tslearn.metrics.lcss_path": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.lcss_path.html#tslearn.metrics.lcss_path",
    "tslearn.metrics.lcss_path_from_metric": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.lcss_path_from_metric.html#tslearn.metrics.lcss_path_from_metric",
    "tslearn.metrics.sigma_gak": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.sigma_gak.html#tslearn.metrics.sigma_gak",
    "tslearn.metrics.soft_dtw": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.soft_dtw.html#tslearn.metrics.soft_dtw",
    "tslearn.metrics.soft_dtw_alignment": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.soft_dtw_alignment.html#tslearn.metrics.soft_dtw_alignment",
    "tslearn.metrics.softdtwlosspytorch": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.SoftDTWLossPyTorch.html#tslearn.metrics.SoftDTWLossPyTorch",
    "tslearn.metrics.subsequence_cost_matrix": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.subsequence_cost_matrix.html#tslearn.metrics.subsequence_cost_matrix",
    "tslearn.metrics.subsequence_path": "https://tslearn.readthedocs.io/en/stable/gen_modules/metrics/tslearn.metrics.subsequence_path.html#tslearn.metrics.subsequence_path",
    "tslearn.neighbors": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.neighbors.html",
    "tslearn.neighbors.kneighborstimeseries": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries",
    "tslearn.neighbors.kneighborstimeseries.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.fit",
    "tslearn.neighbors.kneighborstimeseries.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.from_hdf5",
    "tslearn.neighbors.kneighborstimeseries.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.from_json",
    "tslearn.neighbors.kneighborstimeseries.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.from_pickle",
    "tslearn.neighbors.kneighborstimeseries.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.get_metadata_routing",
    "tslearn.neighbors.kneighborstimeseries.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.get_params",
    "tslearn.neighbors.kneighborstimeseries.kneighbors": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.kneighbors",
    "tslearn.neighbors.kneighborstimeseries.kneighbors_graph": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.kneighbors_graph",
    "tslearn.neighbors.kneighborstimeseries.radius_neighbors": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.radius_neighbors",
    "tslearn.neighbors.kneighborstimeseries.radius_neighbors_graph": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.radius_neighbors_graph",
    "tslearn.neighbors.kneighborstimeseries.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.set_params",
    "tslearn.neighbors.kneighborstimeseries.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.to_hdf5",
    "tslearn.neighbors.kneighborstimeseries.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.to_json",
    "tslearn.neighbors.kneighborstimeseries.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeries.html#tslearn.neighbors.KNeighborsTimeSeries.to_pickle",
    "tslearn.neighbors.kneighborstimeseriesclassifier": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier",
    "tslearn.neighbors.kneighborstimeseriesclassifier.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.fit",
    "tslearn.neighbors.kneighborstimeseriesclassifier.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.from_hdf5",
    "tslearn.neighbors.kneighborstimeseriesclassifier.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.from_json",
    "tslearn.neighbors.kneighborstimeseriesclassifier.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.from_pickle",
    "tslearn.neighbors.kneighborstimeseriesclassifier.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.get_metadata_routing",
    "tslearn.neighbors.kneighborstimeseriesclassifier.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.get_params",
    "tslearn.neighbors.kneighborstimeseriesclassifier.kneighbors": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.kneighbors",
    "tslearn.neighbors.kneighborstimeseriesclassifier.kneighbors_graph": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.kneighbors_graph",
    "tslearn.neighbors.kneighborstimeseriesclassifier.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.predict",
    "tslearn.neighbors.kneighborstimeseriesclassifier.predict_proba": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.predict_proba",
    "tslearn.neighbors.kneighborstimeseriesclassifier.score": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.score",
    "tslearn.neighbors.kneighborstimeseriesclassifier.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.set_params",
    "tslearn.neighbors.kneighborstimeseriesclassifier.set_score_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.set_score_request",
    "tslearn.neighbors.kneighborstimeseriesclassifier.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.to_hdf5",
    "tslearn.neighbors.kneighborstimeseriesclassifier.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.to_json",
    "tslearn.neighbors.kneighborstimeseriesclassifier.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesClassifier.html#tslearn.neighbors.KNeighborsTimeSeriesClassifier.to_pickle",
    "tslearn.neighbors.kneighborstimeseriesregressor": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor",
    "tslearn.neighbors.kneighborstimeseriesregressor.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.fit",
    "tslearn.neighbors.kneighborstimeseriesregressor.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.get_metadata_routing",
    "tslearn.neighbors.kneighborstimeseriesregressor.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.get_params",
    "tslearn.neighbors.kneighborstimeseriesregressor.kneighbors": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.kneighbors",
    "tslearn.neighbors.kneighborstimeseriesregressor.kneighbors_graph": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.kneighbors_graph",
    "tslearn.neighbors.kneighborstimeseriesregressor.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.predict",
    "tslearn.neighbors.kneighborstimeseriesregressor.score": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.score",
    "tslearn.neighbors.kneighborstimeseriesregressor.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.set_params",
    "tslearn.neighbors.kneighborstimeseriesregressor.set_score_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/neighbors/tslearn.neighbors.KNeighborsTimeSeriesRegressor.html#tslearn.neighbors.KNeighborsTimeSeriesRegressor.set_score_request",
    "tslearn.neural_network": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.neural_network.html",
    "tslearn.neural_network.timeseriesmlpclassifier": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier",
    "tslearn.neural_network.timeseriesmlpclassifier.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.fit",
    "tslearn.neural_network.timeseriesmlpclassifier.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.get_metadata_routing",
    "tslearn.neural_network.timeseriesmlpclassifier.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.get_params",
    "tslearn.neural_network.timeseriesmlpclassifier.partial_fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.partial_fit",
    "tslearn.neural_network.timeseriesmlpclassifier.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.predict",
    "tslearn.neural_network.timeseriesmlpclassifier.predict_log_proba": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.predict_log_proba",
    "tslearn.neural_network.timeseriesmlpclassifier.predict_proba": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.predict_proba",
    "tslearn.neural_network.timeseriesmlpclassifier.score": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.score",
    "tslearn.neural_network.timeseriesmlpclassifier.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.set_params",
    "tslearn.neural_network.timeseriesmlpclassifier.set_partial_fit_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.set_partial_fit_request",
    "tslearn.neural_network.timeseriesmlpclassifier.set_score_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPClassifier.html#tslearn.neural_network.TimeSeriesMLPClassifier.set_score_request",
    "tslearn.neural_network.timeseriesmlpregressor": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor",
    "tslearn.neural_network.timeseriesmlpregressor.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor.fit",
    "tslearn.neural_network.timeseriesmlpregressor.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor.get_metadata_routing",
    "tslearn.neural_network.timeseriesmlpregressor.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor.get_params",
    "tslearn.neural_network.timeseriesmlpregressor.partial_fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor.partial_fit",
    "tslearn.neural_network.timeseriesmlpregressor.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor.predict",
    "tslearn.neural_network.timeseriesmlpregressor.score": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor.score",
    "tslearn.neural_network.timeseriesmlpregressor.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor.set_params",
    "tslearn.neural_network.timeseriesmlpregressor.set_score_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/neural_network/tslearn.neural_network.TimeSeriesMLPRegressor.html#tslearn.neural_network.TimeSeriesMLPRegressor.set_score_request",
    "tslearn.piecewise": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.piecewise.html",
    "tslearn.piecewise.oned_symbolicaggregateapproximation": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.distance": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.distance",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.distance_1d_sax": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.distance_1d_sax",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.distance_paa": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.distance_paa",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.distance_sax": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.distance_sax",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.fit",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.fit_transform",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.from_hdf5",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.from_json",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.from_pickle",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.get_metadata_routing",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.get_params",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.inverse_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.inverse_transform",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.set_output",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.set_params",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.to_hdf5",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.to_json",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.to_pickle",
    "tslearn.piecewise.oned_symbolicaggregateapproximation.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.OneD_SymbolicAggregateApproximation.html#tslearn.piecewise.OneD_SymbolicAggregateApproximation.transform",
    "tslearn.piecewise.piecewiseaggregateapproximation": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation",
    "tslearn.piecewise.piecewiseaggregateapproximation.distance": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.distance",
    "tslearn.piecewise.piecewiseaggregateapproximation.distance_paa": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.distance_paa",
    "tslearn.piecewise.piecewiseaggregateapproximation.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.fit",
    "tslearn.piecewise.piecewiseaggregateapproximation.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.fit_transform",
    "tslearn.piecewise.piecewiseaggregateapproximation.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.from_hdf5",
    "tslearn.piecewise.piecewiseaggregateapproximation.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.from_json",
    "tslearn.piecewise.piecewiseaggregateapproximation.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.from_pickle",
    "tslearn.piecewise.piecewiseaggregateapproximation.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.get_metadata_routing",
    "tslearn.piecewise.piecewiseaggregateapproximation.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.get_params",
    "tslearn.piecewise.piecewiseaggregateapproximation.inverse_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.inverse_transform",
    "tslearn.piecewise.piecewiseaggregateapproximation.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.set_output",
    "tslearn.piecewise.piecewiseaggregateapproximation.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.set_params",
    "tslearn.piecewise.piecewiseaggregateapproximation.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.to_hdf5",
    "tslearn.piecewise.piecewiseaggregateapproximation.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.to_json",
    "tslearn.piecewise.piecewiseaggregateapproximation.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.to_pickle",
    "tslearn.piecewise.piecewiseaggregateapproximation.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.PiecewiseAggregateApproximation.html#tslearn.piecewise.PiecewiseAggregateApproximation.transform",
    "tslearn.piecewise.symbolicaggregateapproximation": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation",
    "tslearn.piecewise.symbolicaggregateapproximation.distance": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.distance",
    "tslearn.piecewise.symbolicaggregateapproximation.distance_paa": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.distance_paa",
    "tslearn.piecewise.symbolicaggregateapproximation.distance_sax": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.distance_sax",
    "tslearn.piecewise.symbolicaggregateapproximation.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.fit",
    "tslearn.piecewise.symbolicaggregateapproximation.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.fit_transform",
    "tslearn.piecewise.symbolicaggregateapproximation.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.from_hdf5",
    "tslearn.piecewise.symbolicaggregateapproximation.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.from_json",
    "tslearn.piecewise.symbolicaggregateapproximation.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.from_pickle",
    "tslearn.piecewise.symbolicaggregateapproximation.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.get_metadata_routing",
    "tslearn.piecewise.symbolicaggregateapproximation.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.get_params",
    "tslearn.piecewise.symbolicaggregateapproximation.inverse_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.inverse_transform",
    "tslearn.piecewise.symbolicaggregateapproximation.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.set_output",
    "tslearn.piecewise.symbolicaggregateapproximation.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.set_params",
    "tslearn.piecewise.symbolicaggregateapproximation.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.to_hdf5",
    "tslearn.piecewise.symbolicaggregateapproximation.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.to_json",
    "tslearn.piecewise.symbolicaggregateapproximation.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.to_pickle",
    "tslearn.piecewise.symbolicaggregateapproximation.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/piecewise/tslearn.piecewise.SymbolicAggregateApproximation.html#tslearn.piecewise.SymbolicAggregateApproximation.transform",
    "tslearn.preprocessing": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.preprocessing.html",
    "tslearn.preprocessing.timeseriesresampler": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesResampler.html#tslearn.preprocessing.TimeSeriesResampler",
    "tslearn.preprocessing.timeseriesresampler.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesResampler.html#tslearn.preprocessing.TimeSeriesResampler.fit",
    "tslearn.preprocessing.timeseriesresampler.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesResampler.html#tslearn.preprocessing.TimeSeriesResampler.fit_transform",
    "tslearn.preprocessing.timeseriesresampler.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesResampler.html#tslearn.preprocessing.TimeSeriesResampler.set_output",
    "tslearn.preprocessing.timeseriesresampler.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesResampler.html#tslearn.preprocessing.TimeSeriesResampler.transform",
    "tslearn.preprocessing.timeseriesscalermeanvariance": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMeanVariance.html#tslearn.preprocessing.TimeSeriesScalerMeanVariance",
    "tslearn.preprocessing.timeseriesscalermeanvariance.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMeanVariance.html#tslearn.preprocessing.TimeSeriesScalerMeanVariance.fit",
    "tslearn.preprocessing.timeseriesscalermeanvariance.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMeanVariance.html#tslearn.preprocessing.TimeSeriesScalerMeanVariance.fit_transform",
    "tslearn.preprocessing.timeseriesscalermeanvariance.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMeanVariance.html#tslearn.preprocessing.TimeSeriesScalerMeanVariance.get_metadata_routing",
    "tslearn.preprocessing.timeseriesscalermeanvariance.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMeanVariance.html#tslearn.preprocessing.TimeSeriesScalerMeanVariance.get_params",
    "tslearn.preprocessing.timeseriesscalermeanvariance.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMeanVariance.html#tslearn.preprocessing.TimeSeriesScalerMeanVariance.set_output",
    "tslearn.preprocessing.timeseriesscalermeanvariance.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMeanVariance.html#tslearn.preprocessing.TimeSeriesScalerMeanVariance.set_params",
    "tslearn.preprocessing.timeseriesscalermeanvariance.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMeanVariance.html#tslearn.preprocessing.TimeSeriesScalerMeanVariance.transform",
    "tslearn.preprocessing.timeseriesscalerminmax": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMinMax.html#tslearn.preprocessing.TimeSeriesScalerMinMax",
    "tslearn.preprocessing.timeseriesscalerminmax.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMinMax.html#tslearn.preprocessing.TimeSeriesScalerMinMax.fit",
    "tslearn.preprocessing.timeseriesscalerminmax.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMinMax.html#tslearn.preprocessing.TimeSeriesScalerMinMax.fit_transform",
    "tslearn.preprocessing.timeseriesscalerminmax.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMinMax.html#tslearn.preprocessing.TimeSeriesScalerMinMax.get_metadata_routing",
    "tslearn.preprocessing.timeseriesscalerminmax.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMinMax.html#tslearn.preprocessing.TimeSeriesScalerMinMax.get_params",
    "tslearn.preprocessing.timeseriesscalerminmax.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMinMax.html#tslearn.preprocessing.TimeSeriesScalerMinMax.set_output",
    "tslearn.preprocessing.timeseriesscalerminmax.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMinMax.html#tslearn.preprocessing.TimeSeriesScalerMinMax.set_params",
    "tslearn.preprocessing.timeseriesscalerminmax.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/preprocessing/tslearn.preprocessing.TimeSeriesScalerMinMax.html#tslearn.preprocessing.TimeSeriesScalerMinMax.transform",
    "tslearn.shapelets": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.shapelets.html",
    "tslearn.shapelets.grabocka_params_to_shapelet_size_dict": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.grabocka_params_to_shapelet_size_dict.html#tslearn.shapelets.grabocka_params_to_shapelet_size_dict",
    "tslearn.shapelets.learningshapelets": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets",
    "tslearn.shapelets.learningshapelets.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.fit",
    "tslearn.shapelets.learningshapelets.fit_transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.fit_transform",
    "tslearn.shapelets.learningshapelets.from_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.from_hdf5",
    "tslearn.shapelets.learningshapelets.from_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.from_json",
    "tslearn.shapelets.learningshapelets.from_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.from_pickle",
    "tslearn.shapelets.learningshapelets.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.get_metadata_routing",
    "tslearn.shapelets.learningshapelets.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.get_params",
    "tslearn.shapelets.learningshapelets.get_weights": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.get_weights",
    "tslearn.shapelets.learningshapelets.locate": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.locate",
    "tslearn.shapelets.learningshapelets.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.predict",
    "tslearn.shapelets.learningshapelets.predict_proba": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.predict_proba",
    "tslearn.shapelets.learningshapelets.score": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.score",
    "tslearn.shapelets.learningshapelets.set_output": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.set_output",
    "tslearn.shapelets.learningshapelets.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.set_params",
    "tslearn.shapelets.learningshapelets.set_score_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.set_score_request",
    "tslearn.shapelets.learningshapelets.set_weights": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.set_weights",
    "tslearn.shapelets.learningshapelets.shapelets_as_time_series_": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.shapelets_as_time_series_",
    "tslearn.shapelets.learningshapelets.to_hdf5": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.to_hdf5",
    "tslearn.shapelets.learningshapelets.to_json": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.to_json",
    "tslearn.shapelets.learningshapelets.to_pickle": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.to_pickle",
    "tslearn.shapelets.learningshapelets.transform": "https://tslearn.readthedocs.io/en/stable/gen_modules/shapelets/tslearn.shapelets.LearningShapelets.html#tslearn.shapelets.LearningShapelets.transform",
    "tslearn.svm": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.svm.html",
    "tslearn.svm.timeseriessvc": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC",
    "tslearn.svm.timeseriessvc.decision_function": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.decision_function",
    "tslearn.svm.timeseriessvc.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.fit",
    "tslearn.svm.timeseriessvc.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.get_metadata_routing",
    "tslearn.svm.timeseriessvc.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.get_params",
    "tslearn.svm.timeseriessvc.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.predict",
    "tslearn.svm.timeseriessvc.predict_log_proba": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.predict_log_proba",
    "tslearn.svm.timeseriessvc.predict_proba": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.predict_proba",
    "tslearn.svm.timeseriessvc.score": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.score",
    "tslearn.svm.timeseriessvc.set_fit_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.set_fit_request",
    "tslearn.svm.timeseriessvc.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.set_params",
    "tslearn.svm.timeseriessvc.set_score_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVC.html#tslearn.svm.TimeSeriesSVC.set_score_request",
    "tslearn.svm.timeseriessvr": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR",
    "tslearn.svm.timeseriessvr.fit": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR.fit",
    "tslearn.svm.timeseriessvr.get_metadata_routing": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR.get_metadata_routing",
    "tslearn.svm.timeseriessvr.get_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR.get_params",
    "tslearn.svm.timeseriessvr.predict": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR.predict",
    "tslearn.svm.timeseriessvr.score": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR.score",
    "tslearn.svm.timeseriessvr.set_fit_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR.set_fit_request",
    "tslearn.svm.timeseriessvr.set_params": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR.set_params",
    "tslearn.svm.timeseriessvr.set_score_request": "https://tslearn.readthedocs.io/en/stable/gen_modules/svm/tslearn.svm.TimeSeriesSVR.html#tslearn.svm.TimeSeriesSVR.set_score_request",
    "tslearn.utils": "https://tslearn.readthedocs.io/en/stable/gen_modules/tslearn.utils.html",
    "tslearn.utils.check_dims": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.check_dims.html#tslearn.utils.check_dims",
    "tslearn.utils.check_equal_size": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.check_equal_size.html#tslearn.utils.check_equal_size",
    "tslearn.utils.from_cesium_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.from_cesium_dataset.html#tslearn.utils.from_cesium_dataset",
    "tslearn.utils.from_pyflux_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.from_pyflux_dataset.html#tslearn.utils.from_pyflux_dataset",
    "tslearn.utils.from_pyts_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.from_pyts_dataset.html#tslearn.utils.from_pyts_dataset",
    "tslearn.utils.from_seglearn_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.from_seglearn_dataset.html#tslearn.utils.from_seglearn_dataset",
    "tslearn.utils.from_sktime_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.from_sktime_dataset.html#tslearn.utils.from_sktime_dataset",
    "tslearn.utils.from_stumpy_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.from_stumpy_dataset.html#tslearn.utils.from_stumpy_dataset",
    "tslearn.utils.from_tsfresh_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.from_tsfresh_dataset.html#tslearn.utils.from_tsfresh_dataset",
    "tslearn.utils.load_time_series_txt": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.load_time_series_txt.html#tslearn.utils.load_time_series_txt",
    "tslearn.utils.save_time_series_txt": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.save_time_series_txt.html#tslearn.utils.save_time_series_txt",
    "tslearn.utils.to_cesium_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.to_cesium_dataset.html#tslearn.utils.to_cesium_dataset",
    "tslearn.utils.to_pyflux_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.to_pyflux_dataset.html#tslearn.utils.to_pyflux_dataset",
    "tslearn.utils.to_pyts_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.to_pyts_dataset.html#tslearn.utils.to_pyts_dataset",
    "tslearn.utils.to_seglearn_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.to_seglearn_dataset.html#tslearn.utils.to_seglearn_dataset",
    "tslearn.utils.to_sklearn_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.to_sklearn_dataset.html#tslearn.utils.to_sklearn_dataset",
    "tslearn.utils.to_sktime_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.to_sktime_dataset.html#tslearn.utils.to_sktime_dataset",
    "tslearn.utils.to_stumpy_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.to_stumpy_dataset.html#tslearn.utils.to_stumpy_dataset",
    "tslearn.utils.to_time_series": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.to_time_series.html#tslearn.utils.to_time_series",
    "tslearn.utils.to_time_series_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.to_time_series_dataset.html#tslearn.utils.to_time_series_dataset",
    "tslearn.utils.to_tsfresh_dataset": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils_conv/tslearn.utils.to_tsfresh_dataset.html#tslearn.utils.to_tsfresh_dataset",
    "tslearn.utils.ts_size": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.ts_size.html#tslearn.utils.ts_size",
    "tslearn.utils.ts_zeros": "https://tslearn.readthedocs.io/en/stable/gen_modules/utils/tslearn.utils.ts_zeros.html#tslearn.utils.ts_zeros",
}
