VERSION = "0.5.1"

# fmt: off
MAPPING = {
    "twiggy": "https://twiggy.readthedocs.io/en/stable/",
    "twiggy.add_emitters": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.add_emitters",
    "twiggy.devel_log": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.devel_log",
    "twiggy.emitters": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.emitters",
    "twiggy.features": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.features",
    "twiggy.features.procinfo": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.features.procinfo",
    "twiggy.features.procinfo.procinfo": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.features.procinfo.procinfo",
    "twiggy.features.socket": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.features.socket",
    "twiggy.features.socket.socket": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.features.socket.socket",
    "twiggy.features.socket.socket_minimal": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.features.socket.socket_minimal",
    "twiggy.filters": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.filters",
    "twiggy.filters.emitter": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.filters.Emitter",
    "twiggy.filters.emitter._output": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.filters.Emitter._output",
    "twiggy.filters.emitter.filter": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.filters.Emitter.filter",
    "twiggy.filters.emitter.min_level": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.filters.Emitter.min_level",
    "twiggy.filters.filter": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.filters.filter",
    "twiggy.filters.glob_names": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.filters.glob_names",
    "twiggy.filters.msg_filter": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.filters.msg_filter",
    "twiggy.filters.names": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.filters.names",
    "twiggy.formats": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.formats",
    "twiggy.formats.line_conversion": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.line_conversion",
    "twiggy.formats.line_format": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.line_format",
    "twiggy.formats.lineformat": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.LineFormat",
    "twiggy.formats.lineformat.conversion": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.LineFormat.conversion",
    "twiggy.formats.lineformat.format_fields": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.LineFormat.format_fields",
    "twiggy.formats.lineformat.format_text": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.LineFormat.format_text",
    "twiggy.formats.lineformat.format_traceback": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.LineFormat.format_traceback",
    "twiggy.formats.lineformat.separator": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.LineFormat.separator",
    "twiggy.formats.lineformat.traceback_prefix": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.LineFormat.traceback_prefix",
    "twiggy.formats.shell_conversion": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.shell_conversion",
    "twiggy.formats.shell_format": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.formats.shell_format",
    "twiggy.internal_log": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.internal_log",
    "twiggy.levels": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.levels",
    "twiggy.levels.loglevel": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.levels.LogLevel",
    "twiggy.levels.name2level": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.levels.name2level",
    "twiggy.lib": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.lib",
    "twiggy.lib.converter": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.lib.converter",
    "twiggy.lib.converter.conversiontable": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable",
    "twiggy.lib.converter.conversiontable.__init__": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.__init__",
    "twiggy.lib.converter.conversiontable.add": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.add",
    "twiggy.lib.converter.conversiontable.aggregate": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.aggregate",
    "twiggy.lib.converter.conversiontable.convert": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.convert",
    "twiggy.lib.converter.conversiontable.copy": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.copy",
    "twiggy.lib.converter.conversiontable.delete": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.delete",
    "twiggy.lib.converter.conversiontable.generic_item": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.generic_item",
    "twiggy.lib.converter.conversiontable.generic_value": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.generic_value",
    "twiggy.lib.converter.conversiontable.get": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.get",
    "twiggy.lib.converter.conversiontable.get_all": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.ConversionTable.get_all",
    "twiggy.lib.converter.converter": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.Converter",
    "twiggy.lib.converter.drop": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.drop",
    "twiggy.lib.converter.same_item": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.same_item",
    "twiggy.lib.converter.same_value": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.converter.same_value",
    "twiggy.lib.iso8601time": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.iso8601time",
    "twiggy.lib.thread_name": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.lib.thread_name",
    "twiggy.log": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.log",
    "twiggy.logger": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.logger",
    "twiggy.logger.baselogger": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger",
    "twiggy.logger.baselogger._fields": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger._fields",
    "twiggy.logger.baselogger._options": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger._options",
    "twiggy.logger.baselogger.critical": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.critical",
    "twiggy.logger.baselogger.debug": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.debug",
    "twiggy.logger.baselogger.error": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.error",
    "twiggy.logger.baselogger.fields": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.fields",
    "twiggy.logger.baselogger.fields_dict": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.fields_dict",
    "twiggy.logger.baselogger.info": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.info",
    "twiggy.logger.baselogger.min_level": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.min_level",
    "twiggy.logger.baselogger.name": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.name",
    "twiggy.logger.baselogger.notice": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.notice",
    "twiggy.logger.baselogger.options": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.options",
    "twiggy.logger.baselogger.struct": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.struct",
    "twiggy.logger.baselogger.struct_dict": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.struct_dict",
    "twiggy.logger.baselogger.trace": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.trace",
    "twiggy.logger.baselogger.warning": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.BaseLogger.warning",
    "twiggy.logger.emit": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.emit",
    "twiggy.logger.internallogger": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.InternalLogger",
    "twiggy.logger.logger": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.Logger",
    "twiggy.logger.logger.addfeature": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.Logger.addFeature",
    "twiggy.logger.logger.delfeature": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.Logger.delFeature",
    "twiggy.logger.logger.disablefeature": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.Logger.disableFeature",
    "twiggy.logger.logger.filter": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.logger.Logger.filter",
    "twiggy.message": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.message",
    "twiggy.message.message": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.message.Message",
    "twiggy.message.message.__init__": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.message.Message.__init__",
    "twiggy.message.message.fields": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.message.Message.fields",
    "twiggy.message.message.suppress_newlines": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.message.Message.suppress_newlines",
    "twiggy.message.message.text": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.message.Message.text",
    "twiggy.message.message.traceback": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.message.Message.traceback",
    "twiggy.outputs": "https://twiggy.readthedocs.io/en/stable/api.html#module-twiggy.outputs",
    "twiggy.outputs.asyncoutput": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.AsyncOutput",
    "twiggy.outputs.fileoutput": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.FileOutput",
    "twiggy.outputs.listoutput": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.ListOutput",
    "twiggy.outputs.nulloutput": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.NullOutput",
    "twiggy.outputs.output": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.Output",
    "twiggy.outputs.output.__init__": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.Output.__init__",
    "twiggy.outputs.output._close": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.Output._close",
    "twiggy.outputs.output._format": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.Output._format",
    "twiggy.outputs.output._open": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.Output._open",
    "twiggy.outputs.output._write": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.Output._write",
    "twiggy.outputs.output.close": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.Output.close",
    "twiggy.outputs.output.use_locks": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.Output.use_locks",
    "twiggy.outputs.streamoutput": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.outputs.StreamOutput",
    "twiggy.quick_setup": "https://twiggy.readthedocs.io/en/stable/api.html#twiggy.quick_setup",
}
