VERSION = "6.1.0"

# fmt: off
MAPPING = {
    "twine": "https://twine.readthedocs.io/en/stable/",
    "twine.auth": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html",
    "twine.auth.credentialinput": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.CredentialInput",
    "twine.auth.credentialinput.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.CredentialInput.__init__",
    "twine.auth.private": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Private",
    "twine.auth.private.prompt": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Private.prompt",
    "twine.auth.resolver": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver",
    "twine.auth.resolver.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.__init__",
    "twine.auth.resolver.choose": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.choose",
    "twine.auth.resolver.get_password_from_keyring": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.get_password_from_keyring",
    "twine.auth.resolver.get_username_from_keyring": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.get_username_from_keyring",
    "twine.auth.resolver.is_pypi": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.is_pypi",
    "twine.auth.resolver.make_trusted_publishing_token": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.make_trusted_publishing_token",
    "twine.auth.resolver.password": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.password",
    "twine.auth.resolver.password_from_keyring_or_trusted_publishing_or_prompt": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.password_from_keyring_or_trusted_publishing_or_prompt",
    "twine.auth.resolver.prompt": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.prompt",
    "twine.auth.resolver.system": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.system",
    "twine.auth.resolver.username": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.username",
    "twine.auth.resolver.username_from_keyring_or_prompt": "https://twine.readthedocs.io/en/stable/internal/twine.auth.html#twine.auth.Resolver.username_from_keyring_or_prompt",
    "twine.cli": "https://twine.readthedocs.io/en/stable/internal/twine.cli.html",
    "twine.cli.configure_output": "https://twine.readthedocs.io/en/stable/internal/twine.cli.html#twine.cli.configure_output",
    "twine.cli.dep_versions": "https://twine.readthedocs.io/en/stable/internal/twine.cli.html#twine.cli.dep_versions",
    "twine.cli.dispatch": "https://twine.readthedocs.io/en/stable/internal/twine.cli.html#twine.cli.dispatch",
    "twine.cli.list_dependencies_and_versions": "https://twine.readthedocs.io/en/stable/internal/twine.cli.html#twine.cli.list_dependencies_and_versions",
    "twine.commands": "https://twine.readthedocs.io/en/stable/internal/twine.commands.html",
    "twine.commands.check": "https://twine.readthedocs.io/en/stable/internal/twine.commands.check.html",
    "twine.commands.check._check_file": "https://twine.readthedocs.io/en/stable/internal/twine.commands.check.html#twine.commands.check._check_file",
    "twine.commands.check._parse_content_type": "https://twine.readthedocs.io/en/stable/internal/twine.commands.check.html#twine.commands.check._parse_content_type",
    "twine.commands.check._warningstream": "https://twine.readthedocs.io/en/stable/internal/twine.commands.check.html#twine.commands.check._WarningStream",
    "twine.commands.check._warningstream.write": "https://twine.readthedocs.io/en/stable/internal/twine.commands.check.html#twine.commands.check._WarningStream.write",
    "twine.commands.check.check": "https://twine.readthedocs.io/en/stable/internal/twine.commands.check.html#twine.commands.check.check",
    "twine.commands.check.main": "https://twine.readthedocs.io/en/stable/internal/twine.commands.check.html#twine.commands.check.main",
    "twine.commands.register": "https://twine.readthedocs.io/en/stable/internal/twine.commands.register.html",
    "twine.commands.register.main": "https://twine.readthedocs.io/en/stable/internal/twine.commands.register.html#twine.commands.register.main",
    "twine.commands.register.register": "https://twine.readthedocs.io/en/stable/internal/twine.commands.register.html#twine.commands.register.register",
    "twine.commands.upload": "https://twine.readthedocs.io/en/stable/internal/twine.commands.upload.html",
    "twine.commands.upload._make_package": "https://twine.readthedocs.io/en/stable/internal/twine.commands.upload.html#twine.commands.upload._make_package",
    "twine.commands.upload.main": "https://twine.readthedocs.io/en/stable/internal/twine.commands.upload.html#twine.commands.upload.main",
    "twine.commands.upload.skip_upload": "https://twine.readthedocs.io/en/stable/internal/twine.commands.upload.html#twine.commands.upload.skip_upload",
    "twine.commands.upload.upload": "https://twine.readthedocs.io/en/stable/internal/twine.commands.upload.html#twine.commands.upload.upload",
    "twine.exceptions": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html",
    "twine.exceptions.invalidconfiguration": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.InvalidConfiguration",
    "twine.exceptions.invaliddistribution": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.InvalidDistribution",
    "twine.exceptions.invalidpypiuploadurl": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.InvalidPyPIUploadURL",
    "twine.exceptions.invalidsigningconfiguration": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.InvalidSigningConfiguration",
    "twine.exceptions.invalidsigningexecutable": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.InvalidSigningExecutable",
    "twine.exceptions.noninteractive": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.NonInteractive",
    "twine.exceptions.packagenotfound": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.PackageNotFound",
    "twine.exceptions.redirectdetected": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.RedirectDetected",
    "twine.exceptions.redirectdetected.from_args": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.RedirectDetected.from_args",
    "twine.exceptions.trustedpublishingfailure": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.TrustedPublishingFailure",
    "twine.exceptions.twineexception": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.TwineException",
    "twine.exceptions.unreachablerepositoryurldetected": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.UnreachableRepositoryURLDetected",
    "twine.exceptions.uploadtodeprecatedpypidetected": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.UploadToDeprecatedPyPIDetected",
    "twine.exceptions.uploadtodeprecatedpypidetected.from_args": "https://twine.readthedocs.io/en/stable/internal/twine.exceptions.html#twine.exceptions.UploadToDeprecatedPyPIDetected.from_args",
    "twine.package": "https://twine.readthedocs.io/en/stable/internal/twine.package.html",
    "twine.package._safe_name": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package._safe_name",
    "twine.package.hashmanager": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager",
    "twine.package.hashmanager.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager.__init__",
    "twine.package.hashmanager._blake_hexdigest": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager._blake_hexdigest",
    "twine.package.hashmanager._blake_update": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager._blake_update",
    "twine.package.hashmanager._md5_hexdigest": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager._md5_hexdigest",
    "twine.package.hashmanager._md5_update": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager._md5_update",
    "twine.package.hashmanager._sha2_hexdigest": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager._sha2_hexdigest",
    "twine.package.hashmanager._sha2_update": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager._sha2_update",
    "twine.package.hashmanager.hash": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager.hash",
    "twine.package.hashmanager.hexdigest": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.HashManager.hexdigest",
    "twine.package.hexdigest": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest",
    "twine.package.hexdigest.__new__": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest.__new__",
    "twine.package.hexdigest._asdict": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest._asdict",
    "twine.package.hexdigest._field_defaults": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest._field_defaults",
    "twine.package.hexdigest._fields": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest._fields",
    "twine.package.hexdigest._make": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest._make",
    "twine.package.hexdigest._replace": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest._replace",
    "twine.package.hexdigest.blake2": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest.blake2",
    "twine.package.hexdigest.md5": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest.md5",
    "twine.package.hexdigest.sha2": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.Hexdigest.sha2",
    "twine.package.packagefile": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageFile",
    "twine.package.packagefile.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageFile.__init__",
    "twine.package.packagefile.add_attestations": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageFile.add_attestations",
    "twine.package.packagefile.add_gpg_signature": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageFile.add_gpg_signature",
    "twine.package.packagefile.from_filename": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageFile.from_filename",
    "twine.package.packagefile.metadata_dictionary": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageFile.metadata_dictionary",
    "twine.package.packagefile.run_gpg": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageFile.run_gpg",
    "twine.package.packagefile.sign": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageFile.sign",
    "twine.package.packagemetadata": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata",
    "twine.package.packagemetadata.attestations": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.attestations",
    "twine.package.packagemetadata.author": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.author",
    "twine.package.packagemetadata.author_email": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.author_email",
    "twine.package.packagemetadata.blake2_256_digest": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.blake2_256_digest",
    "twine.package.packagemetadata.classifiers": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.classifiers",
    "twine.package.packagemetadata.comment": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.comment",
    "twine.package.packagemetadata.description": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.description",
    "twine.package.packagemetadata.description_content_type": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.description_content_type",
    "twine.package.packagemetadata.download_url": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.download_url",
    "twine.package.packagemetadata.dynamic": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.dynamic",
    "twine.package.packagemetadata.filetype": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.filetype",
    "twine.package.packagemetadata.gpg_signature": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.gpg_signature",
    "twine.package.packagemetadata.home_page": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.home_page",
    "twine.package.packagemetadata.keywords": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.keywords",
    "twine.package.packagemetadata.license": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.license",
    "twine.package.packagemetadata.license_expression": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.license_expression",
    "twine.package.packagemetadata.license_file": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.license_file",
    "twine.package.packagemetadata.maintainer": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.maintainer",
    "twine.package.packagemetadata.maintainer_email": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.maintainer_email",
    "twine.package.packagemetadata.md5_digest": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.md5_digest",
    "twine.package.packagemetadata.metadata_version": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.metadata_version",
    "twine.package.packagemetadata.name": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.name",
    "twine.package.packagemetadata.obsoletes": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.obsoletes",
    "twine.package.packagemetadata.obsoletes_dist": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.obsoletes_dist",
    "twine.package.packagemetadata.platform": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.platform",
    "twine.package.packagemetadata.project_urls": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.project_urls",
    "twine.package.packagemetadata.provides": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.provides",
    "twine.package.packagemetadata.provides_dist": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.provides_dist",
    "twine.package.packagemetadata.provides_extra": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.provides_extra",
    "twine.package.packagemetadata.pyversion": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.pyversion",
    "twine.package.packagemetadata.requires": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.requires",
    "twine.package.packagemetadata.requires_dist": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.requires_dist",
    "twine.package.packagemetadata.requires_external": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.requires_external",
    "twine.package.packagemetadata.requires_python": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.requires_python",
    "twine.package.packagemetadata.sha256_digest": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.sha256_digest",
    "twine.package.packagemetadata.summary": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.summary",
    "twine.package.packagemetadata.supported_platform": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.supported_platform",
    "twine.package.packagemetadata.version": "https://twine.readthedocs.io/en/stable/internal/twine.package.html#twine.package.PackageMetadata.version",
    "twine.repository": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html",
    "twine.repository.repository": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository",
    "twine.repository.repository.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.__init__",
    "twine.repository.repository._convert_metadata_to_list_of_tuples": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository._convert_metadata_to_list_of_tuples",
    "twine.repository.repository._upload": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository._upload",
    "twine.repository.repository.close": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.close",
    "twine.repository.repository.package_is_uploaded": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.package_is_uploaded",
    "twine.repository.repository.register": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.register",
    "twine.repository.repository.release_urls": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.release_urls",
    "twine.repository.repository.set_certificate_authority": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.set_certificate_authority",
    "twine.repository.repository.set_client_certificate": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.set_client_certificate",
    "twine.repository.repository.upload": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.upload",
    "twine.repository.repository.verify_package_integrity": "https://twine.readthedocs.io/en/stable/internal/twine.repository.html#twine.repository.Repository.verify_package_integrity",
    "twine.settings": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html",
    "twine.settings.settings": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings",
    "twine.settings.settings.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings.__init__",
    "twine.settings.settings._allow_noninteractive": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings._allow_noninteractive",
    "twine.settings.settings._handle_certificates": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings._handle_certificates",
    "twine.settings.settings._handle_package_signing": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings._handle_package_signing",
    "twine.settings.settings._handle_repository_options": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings._handle_repository_options",
    "twine.settings.settings.check_repository_url": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings.check_repository_url",
    "twine.settings.settings.create_repository": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings.create_repository",
    "twine.settings.settings.from_argparse": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings.from_argparse",
    "twine.settings.settings.password": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings.password",
    "twine.settings.settings.register_argparse_arguments": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings.register_argparse_arguments",
    "twine.settings.settings.username": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings.username",
    "twine.settings.settings.verbose": "https://twine.readthedocs.io/en/stable/internal/twine.settings.html#twine.settings.Settings.verbose",
    "twine.utils": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html",
    "twine.utils._config_from_repository_url": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils._config_from_repository_url",
    "twine.utils._validate_repository_url": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils._validate_repository_url",
    "twine.utils.check_status_code": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.check_status_code",
    "twine.utils.environmentdefault": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.EnvironmentDefault",
    "twine.utils.environmentdefault.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.EnvironmentDefault.__init__",
    "twine.utils.environmentflag": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.EnvironmentFlag",
    "twine.utils.environmentflag.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.EnvironmentFlag.__init__",
    "twine.utils.environmentflag.bool_from_env": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.EnvironmentFlag.bool_from_env",
    "twine.utils.get_cacert": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.get_cacert",
    "twine.utils.get_clientcert": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.get_clientcert",
    "twine.utils.get_config": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.get_config",
    "twine.utils.get_file_size": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.get_file_size",
    "twine.utils.get_repository_from_config": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.get_repository_from_config",
    "twine.utils.get_userpass_value": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.get_userpass_value",
    "twine.utils.make_requests_session": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.make_requests_session",
    "twine.utils.normalize_repository_url": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.normalize_repository_url",
    "twine.utils.sanitize_url": "https://twine.readthedocs.io/en/stable/internal/twine.utils.html#twine.utils.sanitize_url",
    "twine.wheel": "https://twine.readthedocs.io/en/stable/internal/twine.wheel.html",
    "twine.wheel.wheel": "https://twine.readthedocs.io/en/stable/internal/twine.wheel.html#twine.wheel.Wheel",
    "twine.wheel.wheel.__init__": "https://twine.readthedocs.io/en/stable/internal/twine.wheel.html#twine.wheel.Wheel.__init__",
    "twine.wheel.wheel.find_candidate_metadata_files": "https://twine.readthedocs.io/en/stable/internal/twine.wheel.html#twine.wheel.Wheel.find_candidate_metadata_files",
    "twine.wheel.wheel.py_version": "https://twine.readthedocs.io/en/stable/internal/twine.wheel.html#twine.wheel.Wheel.py_version",
    "twine.wheel.wheel.read": "https://twine.readthedocs.io/en/stable/internal/twine.wheel.html#twine.wheel.Wheel.read",
}
