VERSION = "0.17.5"

# fmt: off
MAPPING = {
    "unearth": "https://unearth.readthedocs.io/en/latest/",
    "unearth.evaluator": "https://unearth.readthedocs.io/en/latest/api/evaluator.html",
    "unearth.evaluator.evaluate_package": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.evaluate_package",
    "unearth.evaluator.evaluator": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Evaluator",
    "unearth.evaluator.evaluator.check_wheel_tags": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Evaluator.check_wheel_tags",
    "unearth.evaluator.evaluator.evaluate_link": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Evaluator.evaluate_link",
    "unearth.evaluator.evaluator.validate_wheel_tag": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Evaluator.validate_wheel_tag",
    "unearth.evaluator.package": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Package",
    "unearth.evaluator.package.as_json": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Package.as_json",
    "unearth.evaluator.package.link": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Package.link",
    "unearth.evaluator.package.name": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Package.name",
    "unearth.evaluator.package.version": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.Package.version",
    "unearth.evaluator.targetpython": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.TargetPython",
    "unearth.evaluator.targetpython.abis": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.TargetPython.abis",
    "unearth.evaluator.targetpython.impl": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.TargetPython.impl",
    "unearth.evaluator.targetpython.platforms": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.TargetPython.platforms",
    "unearth.evaluator.targetpython.py_ver": "https://unearth.readthedocs.io/en/latest/api/evaluator.html#unearth.evaluator.TargetPython.py_ver",
    "unearth.fetchers": "https://unearth.readthedocs.io/en/latest/api/fetchers.html",
    "unearth.fetchers.pypiclient": "https://unearth.readthedocs.io/en/latest/api/fetchers.html#unearth.fetchers.PyPIClient",
    "unearth.finder": "https://unearth.readthedocs.io/en/latest/api/finder.html",
    "unearth.finder.bestmatch": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.BestMatch",
    "unearth.finder.bestmatch.applicable": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.BestMatch.applicable",
    "unearth.finder.bestmatch.best": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.BestMatch.best",
    "unearth.finder.bestmatch.candidates": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.BestMatch.candidates",
    "unearth.finder.packagefinder": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.PackageFinder",
    "unearth.finder.packagefinder.add_find_links": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.PackageFinder.add_find_links",
    "unearth.finder.packagefinder.add_index_url": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.PackageFinder.add_index_url",
    "unearth.finder.packagefinder.build_evaluator": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.PackageFinder.build_evaluator",
    "unearth.finder.packagefinder.download_and_unpack": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.PackageFinder.download_and_unpack",
    "unearth.finder.packagefinder.find_all_packages": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.PackageFinder.find_all_packages",
    "unearth.finder.packagefinder.find_best_match": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.PackageFinder.find_best_match",
    "unearth.finder.packagefinder.find_matches": "https://unearth.readthedocs.io/en/latest/api/finder.html#unearth.finder.PackageFinder.find_matches",
    "unearth.link": "https://unearth.readthedocs.io/en/latest/api/link.html",
    "unearth.link.link": "https://unearth.readthedocs.io/en/latest/api/link.html#unearth.link.Link",
    "unearth.link.link.as_json": "https://unearth.readthedocs.io/en/latest/api/link.html#unearth.link.Link.as_json",
    "unearth.link.link.from_path": "https://unearth.readthedocs.io/en/latest/api/link.html#unearth.link.Link.from_path",
    "unearth.link.link.hash": "https://unearth.readthedocs.io/en/latest/api/link.html#unearth.link.Link.hash",
    "unearth.link.link.hash_name": "https://unearth.readthedocs.io/en/latest/api/link.html#unearth.link.Link.hash_name",
    "unearth.link.link.hash_option": "https://unearth.readthedocs.io/en/latest/api/link.html#unearth.link.Link.hash_option",
    "unearth.link.link.split_auth": "https://unearth.readthedocs.io/en/latest/api/link.html#unearth.link.Link.split_auth",
    "unearth.link.link.url_without_fragment": "https://unearth.readthedocs.io/en/latest/api/link.html#unearth.link.Link.url_without_fragment",
}
