VERSION = "1.5.0"

# fmt: off
MAPPING = {
    "validator_collection": "https://validator-collection.readthedocs.io/en/latest/",
    "validator_collection.checkers": "https://validator-collection.readthedocs.io/en/latest/checkers.html",
    "validator_collection.checkers.are_dicts_equivalent": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.are_dicts_equivalent",
    "validator_collection.checkers.are_equivalent": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.are_equivalent",
    "validator_collection.checkers.has_length": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.has_length",
    "validator_collection.checkers.is_between": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_between",
    "validator_collection.checkers.is_bytesio": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_bytesIO",
    "validator_collection.checkers.is_callable": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_callable",
    "validator_collection.checkers.is_date": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_date",
    "validator_collection.checkers.is_datetime": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_datetime",
    "validator_collection.checkers.is_decimal": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_decimal",
    "validator_collection.checkers.is_dict": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_dict",
    "validator_collection.checkers.is_directory": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_directory",
    "validator_collection.checkers.is_domain": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_domain",
    "validator_collection.checkers.is_email": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_email",
    "validator_collection.checkers.is_executable": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_executable",
    "validator_collection.checkers.is_file": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_file",
    "validator_collection.checkers.is_float": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_float",
    "validator_collection.checkers.is_fraction": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_fraction",
    "validator_collection.checkers.is_integer": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_integer",
    "validator_collection.checkers.is_ip_address": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_ip_address",
    "validator_collection.checkers.is_ipv4": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_ipv4",
    "validator_collection.checkers.is_ipv6": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_ipv6",
    "validator_collection.checkers.is_iterable": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_iterable",
    "validator_collection.checkers.is_json": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_json",
    "validator_collection.checkers.is_mac_address": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_mac_address",
    "validator_collection.checkers.is_mimetype": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_mimetype",
    "validator_collection.checkers.is_none": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_none",
    "validator_collection.checkers.is_not_empty": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_not_empty",
    "validator_collection.checkers.is_numeric": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_numeric",
    "validator_collection.checkers.is_on_filesystem": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_on_filesystem",
    "validator_collection.checkers.is_pathlike": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_pathlike",
    "validator_collection.checkers.is_readable": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_readable",
    "validator_collection.checkers.is_string": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_string",
    "validator_collection.checkers.is_stringio": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_stringIO",
    "validator_collection.checkers.is_time": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_time",
    "validator_collection.checkers.is_timedelta": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_timedelta",
    "validator_collection.checkers.is_timezone": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_timezone",
    "validator_collection.checkers.is_type": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_type",
    "validator_collection.checkers.is_url": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_url",
    "validator_collection.checkers.is_uuid": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_uuid",
    "validator_collection.checkers.is_variable_name": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_variable_name",
    "validator_collection.checkers.is_writeable": "https://validator-collection.readthedocs.io/en/latest/checkers.html#validator_collection.checkers.is_writeable",
    "validator_collection.errors": "https://validator-collection.readthedocs.io/en/latest/errors.html",
    "validator_collection.errors.atindomainerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.AtInDomainError",
    "validator_collection.errors.cannotcoerceerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.CannotCoerceError",
    "validator_collection.errors.coercionfunctionemptyerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.CoercionFunctionEmptyError",
    "validator_collection.errors.coercionfunctionerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.CoercionFunctionError",
    "validator_collection.errors.colonindomainerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.ColonInDomainError",
    "validator_collection.errors.emptyvalueerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.EmptyValueError",
    "validator_collection.errors.invaliddomainerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.InvalidDomainError",
    "validator_collection.errors.invalidemailerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.InvalidEmailError",
    "validator_collection.errors.invalidipaddresserror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.InvalidIPAddressError",
    "validator_collection.errors.invalidmacaddresserror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.InvalidMACAddressError",
    "validator_collection.errors.invalidmimetypeerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.InvalidMimeTypeError",
    "validator_collection.errors.invalidurlerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.InvalidURLError",
    "validator_collection.errors.invalidvariablenameerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.InvalidVariableNameError",
    "validator_collection.errors.iterationfailederror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.IterationFailedError",
    "validator_collection.errors.jsonvalidationerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.JSONValidationError",
    "validator_collection.errors.maximumlengtherror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.MaximumLengthError",
    "validator_collection.errors.maximumvalueerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.MaximumValueError",
    "validator_collection.errors.minimumlengtherror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.MinimumLengthError",
    "validator_collection.errors.minimumvalueerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.MinimumValueError",
    "validator_collection.errors.negativeoffsetmismatcherror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NegativeOffsetMismatchError",
    "validator_collection.errors.notadicterror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotADictError",
    "validator_collection.errors.notadirectoryerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotADirectoryError",
    "validator_collection.errors.notafileerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotAFileError",
    "validator_collection.errors.notanintegererror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotAnIntegerError",
    "validator_collection.errors.notaniterableerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotAnIterableError",
    "validator_collection.errors.notbytesioerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotBytesIOError",
    "validator_collection.errors.notcallableerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotCallableError",
    "validator_collection.errors.notexecutableerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotExecutableError",
    "validator_collection.errors.notjsonerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotJSONError",
    "validator_collection.errors.notjsonschemaerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotJSONSchemaError",
    "validator_collection.errors.notnoneerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotNoneError",
    "validator_collection.errors.notpathlikeerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotPathlikeError",
    "validator_collection.errors.notreadableerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotReadableError",
    "validator_collection.errors.notstringioerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotStringIOError",
    "validator_collection.errors.notwriteableerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.NotWriteableError",
    "validator_collection.errors.pathexistserror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.PathExistsError",
    "validator_collection.errors.positiveoffsetmismatcherror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.PositiveOffsetMismatchError",
    "validator_collection.errors.slashindomainerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.SlashInDomainError",
    "validator_collection.errors.utcoffseterror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.UTCOffsetError",
    "validator_collection.errors.validatorusageerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.ValidatorUsageError",
    "validator_collection.errors.whitespaceindomainerror": "https://validator-collection.readthedocs.io/en/latest/errors.html#validator_collection.errors.WhitespaceInDomainError",
    "validator_collection.validators": "https://validator-collection.readthedocs.io/en/latest/validators.html",
    "validator_collection.validators.bytesio": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.bytesIO",
    "validator_collection.validators.date": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.date",
    "validator_collection.validators.datetime": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.datetime",
    "validator_collection.validators.decimal": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.decimal",
    "validator_collection.validators.dict": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.dict",
    "validator_collection.validators.directory_exists": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.directory_exists",
    "validator_collection.validators.domain": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.domain",
    "validator_collection.validators.email": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.email",
    "validator_collection.validators.executable": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.executable",
    "validator_collection.validators.file_exists": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.file_exists",
    "validator_collection.validators.float": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.float",
    "validator_collection.validators.fraction": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.fraction",
    "validator_collection.validators.integer": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.integer",
    "validator_collection.validators.ip_address": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.ip_address",
    "validator_collection.validators.ipv4": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.ipv4",
    "validator_collection.validators.ipv6": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.ipv6",
    "validator_collection.validators.iterable": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.iterable",
    "validator_collection.validators.json": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.json",
    "validator_collection.validators.mac_address": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.mac_address",
    "validator_collection.validators.mimetype": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.mimetype",
    "validator_collection.validators.none": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.none",
    "validator_collection.validators.not_empty": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.not_empty",
    "validator_collection.validators.numeric": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.numeric",
    "validator_collection.validators.path": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.path",
    "validator_collection.validators.path_exists": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.path_exists",
    "validator_collection.validators.readable": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.readable",
    "validator_collection.validators.string": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.string",
    "validator_collection.validators.stringio": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.stringIO",
    "validator_collection.validators.time": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.time",
    "validator_collection.validators.timedelta": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.timedelta",
    "validator_collection.validators.timezone": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.timezone",
    "validator_collection.validators.url": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.url",
    "validator_collection.validators.uuid": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.uuid",
    "validator_collection.validators.variable_name": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.variable_name",
    "validator_collection.validators.writeable": "https://validator-collection.readthedocs.io/en/latest/validators.html#validator_collection.validators.writeable",
}
