VERSION = "0.1.43"

# fmt: off
MAPPING = {
    "vizro": "https://vizro.readthedocs.io/en/stable/",
    "vizro.actions": "https://vizro.readthedocs.io/en/stable/pages/API-reference/action-callables/#vizro.actions",
    "vizro.actions.export_data": "https://vizro.readthedocs.io/en/stable/pages/API-reference/action-callables/#vizro.actions.export_data",
    "vizro.actions.filter_interaction": "https://vizro.readthedocs.io/en/stable/pages/API-reference/action-callables/#vizro.actions.filter_interaction",
    "vizro.figures": "https://vizro.readthedocs.io/en/stable/pages/API-reference/figure-callables/#vizro.figures",
    "vizro.figures.kpi_card": "https://vizro.readthedocs.io/en/stable/pages/API-reference/figure-callables/#vizro.figures.kpi_card",
    "vizro.figures.kpi_card_reference": "https://vizro.readthedocs.io/en/stable/pages/API-reference/figure-callables/#vizro.figures.kpi_card_reference",
    "vizro.integrations": "https://vizro.readthedocs.io/en/stable/pages/API-reference/kedro-integration/",
    "vizro.integrations.kedro": "https://vizro.readthedocs.io/en/stable/pages/API-reference/kedro-integration/#vizro.integrations.kedro",
    "vizro.integrations.kedro.catalog_from_project": "https://vizro.readthedocs.io/en/stable/pages/API-reference/kedro-integration/#vizro.integrations.kedro.catalog_from_project",
    "vizro.integrations.kedro.datasets_from_catalog": "https://vizro.readthedocs.io/en/stable/pages/API-reference/kedro-integration/#vizro.integrations.kedro.datasets_from_catalog",
    "vizro.integrations.kedro.pipelines_from_project": "https://vizro.readthedocs.io/en/stable/pages/API-reference/kedro-integration/#vizro.integrations.kedro.pipelines_from_project",
    "vizro.models": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models",
    "vizro.models.accordion": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Accordion",
    "vizro.models.action": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Action",
    "vizro.models.aggrid": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.AgGrid",
    "vizro.models.button": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Button",
    "vizro.models.card": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Card",
    "vizro.models.checklist": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Checklist",
    "vizro.models.container": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Container",
    "vizro.models.dashboard": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Dashboard",
    "vizro.models.dashboard.custom_header": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Dashboard.custom_header",
    "vizro.models.datepicker": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.DatePicker",
    "vizro.models.dropdown": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Dropdown",
    "vizro.models.figure": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Figure",
    "vizro.models.filter": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Filter",
    "vizro.models.flex": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Flex",
    "vizro.models.graph": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Graph",
    "vizro.models.grid": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Grid",
    "vizro.models.layout": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Layout",
    "vizro.models.navbar": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.NavBar",
    "vizro.models.navigation": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Navigation",
    "vizro.models.navlink": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.NavLink",
    "vizro.models.page": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Page",
    "vizro.models.parameter": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Parameter",
    "vizro.models.radioitems": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.RadioItems",
    "vizro.models.rangeslider": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.RangeSlider",
    "vizro.models.slider": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Slider",
    "vizro.models.table": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Table",
    "vizro.models.tabs": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Tabs",
    "vizro.models.text": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Text",
    "vizro.models.tooltip": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.Tooltip",
    "vizro.models.types": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types",
    "vizro.models.types.actiontype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.ActionType",
    "vizro.models.types.capture": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.capture",
    "vizro.models.types.capturedcallable": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.CapturedCallable",
    "vizro.models.types.capturedcallable.core_validation": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.CapturedCallable.core_validation",
    "vizro.models.types.componenttype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.ComponentType",
    "vizro.models.types.controltype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.ControlType",
    "vizro.models.types.jsonschemaextratype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.JsonSchemaExtraType",
    "vizro.models.types.layouttype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.LayoutType",
    "vizro.models.types.modelid": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.ModelID",
    "vizro.models.types.multivaluetype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.MultiValueType",
    "vizro.models.types.navpagestype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.NavPagesType",
    "vizro.models.types.navselectortype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.NavSelectorType",
    "vizro.models.types.optionsdicttype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.OptionsDictType",
    "vizro.models.types.optionstype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.OptionsType",
    "vizro.models.types.selectortype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.SelectorType",
    "vizro.models.types.singlevaluetype": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.SingleValueType",
    "vizro.models.types.validate_captured_callable": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.types.validate_captured_callable",
    "vizro.models.vizrobasemodel": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.VizroBaseModel",
    "vizro.models.vizrobasemodel.add_type": "https://vizro.readthedocs.io/en/stable/pages/API-reference/models/#vizro.models.VizroBaseModel.add_type",
    "vizro.tables": "https://vizro.readthedocs.io/en/stable/pages/API-reference/table-callables/#vizro.tables",
    "vizro.tables.dash_ag_grid": "https://vizro.readthedocs.io/en/stable/pages/API-reference/table-callables/#vizro.tables.dash_ag_grid",
    "vizro.tables.dash_data_table": "https://vizro.readthedocs.io/en/stable/pages/API-reference/table-callables/#vizro.tables.dash_data_table",
    "vizro.vizro": "https://vizro.readthedocs.io/en/stable/pages/API-reference/vizro/#vizro.Vizro",
    "vizro.vizro.__call__": "https://vizro.readthedocs.io/en/stable/pages/API-reference/vizro/#vizro.Vizro.__call__",
    "vizro.vizro.__init__": "https://vizro.readthedocs.io/en/stable/pages/API-reference/vizro/#vizro.Vizro.__init__",
    "vizro.vizro.build": "https://vizro.readthedocs.io/en/stable/pages/API-reference/vizro/#vizro.Vizro.build",
    "vizro.vizro.run": "https://vizro.readthedocs.io/en/stable/pages/API-reference/vizro/#vizro.Vizro.run",
}
