VERSION = "0.19.0"

# fmt: off
MAPPING = {
    "web_poet": "https://web-poet.readthedocs.io/en/stable/",
    "web_poet.annotated": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.annotated",
    "web_poet.annotated.annotatedinstance": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.annotated.AnnotatedInstance",
    "web_poet.annotated.annotatedinstance.get_annotated_cls": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.annotated.AnnotatedInstance.get_annotated_cls",
    "web_poet.example": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.example",
    "web_poet.example.get_item": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.example.get_item",
    "web_poet.exceptions.core": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.exceptions.core",
    "web_poet.exceptions.core.nosavedhttpresponse": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.core.NoSavedHttpResponse",
    "web_poet.exceptions.core.pageobjectaction": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.core.PageObjectAction",
    "web_poet.exceptions.core.requestdownloadervarerror": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.core.RequestDownloaderVarError",
    "web_poet.exceptions.core.retry": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.core.Retry",
    "web_poet.exceptions.core.usefallback": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.core.UseFallback",
    "web_poet.exceptions.http": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.exceptions.http",
    "web_poet.exceptions.http.httperror": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.http.HttpError",
    "web_poet.exceptions.http.httperror.request": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.http.HttpError.request",
    "web_poet.exceptions.http.httprequesterror": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.http.HttpRequestError",
    "web_poet.exceptions.http.httpresponseerror": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.http.HttpResponseError",
    "web_poet.exceptions.http.httpresponseerror.response": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.http.HttpResponseError.response",
    "web_poet.exceptions.http.web_poet": "https://web-poet.readthedocs.io/en/stable/api-reference.html",
    "web_poet.exceptions.http.web_poet.default_registry": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.http.web_poet.default_registry",
    "web_poet.exceptions.http.web_poet.handle_urls": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.exceptions.http.web_poet.handle_urls",
    "web_poet.exceptions.pageobjectaction": "https://web-poet.readthedocs.io/en/stable/page-objects/input-validation.html#web_poet.exceptions.PageObjectAction",
    "web_poet.exceptions.retry": "https://web-poet.readthedocs.io/en/stable/page-objects/input-validation.html#web_poet.exceptions.Retry",
    "web_poet.exceptions.usefallback": "https://web-poet.readthedocs.io/en/stable/page-objects/input-validation.html#web_poet.exceptions.UseFallback",
    "web_poet.fields": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.fields",
    "web_poet.fields.field": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.field",
    "web_poet.fields.fieldinfo": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.FieldInfo",
    "web_poet.fields.fieldinfo.meta": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.FieldInfo.meta",
    "web_poet.fields.fieldinfo.name": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.FieldInfo.name",
    "web_poet.fields.fieldinfo.out": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.FieldInfo.out",
    "web_poet.fields.fieldsmixin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.FieldsMixin",
    "web_poet.fields.get_fields_dict": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.get_fields_dict",
    "web_poet.fields.item_from_fields": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.item_from_fields",
    "web_poet.fields.item_from_fields_sync": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.fields.item_from_fields_sync",
    "web_poet.mixins": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.mixins",
    "web_poet.mixins.responseshortcutsmixin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin",
    "web_poet.mixins.responseshortcutsmixin.base_url": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin.base_url",
    "web_poet.mixins.responseshortcutsmixin.css": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin.css",
    "web_poet.mixins.responseshortcutsmixin.html": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin.html",
    "web_poet.mixins.responseshortcutsmixin.jmespath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin.jmespath",
    "web_poet.mixins.responseshortcutsmixin.selector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin.selector",
    "web_poet.mixins.responseshortcutsmixin.url": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin.url",
    "web_poet.mixins.responseshortcutsmixin.urljoin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin.urljoin",
    "web_poet.mixins.responseshortcutsmixin.xpath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.ResponseShortcutsMixin.xpath",
    "web_poet.mixins.selectablemixin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.SelectableMixin",
    "web_poet.mixins.selectablemixin.css": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.SelectableMixin.css",
    "web_poet.mixins.selectablemixin.jmespath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.SelectableMixin.jmespath",
    "web_poet.mixins.selectablemixin.selector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.SelectableMixin.selector",
    "web_poet.mixins.selectablemixin.xpath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.mixins.SelectableMixin.xpath",
    "web_poet.page_inputs": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.page_inputs",
    "web_poet.page_inputs.browser": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.page_inputs.browser",
    "web_poet.page_inputs.browser.browserhtml": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserHtml",
    "web_poet.page_inputs.browser.browserhtml.css": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserHtml.css",
    "web_poet.page_inputs.browser.browserhtml.jmespath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserHtml.jmespath",
    "web_poet.page_inputs.browser.browserhtml.selector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserHtml.selector",
    "web_poet.page_inputs.browser.browserhtml.xpath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserHtml.xpath",
    "web_poet.page_inputs.browser.browserresponse": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse",
    "web_poet.page_inputs.browser.browserresponse.css": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse.css",
    "web_poet.page_inputs.browser.browserresponse.html": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse.html",
    "web_poet.page_inputs.browser.browserresponse.jmespath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse.jmespath",
    "web_poet.page_inputs.browser.browserresponse.selector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse.selector",
    "web_poet.page_inputs.browser.browserresponse.status": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse.status",
    "web_poet.page_inputs.browser.browserresponse.url": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse.url",
    "web_poet.page_inputs.browser.browserresponse.urljoin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse.urljoin",
    "web_poet.page_inputs.browser.browserresponse.xpath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.browser.BrowserResponse.xpath",
    "web_poet.page_inputs.client": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.page_inputs.client",
    "web_poet.page_inputs.client.httpclient": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.client.HttpClient",
    "web_poet.page_inputs.client.httpclient.batch_execute": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.client.HttpClient.batch_execute",
    "web_poet.page_inputs.client.httpclient.execute": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.client.HttpClient.execute",
    "web_poet.page_inputs.client.httpclient.get": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.client.HttpClient.get",
    "web_poet.page_inputs.client.httpclient.get_saved_responses": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.client.HttpClient.get_saved_responses",
    "web_poet.page_inputs.client.httpclient.post": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.client.HttpClient.post",
    "web_poet.page_inputs.client.httpclient.request": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.client.HttpClient.request",
    "web_poet.page_inputs.http": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.page_inputs.http",
    "web_poet.page_inputs.http.httprequest": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequest",
    "web_poet.page_inputs.http.httprequest.body": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequest.body",
    "web_poet.page_inputs.http.httprequest.headers": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequest.headers",
    "web_poet.page_inputs.http.httprequest.method": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequest.method",
    "web_poet.page_inputs.http.httprequest.url": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequest.url",
    "web_poet.page_inputs.http.httprequest.urljoin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequest.urljoin",
    "web_poet.page_inputs.http.httprequestbody": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequestBody",
    "web_poet.page_inputs.http.httprequestheaders": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequestHeaders",
    "web_poet.page_inputs.http.httprequestheaders.from_bytes_dict": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequestHeaders.from_bytes_dict",
    "web_poet.page_inputs.http.httprequestheaders.from_name_value_pairs": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpRequestHeaders.from_name_value_pairs",
    "web_poet.page_inputs.http.httpresponse": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse",
    "web_poet.page_inputs.http.httpresponse.body": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.body",
    "web_poet.page_inputs.http.httpresponse.css": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.css",
    "web_poet.page_inputs.http.httpresponse.encoding": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.encoding",
    "web_poet.page_inputs.http.httpresponse.headers": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.headers",
    "web_poet.page_inputs.http.httpresponse.jmespath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.jmespath",
    "web_poet.page_inputs.http.httpresponse.json": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.json",
    "web_poet.page_inputs.http.httpresponse.selector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.selector",
    "web_poet.page_inputs.http.httpresponse.status": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.status",
    "web_poet.page_inputs.http.httpresponse.text": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.text",
    "web_poet.page_inputs.http.httpresponse.url": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.url",
    "web_poet.page_inputs.http.httpresponse.urljoin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.urljoin",
    "web_poet.page_inputs.http.httpresponse.xpath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponse.xpath",
    "web_poet.page_inputs.http.httpresponsebody": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponseBody",
    "web_poet.page_inputs.http.httpresponsebody.bom_encoding": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponseBody.bom_encoding",
    "web_poet.page_inputs.http.httpresponsebody.declared_encoding": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponseBody.declared_encoding",
    "web_poet.page_inputs.http.httpresponsebody.json": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponseBody.json",
    "web_poet.page_inputs.http.httpresponseheaders": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponseHeaders",
    "web_poet.page_inputs.http.httpresponseheaders.declared_encoding": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponseHeaders.declared_encoding",
    "web_poet.page_inputs.http.httpresponseheaders.from_bytes_dict": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponseHeaders.from_bytes_dict",
    "web_poet.page_inputs.http.httpresponseheaders.from_name_value_pairs": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.HttpResponseHeaders.from_name_value_pairs",
    "web_poet.page_inputs.http.request_fingerprint": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.http.request_fingerprint",
    "web_poet.page_inputs.page_params": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.page_inputs.page_params",
    "web_poet.page_inputs.page_params.pageparams": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.page_params.PageParams",
    "web_poet.page_inputs.response": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.page_inputs.response",
    "web_poet.page_inputs.response.anyresponse": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse",
    "web_poet.page_inputs.response.anyresponse.css": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.css",
    "web_poet.page_inputs.response.anyresponse.jmespath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.jmespath",
    "web_poet.page_inputs.response.anyresponse.response": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.response",
    "web_poet.page_inputs.response.anyresponse.selector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.selector",
    "web_poet.page_inputs.response.anyresponse.status": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.status",
    "web_poet.page_inputs.response.anyresponse.text": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.text",
    "web_poet.page_inputs.response.anyresponse.url": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.url",
    "web_poet.page_inputs.response.anyresponse.urljoin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.urljoin",
    "web_poet.page_inputs.response.anyresponse.xpath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.response.AnyResponse.xpath",
    "web_poet.page_inputs.stats": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.page_inputs.stats",
    "web_poet.page_inputs.stats.dummystatcollector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.DummyStatCollector",
    "web_poet.page_inputs.stats.dummystatcollector.inc": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.DummyStatCollector.inc",
    "web_poet.page_inputs.stats.dummystatcollector.set": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.DummyStatCollector.set",
    "web_poet.page_inputs.stats.statcollector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.StatCollector",
    "web_poet.page_inputs.stats.statcollector.inc": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.StatCollector.inc",
    "web_poet.page_inputs.stats.statcollector.set": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.StatCollector.set",
    "web_poet.page_inputs.stats.stats": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.Stats",
    "web_poet.page_inputs.stats.stats.inc": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.Stats.inc",
    "web_poet.page_inputs.stats.stats.set": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.page_inputs.stats.Stats.set",
    "web_poet.pages": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.pages",
    "web_poet.pages.extractor": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.Extractor",
    "web_poet.pages.extractor.to_item": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.Extractor.to_item",
    "web_poet.pages.injectable": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.Injectable",
    "web_poet.pages.is_injectable": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.is_injectable",
    "web_poet.pages.itempage": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.ItemPage",
    "web_poet.pages.itempage.to_item": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.ItemPage.to_item",
    "web_poet.pages.returns": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.Returns",
    "web_poet.pages.returns.item_cls": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.Returns.item_cls",
    "web_poet.pages.selectorextractor": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.SelectorExtractor",
    "web_poet.pages.webpage": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage",
    "web_poet.pages.webpage.base_url": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.base_url",
    "web_poet.pages.webpage.css": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.css",
    "web_poet.pages.webpage.html": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.html",
    "web_poet.pages.webpage.item_cls": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.item_cls",
    "web_poet.pages.webpage.jmespath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.jmespath",
    "web_poet.pages.webpage.response": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.response",
    "web_poet.pages.webpage.selector": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.selector",
    "web_poet.pages.webpage.to_item": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.to_item",
    "web_poet.pages.webpage.url": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.url",
    "web_poet.pages.webpage.urljoin": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.urljoin",
    "web_poet.pages.webpage.xpath": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.pages.WebPage.xpath",
    "web_poet.requests": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.requests",
    "web_poet.requests.request_downloader_var": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.requests.request_downloader_var",
    "web_poet.rules": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.rules",
    "web_poet.rules.applyrule": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.ApplyRule",
    "web_poet.rules.consume_modules": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.consume_modules",
    "web_poet.rules.rulesregistry": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.RulesRegistry",
    "web_poet.rules.rulesregistry.add_rule": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.RulesRegistry.add_rule",
    "web_poet.rules.rulesregistry.get_rules": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.RulesRegistry.get_rules",
    "web_poet.rules.rulesregistry.handle_urls": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.RulesRegistry.handle_urls",
    "web_poet.rules.rulesregistry.overrides_for": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.RulesRegistry.overrides_for",
    "web_poet.rules.rulesregistry.page_cls_for_item": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.RulesRegistry.page_cls_for_item",
    "web_poet.rules.rulesregistry.search": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.RulesRegistry.search",
    "web_poet.rules.rulesregistry.top_rules_for_item": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.rules.RulesRegistry.top_rules_for_item",
    "web_poet.utils": "https://web-poet.readthedocs.io/en/stable/api-reference.html#module-web_poet.utils",
    "web_poet.utils.as_list": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.utils.as_list",
    "web_poet.utils.cached_method": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.utils.cached_method",
    "web_poet.utils.ensure_awaitable": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.utils.ensure_awaitable",
    "web_poet.utils.get_fq_class_name": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.utils.get_fq_class_name",
    "web_poet.utils.get_generic_param": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.utils.get_generic_param",
    "web_poet.utils.memoizemethod_noargs": "https://web-poet.readthedocs.io/en/stable/api-reference.html#web_poet.utils.memoizemethod_noargs",
}
