VERSION = "15.0.1"

# fmt: off
MAPPING = {
    "websockets": "https://websockets.readthedocs.io/en/stable/",
    "websockets.asyncio.client": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html",
    "websockets.asyncio.client.clientconnection": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection",
    "websockets.asyncio.client.clientconnection.__aiter__": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.__aiter__",
    "websockets.asyncio.client.clientconnection.close": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.close",
    "websockets.asyncio.client.clientconnection.close_code": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.close_code",
    "websockets.asyncio.client.clientconnection.close_reason": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.close_reason",
    "websockets.asyncio.client.clientconnection.id": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.id",
    "websockets.asyncio.client.clientconnection.latency": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.latency",
    "websockets.asyncio.client.clientconnection.local_address": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.local_address",
    "websockets.asyncio.client.clientconnection.logger": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.logger",
    "websockets.asyncio.client.clientconnection.ping": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.ping",
    "websockets.asyncio.client.clientconnection.pong": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.pong",
    "websockets.asyncio.client.clientconnection.recv": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.recv",
    "websockets.asyncio.client.clientconnection.recv_streaming": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.recv_streaming",
    "websockets.asyncio.client.clientconnection.remote_address": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.remote_address",
    "websockets.asyncio.client.clientconnection.request": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.request",
    "websockets.asyncio.client.clientconnection.response": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.response",
    "websockets.asyncio.client.clientconnection.send": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.send",
    "websockets.asyncio.client.clientconnection.state": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.state",
    "websockets.asyncio.client.clientconnection.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.subprotocol",
    "websockets.asyncio.client.clientconnection.wait_closed": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.ClientConnection.wait_closed",
    "websockets.asyncio.client.connect": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.connect",
    "websockets.asyncio.client.process_exception": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.process_exception",
    "websockets.asyncio.client.unix_connect": "https://websockets.readthedocs.io/en/stable/reference/asyncio/client.html#websockets.asyncio.client.unix_connect",
    "websockets.asyncio.connection": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html",
    "websockets.asyncio.connection.connection": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection",
    "websockets.asyncio.connection.connection.__aiter__": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.__aiter__",
    "websockets.asyncio.connection.connection.close": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.close",
    "websockets.asyncio.connection.connection.close_code": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.close_code",
    "websockets.asyncio.connection.connection.close_reason": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.close_reason",
    "websockets.asyncio.connection.connection.id": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.id",
    "websockets.asyncio.connection.connection.latency": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.latency",
    "websockets.asyncio.connection.connection.local_address": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.local_address",
    "websockets.asyncio.connection.connection.logger": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.logger",
    "websockets.asyncio.connection.connection.ping": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.ping",
    "websockets.asyncio.connection.connection.pong": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.pong",
    "websockets.asyncio.connection.connection.recv": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.recv",
    "websockets.asyncio.connection.connection.recv_streaming": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.recv_streaming",
    "websockets.asyncio.connection.connection.remote_address": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.remote_address",
    "websockets.asyncio.connection.connection.request": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.request",
    "websockets.asyncio.connection.connection.response": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.response",
    "websockets.asyncio.connection.connection.send": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.send",
    "websockets.asyncio.connection.connection.state": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.state",
    "websockets.asyncio.connection.connection.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.subprotocol",
    "websockets.asyncio.connection.connection.wait_closed": "https://websockets.readthedocs.io/en/stable/reference/asyncio/common.html#websockets.asyncio.connection.Connection.wait_closed",
    "websockets.asyncio.router": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#module-websockets.asyncio.router",
    "websockets.asyncio.router.route": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.router.route",
    "websockets.asyncio.router.router": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.router.Router",
    "websockets.asyncio.router.unix_route": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.router.unix_route",
    "websockets.asyncio.server": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#module-websockets.asyncio.server",
    "websockets.asyncio.server.basic_auth": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.basic_auth",
    "websockets.asyncio.server.broadcast": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.broadcast",
    "websockets.asyncio.server.serve": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.serve",
    "websockets.asyncio.server.server": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server",
    "websockets.asyncio.server.server.close": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server.close",
    "websockets.asyncio.server.server.connections": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server.connections",
    "websockets.asyncio.server.server.get_loop": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server.get_loop",
    "websockets.asyncio.server.server.is_serving": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server.is_serving",
    "websockets.asyncio.server.server.serve_forever": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server.serve_forever",
    "websockets.asyncio.server.server.sockets": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server.sockets",
    "websockets.asyncio.server.server.start_serving": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server.start_serving",
    "websockets.asyncio.server.server.wait_closed": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.Server.wait_closed",
    "websockets.asyncio.server.serverconnection": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection",
    "websockets.asyncio.server.serverconnection.__aiter__": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.__aiter__",
    "websockets.asyncio.server.serverconnection.close": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.close",
    "websockets.asyncio.server.serverconnection.close_code": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.close_code",
    "websockets.asyncio.server.serverconnection.close_reason": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.close_reason",
    "websockets.asyncio.server.serverconnection.id": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.id",
    "websockets.asyncio.server.serverconnection.latency": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.latency",
    "websockets.asyncio.server.serverconnection.local_address": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.local_address",
    "websockets.asyncio.server.serverconnection.logger": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.logger",
    "websockets.asyncio.server.serverconnection.ping": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.ping",
    "websockets.asyncio.server.serverconnection.pong": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.pong",
    "websockets.asyncio.server.serverconnection.recv": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.recv",
    "websockets.asyncio.server.serverconnection.recv_streaming": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.recv_streaming",
    "websockets.asyncio.server.serverconnection.remote_address": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.remote_address",
    "websockets.asyncio.server.serverconnection.request": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.request",
    "websockets.asyncio.server.serverconnection.respond": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.respond",
    "websockets.asyncio.server.serverconnection.response": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.response",
    "websockets.asyncio.server.serverconnection.send": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.send",
    "websockets.asyncio.server.serverconnection.state": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.state",
    "websockets.asyncio.server.serverconnection.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.subprotocol",
    "websockets.asyncio.server.serverconnection.wait_closed": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.ServerConnection.wait_closed",
    "websockets.asyncio.server.unix_serve": "https://websockets.readthedocs.io/en/stable/reference/asyncio/server.html#websockets.asyncio.server.unix_serve",
    "websockets.client": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html",
    "websockets.client.clientprotocol": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol",
    "websockets.client.clientprotocol.close_code": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.close_code",
    "websockets.client.clientprotocol.close_exc": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.close_exc",
    "websockets.client.clientprotocol.close_expected": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.close_expected",
    "websockets.client.clientprotocol.close_reason": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.close_reason",
    "websockets.client.clientprotocol.connect": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.connect",
    "websockets.client.clientprotocol.data_to_send": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.data_to_send",
    "websockets.client.clientprotocol.events_received": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.events_received",
    "websockets.client.clientprotocol.fail": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.fail",
    "websockets.client.clientprotocol.handshake_exc": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.handshake_exc",
    "websockets.client.clientprotocol.id": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.id",
    "websockets.client.clientprotocol.logger": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.logger",
    "websockets.client.clientprotocol.receive_data": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.receive_data",
    "websockets.client.clientprotocol.receive_eof": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.receive_eof",
    "websockets.client.clientprotocol.send_binary": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.send_binary",
    "websockets.client.clientprotocol.send_close": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.send_close",
    "websockets.client.clientprotocol.send_continuation": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.send_continuation",
    "websockets.client.clientprotocol.send_ping": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.send_ping",
    "websockets.client.clientprotocol.send_pong": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.send_pong",
    "websockets.client.clientprotocol.send_request": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.send_request",
    "websockets.client.clientprotocol.send_text": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.send_text",
    "websockets.client.clientprotocol.state": "https://websockets.readthedocs.io/en/stable/reference/sansio/client.html#websockets.client.ClientProtocol.state",
    "websockets.datastructures": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#module-websockets.datastructures",
    "websockets.datastructures.headers": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.datastructures.Headers",
    "websockets.datastructures.headers.get_all": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.datastructures.Headers.get_all",
    "websockets.datastructures.headers.raw_items": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.datastructures.Headers.raw_items",
    "websockets.datastructures.headerslike": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.datastructures.HeadersLike",
    "websockets.datastructures.multiplevalueserror": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.datastructures.MultipleValuesError",
    "websockets.datastructures.supportskeysandgetitem": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.datastructures.SupportsKeysAndGetItem",
    "websockets.exceptions": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html",
    "websockets.exceptions.aborthandshake": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.AbortHandshake",
    "websockets.exceptions.aborthandshake.body": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.AbortHandshake.body",
    "websockets.exceptions.aborthandshake.headers": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.AbortHandshake.headers",
    "websockets.exceptions.aborthandshake.status": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.AbortHandshake.status",
    "websockets.exceptions.concurrencyerror": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ConcurrencyError",
    "websockets.exceptions.connectionclosed": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ConnectionClosed",
    "websockets.exceptions.connectionclosed.rcvd": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ConnectionClosed.rcvd",
    "websockets.exceptions.connectionclosed.rcvd_then_sent": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ConnectionClosed.rcvd_then_sent",
    "websockets.exceptions.connectionclosed.sent": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ConnectionClosed.sent",
    "websockets.exceptions.connectionclosederror": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ConnectionClosedError",
    "websockets.exceptions.connectionclosedok": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ConnectionClosedOK",
    "websockets.exceptions.duplicateparameter": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.DuplicateParameter",
    "websockets.exceptions.invalidhandshake": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidHandshake",
    "websockets.exceptions.invalidheader": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidHeader",
    "websockets.exceptions.invalidheaderformat": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidHeaderFormat",
    "websockets.exceptions.invalidheadervalue": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidHeaderValue",
    "websockets.exceptions.invalidmessage": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidMessage",
    "websockets.exceptions.invalidorigin": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidOrigin",
    "websockets.exceptions.invalidparametername": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidParameterName",
    "websockets.exceptions.invalidparametervalue": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidParameterValue",
    "websockets.exceptions.invalidproxy": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidProxy",
    "websockets.exceptions.invalidproxymessage": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidProxyMessage",
    "websockets.exceptions.invalidproxystatus": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidProxyStatus",
    "websockets.exceptions.invalidstate": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidState",
    "websockets.exceptions.invalidstatus": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidStatus",
    "websockets.exceptions.invalidstatuscode": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidStatusCode",
    "websockets.exceptions.invalidupgrade": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidUpgrade",
    "websockets.exceptions.invaliduri": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.InvalidURI",
    "websockets.exceptions.negotiationerror": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.NegotiationError",
    "websockets.exceptions.payloadtoobig": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.PayloadTooBig",
    "websockets.exceptions.protocolerror": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ProtocolError",
    "websockets.exceptions.proxyerror": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.ProxyError",
    "websockets.exceptions.redirecthandshake": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.RedirectHandshake",
    "websockets.exceptions.securityerror": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.SecurityError",
    "websockets.exceptions.websocketexception": "https://websockets.readthedocs.io/en/stable/reference/exceptions.html#websockets.exceptions.WebSocketException",
    "websockets.extensions": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#module-websockets.extensions",
    "websockets.extensions.clientextensionfactory": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.ClientExtensionFactory",
    "websockets.extensions.clientextensionfactory.get_request_params": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.ClientExtensionFactory.get_request_params",
    "websockets.extensions.clientextensionfactory.name": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.ClientExtensionFactory.name",
    "websockets.extensions.clientextensionfactory.process_response_params": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.ClientExtensionFactory.process_response_params",
    "websockets.extensions.extension": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.Extension",
    "websockets.extensions.extension.decode": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.Extension.decode",
    "websockets.extensions.extension.encode": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.Extension.encode",
    "websockets.extensions.extension.name": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.Extension.name",
    "websockets.extensions.permessage_deflate": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#module-websockets.extensions.permessage_deflate",
    "websockets.extensions.permessage_deflate.clientpermessagedeflatefactory": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.permessage_deflate.ClientPerMessageDeflateFactory",
    "websockets.extensions.permessage_deflate.serverpermessagedeflatefactory": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.permessage_deflate.ServerPerMessageDeflateFactory",
    "websockets.extensions.serverextensionfactory": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.ServerExtensionFactory",
    "websockets.extensions.serverextensionfactory.process_request_params": "https://websockets.readthedocs.io/en/stable/reference/extensions.html#websockets.extensions.ServerExtensionFactory.process_request_params",
    "websockets.frames": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#module-websockets.frames",
    "websockets.frames.close": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Close",
    "websockets.frames.close.code": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Close.code",
    "websockets.frames.close.reason": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Close.reason",
    "websockets.frames.closecode": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode",
    "websockets.frames.closecode.abnormal_closure": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.ABNORMAL_CLOSURE",
    "websockets.frames.closecode.bad_gateway": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.BAD_GATEWAY",
    "websockets.frames.closecode.going_away": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.GOING_AWAY",
    "websockets.frames.closecode.internal_error": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.INTERNAL_ERROR",
    "websockets.frames.closecode.invalid_data": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.INVALID_DATA",
    "websockets.frames.closecode.mandatory_extension": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.MANDATORY_EXTENSION",
    "websockets.frames.closecode.message_too_big": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.MESSAGE_TOO_BIG",
    "websockets.frames.closecode.no_status_rcvd": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.NO_STATUS_RCVD",
    "websockets.frames.closecode.normal_closure": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.NORMAL_CLOSURE",
    "websockets.frames.closecode.policy_violation": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.POLICY_VIOLATION",
    "websockets.frames.closecode.protocol_error": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.PROTOCOL_ERROR",
    "websockets.frames.closecode.service_restart": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.SERVICE_RESTART",
    "websockets.frames.closecode.tls_handshake": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.TLS_HANDSHAKE",
    "websockets.frames.closecode.try_again_later": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.TRY_AGAIN_LATER",
    "websockets.frames.closecode.unsupported_data": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.CloseCode.UNSUPPORTED_DATA",
    "websockets.frames.frame": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Frame",
    "websockets.frames.frame.data": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Frame.data",
    "websockets.frames.frame.fin": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Frame.fin",
    "websockets.frames.frame.opcode": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Frame.opcode",
    "websockets.frames.frame.rsv1": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Frame.rsv1",
    "websockets.frames.frame.rsv2": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Frame.rsv2",
    "websockets.frames.frame.rsv3": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Frame.rsv3",
    "websockets.frames.opcode": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Opcode",
    "websockets.frames.opcode.binary": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Opcode.BINARY",
    "websockets.frames.opcode.close": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Opcode.CLOSE",
    "websockets.frames.opcode.cont": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Opcode.CONT",
    "websockets.frames.opcode.ping": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Opcode.PING",
    "websockets.frames.opcode.pong": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Opcode.PONG",
    "websockets.frames.opcode.text": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.frames.Opcode.TEXT",
    "websockets.http11": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#module-websockets.http11",
    "websockets.http11.request": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.http11.Request",
    "websockets.http11.request.headers": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.http11.Request.headers",
    "websockets.http11.request.path": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.http11.Request.path",
    "websockets.http11.response": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.http11.Response",
    "websockets.http11.response.body": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.http11.Response.body",
    "websockets.http11.response.headers": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.http11.Response.headers",
    "websockets.http11.response.reason_phrase": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.http11.Response.reason_phrase",
    "websockets.http11.response.status_code": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.http11.Response.status_code",
    "websockets.legacy.auth": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#module-websockets.legacy.auth",
    "websockets.legacy.auth.basic_auth_protocol_factory": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.auth.basic_auth_protocol_factory",
    "websockets.legacy.auth.basicauthwebsocketserverprotocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.auth.BasicAuthWebSocketServerProtocol",
    "websockets.legacy.auth.basicauthwebsocketserverprotocol.check_credentials": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.auth.BasicAuthWebSocketServerProtocol.check_credentials",
    "websockets.legacy.auth.basicauthwebsocketserverprotocol.realm": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.auth.BasicAuthWebSocketServerProtocol.realm",
    "websockets.legacy.auth.basicauthwebsocketserverprotocol.username": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.auth.BasicAuthWebSocketServerProtocol.username",
    "websockets.legacy.client": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html",
    "websockets.legacy.client.connect": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.connect",
    "websockets.legacy.client.unix_connect": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.unix_connect",
    "websockets.legacy.client.websocketclientprotocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol",
    "websockets.legacy.client.websocketclientprotocol.close": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.close",
    "websockets.legacy.client.websocketclientprotocol.close_code": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.close_code",
    "websockets.legacy.client.websocketclientprotocol.close_reason": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.close_reason",
    "websockets.legacy.client.websocketclientprotocol.closed": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.closed",
    "websockets.legacy.client.websocketclientprotocol.id": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.id",
    "websockets.legacy.client.websocketclientprotocol.latency": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.latency",
    "websockets.legacy.client.websocketclientprotocol.local_address": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.local_address",
    "websockets.legacy.client.websocketclientprotocol.logger": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.logger",
    "websockets.legacy.client.websocketclientprotocol.open": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.open",
    "websockets.legacy.client.websocketclientprotocol.path": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.path",
    "websockets.legacy.client.websocketclientprotocol.ping": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.ping",
    "websockets.legacy.client.websocketclientprotocol.pong": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.pong",
    "websockets.legacy.client.websocketclientprotocol.recv": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.recv",
    "websockets.legacy.client.websocketclientprotocol.remote_address": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.remote_address",
    "websockets.legacy.client.websocketclientprotocol.request_headers": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.request_headers",
    "websockets.legacy.client.websocketclientprotocol.response_headers": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.response_headers",
    "websockets.legacy.client.websocketclientprotocol.send": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.send",
    "websockets.legacy.client.websocketclientprotocol.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.subprotocol",
    "websockets.legacy.client.websocketclientprotocol.wait_closed": "https://websockets.readthedocs.io/en/stable/reference/legacy/client.html#websockets.legacy.client.WebSocketClientProtocol.wait_closed",
    "websockets.legacy.protocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html",
    "websockets.legacy.protocol.websocketcommonprotocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol",
    "websockets.legacy.protocol.websocketcommonprotocol.close": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.close",
    "websockets.legacy.protocol.websocketcommonprotocol.close_code": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.close_code",
    "websockets.legacy.protocol.websocketcommonprotocol.close_reason": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.close_reason",
    "websockets.legacy.protocol.websocketcommonprotocol.closed": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.closed",
    "websockets.legacy.protocol.websocketcommonprotocol.id": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.id",
    "websockets.legacy.protocol.websocketcommonprotocol.latency": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.latency",
    "websockets.legacy.protocol.websocketcommonprotocol.local_address": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.local_address",
    "websockets.legacy.protocol.websocketcommonprotocol.logger": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.logger",
    "websockets.legacy.protocol.websocketcommonprotocol.open": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.open",
    "websockets.legacy.protocol.websocketcommonprotocol.path": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.path",
    "websockets.legacy.protocol.websocketcommonprotocol.ping": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.ping",
    "websockets.legacy.protocol.websocketcommonprotocol.pong": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.pong",
    "websockets.legacy.protocol.websocketcommonprotocol.recv": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.recv",
    "websockets.legacy.protocol.websocketcommonprotocol.remote_address": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.remote_address",
    "websockets.legacy.protocol.websocketcommonprotocol.request_headers": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.request_headers",
    "websockets.legacy.protocol.websocketcommonprotocol.response_headers": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.response_headers",
    "websockets.legacy.protocol.websocketcommonprotocol.send": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.send",
    "websockets.legacy.protocol.websocketcommonprotocol.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.subprotocol",
    "websockets.legacy.protocol.websocketcommonprotocol.wait_closed": "https://websockets.readthedocs.io/en/stable/reference/legacy/common.html#websockets.legacy.protocol.WebSocketCommonProtocol.wait_closed",
    "websockets.legacy.server": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#module-websockets.legacy.server",
    "websockets.legacy.server.broadcast": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.broadcast",
    "websockets.legacy.server.serve": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.serve",
    "websockets.legacy.server.unix_serve": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.unix_serve",
    "websockets.legacy.server.websocketserver": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServer",
    "websockets.legacy.server.websocketserver.close": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServer.close",
    "websockets.legacy.server.websocketserver.get_loop": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServer.get_loop",
    "websockets.legacy.server.websocketserver.is_serving": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServer.is_serving",
    "websockets.legacy.server.websocketserver.serve_forever": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServer.serve_forever",
    "websockets.legacy.server.websocketserver.sockets": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServer.sockets",
    "websockets.legacy.server.websocketserver.start_serving": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServer.start_serving",
    "websockets.legacy.server.websocketserver.wait_closed": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServer.wait_closed",
    "websockets.legacy.server.websocketserverprotocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol",
    "websockets.legacy.server.websocketserverprotocol.close": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.close",
    "websockets.legacy.server.websocketserverprotocol.close_code": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.close_code",
    "websockets.legacy.server.websocketserverprotocol.close_reason": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.close_reason",
    "websockets.legacy.server.websocketserverprotocol.closed": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.closed",
    "websockets.legacy.server.websocketserverprotocol.id": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.id",
    "websockets.legacy.server.websocketserverprotocol.latency": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.latency",
    "websockets.legacy.server.websocketserverprotocol.local_address": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.local_address",
    "websockets.legacy.server.websocketserverprotocol.logger": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.logger",
    "websockets.legacy.server.websocketserverprotocol.open": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.open",
    "websockets.legacy.server.websocketserverprotocol.path": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.path",
    "websockets.legacy.server.websocketserverprotocol.ping": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.ping",
    "websockets.legacy.server.websocketserverprotocol.pong": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.pong",
    "websockets.legacy.server.websocketserverprotocol.process_request": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.process_request",
    "websockets.legacy.server.websocketserverprotocol.recv": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.recv",
    "websockets.legacy.server.websocketserverprotocol.remote_address": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.remote_address",
    "websockets.legacy.server.websocketserverprotocol.request_headers": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.request_headers",
    "websockets.legacy.server.websocketserverprotocol.response_headers": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.response_headers",
    "websockets.legacy.server.websocketserverprotocol.select_subprotocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.select_subprotocol",
    "websockets.legacy.server.websocketserverprotocol.send": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.send",
    "websockets.legacy.server.websocketserverprotocol.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.subprotocol",
    "websockets.legacy.server.websocketserverprotocol.wait_closed": "https://websockets.readthedocs.io/en/stable/reference/legacy/server.html#websockets.legacy.server.WebSocketServerProtocol.wait_closed",
    "websockets.protocol": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html",
    "websockets.protocol.event": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.protocol.Event",
    "websockets.protocol.protocol": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol",
    "websockets.protocol.protocol.close_code": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.close_code",
    "websockets.protocol.protocol.close_exc": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.close_exc",
    "websockets.protocol.protocol.close_expected": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.close_expected",
    "websockets.protocol.protocol.close_reason": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.close_reason",
    "websockets.protocol.protocol.data_to_send": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.data_to_send",
    "websockets.protocol.protocol.events_received": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.events_received",
    "websockets.protocol.protocol.fail": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.fail",
    "websockets.protocol.protocol.id": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.id",
    "websockets.protocol.protocol.logger": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.logger",
    "websockets.protocol.protocol.receive_data": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.receive_data",
    "websockets.protocol.protocol.receive_eof": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.receive_eof",
    "websockets.protocol.protocol.send_binary": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.send_binary",
    "websockets.protocol.protocol.send_close": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.send_close",
    "websockets.protocol.protocol.send_continuation": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.send_continuation",
    "websockets.protocol.protocol.send_ping": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.send_ping",
    "websockets.protocol.protocol.send_pong": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.send_pong",
    "websockets.protocol.protocol.send_text": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.send_text",
    "websockets.protocol.protocol.state": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Protocol.state",
    "websockets.protocol.send_eof": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.SEND_EOF",
    "websockets.protocol.side": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Side",
    "websockets.protocol.side.client": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Side.CLIENT",
    "websockets.protocol.side.server": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.Side.SERVER",
    "websockets.protocol.state": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.State",
    "websockets.protocol.state.closed": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.State.CLOSED",
    "websockets.protocol.state.closing": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.State.CLOSING",
    "websockets.protocol.state.connecting": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.State.CONNECTING",
    "websockets.protocol.state.open": "https://websockets.readthedocs.io/en/stable/reference/sansio/common.html#websockets.protocol.State.OPEN",
    "websockets.server": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html",
    "websockets.server.serverprotocol": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol",
    "websockets.server.serverprotocol.accept": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.accept",
    "websockets.server.serverprotocol.close_code": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.close_code",
    "websockets.server.serverprotocol.close_exc": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.close_exc",
    "websockets.server.serverprotocol.close_expected": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.close_expected",
    "websockets.server.serverprotocol.close_reason": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.close_reason",
    "websockets.server.serverprotocol.data_to_send": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.data_to_send",
    "websockets.server.serverprotocol.events_received": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.events_received",
    "websockets.server.serverprotocol.fail": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.fail",
    "websockets.server.serverprotocol.handshake_exc": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.handshake_exc",
    "websockets.server.serverprotocol.id": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.id",
    "websockets.server.serverprotocol.logger": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.logger",
    "websockets.server.serverprotocol.receive_data": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.receive_data",
    "websockets.server.serverprotocol.receive_eof": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.receive_eof",
    "websockets.server.serverprotocol.reject": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.reject",
    "websockets.server.serverprotocol.select_subprotocol": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.select_subprotocol",
    "websockets.server.serverprotocol.send_binary": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.send_binary",
    "websockets.server.serverprotocol.send_close": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.send_close",
    "websockets.server.serverprotocol.send_continuation": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.send_continuation",
    "websockets.server.serverprotocol.send_ping": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.send_ping",
    "websockets.server.serverprotocol.send_pong": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.send_pong",
    "websockets.server.serverprotocol.send_response": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.send_response",
    "websockets.server.serverprotocol.send_text": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.send_text",
    "websockets.server.serverprotocol.state": "https://websockets.readthedocs.io/en/stable/reference/sansio/server.html#websockets.server.ServerProtocol.state",
    "websockets.sync.client": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html",
    "websockets.sync.client.clientconnection": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection",
    "websockets.sync.client.clientconnection.__iter__": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.__iter__",
    "websockets.sync.client.clientconnection.close": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.close",
    "websockets.sync.client.clientconnection.close_code": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.close_code",
    "websockets.sync.client.clientconnection.close_reason": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.close_reason",
    "websockets.sync.client.clientconnection.id": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.id",
    "websockets.sync.client.clientconnection.local_address": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.local_address",
    "websockets.sync.client.clientconnection.logger": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.logger",
    "websockets.sync.client.clientconnection.ping": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.ping",
    "websockets.sync.client.clientconnection.pong": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.pong",
    "websockets.sync.client.clientconnection.recv": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.recv",
    "websockets.sync.client.clientconnection.recv_streaming": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.recv_streaming",
    "websockets.sync.client.clientconnection.remote_address": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.remote_address",
    "websockets.sync.client.clientconnection.request": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.request",
    "websockets.sync.client.clientconnection.response": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.response",
    "websockets.sync.client.clientconnection.send": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.send",
    "websockets.sync.client.clientconnection.state": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.state",
    "websockets.sync.client.clientconnection.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.ClientConnection.subprotocol",
    "websockets.sync.client.connect": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.connect",
    "websockets.sync.client.unix_connect": "https://websockets.readthedocs.io/en/stable/reference/sync/client.html#websockets.sync.client.unix_connect",
    "websockets.sync.connection": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html",
    "websockets.sync.connection.connection": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection",
    "websockets.sync.connection.connection.__iter__": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.__iter__",
    "websockets.sync.connection.connection.close": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.close",
    "websockets.sync.connection.connection.close_code": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.close_code",
    "websockets.sync.connection.connection.close_reason": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.close_reason",
    "websockets.sync.connection.connection.id": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.id",
    "websockets.sync.connection.connection.latency": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.latency",
    "websockets.sync.connection.connection.local_address": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.local_address",
    "websockets.sync.connection.connection.logger": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.logger",
    "websockets.sync.connection.connection.ping": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.ping",
    "websockets.sync.connection.connection.pong": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.pong",
    "websockets.sync.connection.connection.recv": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.recv",
    "websockets.sync.connection.connection.recv_streaming": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.recv_streaming",
    "websockets.sync.connection.connection.remote_address": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.remote_address",
    "websockets.sync.connection.connection.request": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.request",
    "websockets.sync.connection.connection.response": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.response",
    "websockets.sync.connection.connection.send": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.send",
    "websockets.sync.connection.connection.state": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.state",
    "websockets.sync.connection.connection.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/sync/common.html#websockets.sync.connection.Connection.subprotocol",
    "websockets.sync.router": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#module-websockets.sync.router",
    "websockets.sync.router.route": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.router.route",
    "websockets.sync.router.router": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.router.Router",
    "websockets.sync.router.unix_route": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.router.unix_route",
    "websockets.sync.server": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#module-websockets.sync.server",
    "websockets.sync.server.basic_auth": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.basic_auth",
    "websockets.sync.server.serve": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.serve",
    "websockets.sync.server.server": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.Server",
    "websockets.sync.server.server.fileno": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.Server.fileno",
    "websockets.sync.server.server.serve_forever": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.Server.serve_forever",
    "websockets.sync.server.server.shutdown": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.Server.shutdown",
    "websockets.sync.server.serverconnection": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection",
    "websockets.sync.server.serverconnection.__iter__": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.__iter__",
    "websockets.sync.server.serverconnection.close": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.close",
    "websockets.sync.server.serverconnection.close_code": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.close_code",
    "websockets.sync.server.serverconnection.close_reason": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.close_reason",
    "websockets.sync.server.serverconnection.id": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.id",
    "websockets.sync.server.serverconnection.local_address": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.local_address",
    "websockets.sync.server.serverconnection.logger": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.logger",
    "websockets.sync.server.serverconnection.ping": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.ping",
    "websockets.sync.server.serverconnection.pong": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.pong",
    "websockets.sync.server.serverconnection.recv": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.recv",
    "websockets.sync.server.serverconnection.recv_streaming": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.recv_streaming",
    "websockets.sync.server.serverconnection.remote_address": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.remote_address",
    "websockets.sync.server.serverconnection.request": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.request",
    "websockets.sync.server.serverconnection.respond": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.respond",
    "websockets.sync.server.serverconnection.response": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.response",
    "websockets.sync.server.serverconnection.send": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.send",
    "websockets.sync.server.serverconnection.state": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.state",
    "websockets.sync.server.serverconnection.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.ServerConnection.subprotocol",
    "websockets.sync.server.unix_serve": "https://websockets.readthedocs.io/en/stable/reference/sync/server.html#websockets.sync.server.unix_serve",
    "websockets.typing": "https://websockets.readthedocs.io/en/stable/reference/types.html",
    "websockets.typing.data": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.typing.Data",
    "websockets.typing.extensionname": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.typing.ExtensionName",
    "websockets.typing.extensionparameter": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.typing.ExtensionParameter",
    "websockets.typing.loggerlike": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.typing.LoggerLike",
    "websockets.typing.origin": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.typing.Origin",
    "websockets.typing.statuslike": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.typing.StatusLike",
    "websockets.typing.subprotocol": "https://websockets.readthedocs.io/en/stable/reference/types.html#websockets.typing.Subprotocol",
    "websockets.uri": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#module-websockets.uri",
    "websockets.uri.parse_uri": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.parse_uri",
    "websockets.uri.websocketuri": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.WebSocketURI",
    "websockets.uri.websocketuri.host": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.WebSocketURI.host",
    "websockets.uri.websocketuri.password": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.WebSocketURI.password",
    "websockets.uri.websocketuri.path": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.WebSocketURI.path",
    "websockets.uri.websocketuri.port": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.WebSocketURI.port",
    "websockets.uri.websocketuri.query": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.WebSocketURI.query",
    "websockets.uri.websocketuri.secure": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.WebSocketURI.secure",
    "websockets.uri.websocketuri.username": "https://websockets.readthedocs.io/en/stable/reference/datastructures.html#websockets.uri.WebSocketURI.username",
}
