VERSION = "3.0.2"

# fmt: off
MAPPING = {
    "xgboost": "https://xgboost.readthedocs.io/en/stable/",
    "xgboost.booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster",
    "xgboost.booster.__getitem__": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.__getitem__",
    "xgboost.booster.attr": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.attr",
    "xgboost.booster.attributes": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.attributes",
    "xgboost.booster.best_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.best_iteration",
    "xgboost.booster.best_score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.best_score",
    "xgboost.booster.boost": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.boost",
    "xgboost.booster.copy": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.copy",
    "xgboost.booster.dump_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.dump_model",
    "xgboost.booster.eval": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.eval",
    "xgboost.booster.eval_set": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.eval_set",
    "xgboost.booster.feature_names": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.feature_names",
    "xgboost.booster.feature_types": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.feature_types",
    "xgboost.booster.get_dump": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.get_dump",
    "xgboost.booster.get_fscore": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.get_fscore",
    "xgboost.booster.get_score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.get_score",
    "xgboost.booster.get_split_value_histogram": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.get_split_value_histogram",
    "xgboost.booster.inplace_predict": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.inplace_predict",
    "xgboost.booster.load_config": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.load_config",
    "xgboost.booster.load_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.load_model",
    "xgboost.booster.num_boosted_rounds": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.num_boosted_rounds",
    "xgboost.booster.num_features": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.num_features",
    "xgboost.booster.predict": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.predict",
    "xgboost.booster.reset": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.reset",
    "xgboost.booster.save_config": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.save_config",
    "xgboost.booster.save_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.save_model",
    "xgboost.booster.save_raw": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.save_raw",
    "xgboost.booster.set_attr": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.set_attr",
    "xgboost.booster.set_param": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.set_param",
    "xgboost.booster.trees_to_dataframe": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.trees_to_dataframe",
    "xgboost.booster.update": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.Booster.update",
    "xgboost.build_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.build_info",
    "xgboost.callback": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#module-xgboost.callback",
    "xgboost.callback.earlystopping": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.EarlyStopping",
    "xgboost.callback.earlystopping.after_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.EarlyStopping.after_iteration",
    "xgboost.callback.earlystopping.after_training": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.EarlyStopping.after_training",
    "xgboost.callback.earlystopping.before_training": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.EarlyStopping.before_training",
    "xgboost.callback.evaluationmonitor": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.EvaluationMonitor",
    "xgboost.callback.evaluationmonitor.after_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.EvaluationMonitor.after_iteration",
    "xgboost.callback.evaluationmonitor.after_training": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.EvaluationMonitor.after_training",
    "xgboost.callback.learningratescheduler": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.LearningRateScheduler",
    "xgboost.callback.learningratescheduler.after_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.LearningRateScheduler.after_iteration",
    "xgboost.callback.trainingcallback": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.TrainingCallback",
    "xgboost.callback.trainingcallback.after_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.TrainingCallback.after_iteration",
    "xgboost.callback.trainingcallback.after_training": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.TrainingCallback.after_training",
    "xgboost.callback.trainingcallback.before_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.TrainingCallback.before_iteration",
    "xgboost.callback.trainingcallback.before_training": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.TrainingCallback.before_training",
    "xgboost.callback.trainingcheckpoint": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.TrainingCheckPoint",
    "xgboost.callback.trainingcheckpoint.after_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.TrainingCheckPoint.after_iteration",
    "xgboost.callback.trainingcheckpoint.before_training": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.callback.TrainingCheckPoint.before_training",
    "xgboost.collective": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#module-xgboost.collective",
    "xgboost.collective.config": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.collective.Config",
    "xgboost.collective.config.retry": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.collective.Config.retry",
    "xgboost.collective.config.timeout": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.collective.Config.timeout",
    "xgboost.collective.config.tracker_host_ip": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.collective.Config.tracker_host_ip",
    "xgboost.collective.config.tracker_port": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.collective.Config.tracker_port",
    "xgboost.collective.config.tracker_timeout": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.collective.Config.tracker_timeout",
    "xgboost.collective.init": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.collective.init",
    "xgboost.config_context": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.config_context",
    "xgboost.core": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#module-xgboost.core",
    "xgboost.cv": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.cv",
    "xgboost.dataiter": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DataIter",
    "xgboost.dataiter.get_callbacks": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DataIter.get_callbacks",
    "xgboost.dataiter.next": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DataIter.next",
    "xgboost.dataiter.proxy": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DataIter.proxy",
    "xgboost.dataiter.reraise": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DataIter.reraise",
    "xgboost.dataiter.reset": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DataIter.reset",
    "xgboost.dmatrix": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix",
    "xgboost.dmatrix.data_split_mode": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.data_split_mode",
    "xgboost.dmatrix.feature_names": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.feature_names",
    "xgboost.dmatrix.feature_types": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.feature_types",
    "xgboost.dmatrix.get_base_margin": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.get_base_margin",
    "xgboost.dmatrix.get_data": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.get_data",
    "xgboost.dmatrix.get_float_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.get_float_info",
    "xgboost.dmatrix.get_group": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.get_group",
    "xgboost.dmatrix.get_label": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.get_label",
    "xgboost.dmatrix.get_quantile_cut": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.get_quantile_cut",
    "xgboost.dmatrix.get_uint_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.get_uint_info",
    "xgboost.dmatrix.get_weight": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.get_weight",
    "xgboost.dmatrix.num_col": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.num_col",
    "xgboost.dmatrix.num_nonmissing": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.num_nonmissing",
    "xgboost.dmatrix.num_row": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.num_row",
    "xgboost.dmatrix.save_binary": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.save_binary",
    "xgboost.dmatrix.set_base_margin": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.set_base_margin",
    "xgboost.dmatrix.set_float_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.set_float_info",
    "xgboost.dmatrix.set_float_info_npy2d": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.set_float_info_npy2d",
    "xgboost.dmatrix.set_group": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.set_group",
    "xgboost.dmatrix.set_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.set_info",
    "xgboost.dmatrix.set_label": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.set_label",
    "xgboost.dmatrix.set_uint_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.set_uint_info",
    "xgboost.dmatrix.set_weight": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.set_weight",
    "xgboost.dmatrix.slice": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.DMatrix.slice",
    "xgboost.extmemquantiledmatrix": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix",
    "xgboost.extmemquantiledmatrix.data_split_mode": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.data_split_mode",
    "xgboost.extmemquantiledmatrix.feature_names": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.feature_names",
    "xgboost.extmemquantiledmatrix.feature_types": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.feature_types",
    "xgboost.extmemquantiledmatrix.get_base_margin": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.get_base_margin",
    "xgboost.extmemquantiledmatrix.get_data": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.get_data",
    "xgboost.extmemquantiledmatrix.get_float_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.get_float_info",
    "xgboost.extmemquantiledmatrix.get_group": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.get_group",
    "xgboost.extmemquantiledmatrix.get_label": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.get_label",
    "xgboost.extmemquantiledmatrix.get_quantile_cut": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.get_quantile_cut",
    "xgboost.extmemquantiledmatrix.get_uint_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.get_uint_info",
    "xgboost.extmemquantiledmatrix.get_weight": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.get_weight",
    "xgboost.extmemquantiledmatrix.num_col": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.num_col",
    "xgboost.extmemquantiledmatrix.num_nonmissing": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.num_nonmissing",
    "xgboost.extmemquantiledmatrix.num_row": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.num_row",
    "xgboost.extmemquantiledmatrix.ref": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.ref",
    "xgboost.extmemquantiledmatrix.save_binary": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.save_binary",
    "xgboost.extmemquantiledmatrix.set_base_margin": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.set_base_margin",
    "xgboost.extmemquantiledmatrix.set_float_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.set_float_info",
    "xgboost.extmemquantiledmatrix.set_float_info_npy2d": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.set_float_info_npy2d",
    "xgboost.extmemquantiledmatrix.set_group": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.set_group",
    "xgboost.extmemquantiledmatrix.set_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.set_info",
    "xgboost.extmemquantiledmatrix.set_label": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.set_label",
    "xgboost.extmemquantiledmatrix.set_uint_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.set_uint_info",
    "xgboost.extmemquantiledmatrix.set_weight": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.set_weight",
    "xgboost.extmemquantiledmatrix.slice": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.ExtMemQuantileDMatrix.slice",
    "xgboost.get_config": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.get_config",
    "xgboost.plot_importance": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.plot_importance",
    "xgboost.plot_tree": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.plot_tree",
    "xgboost.plotting": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#module-xgboost.plotting",
    "xgboost.quantiledmatrix": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix",
    "xgboost.quantiledmatrix.data_split_mode": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.data_split_mode",
    "xgboost.quantiledmatrix.feature_names": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.feature_names",
    "xgboost.quantiledmatrix.feature_types": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.feature_types",
    "xgboost.quantiledmatrix.get_base_margin": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.get_base_margin",
    "xgboost.quantiledmatrix.get_data": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.get_data",
    "xgboost.quantiledmatrix.get_float_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.get_float_info",
    "xgboost.quantiledmatrix.get_group": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.get_group",
    "xgboost.quantiledmatrix.get_label": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.get_label",
    "xgboost.quantiledmatrix.get_quantile_cut": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.get_quantile_cut",
    "xgboost.quantiledmatrix.get_uint_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.get_uint_info",
    "xgboost.quantiledmatrix.get_weight": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.get_weight",
    "xgboost.quantiledmatrix.num_col": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.num_col",
    "xgboost.quantiledmatrix.num_nonmissing": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.num_nonmissing",
    "xgboost.quantiledmatrix.num_row": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.num_row",
    "xgboost.quantiledmatrix.ref": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.ref",
    "xgboost.quantiledmatrix.save_binary": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.save_binary",
    "xgboost.quantiledmatrix.set_base_margin": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.set_base_margin",
    "xgboost.quantiledmatrix.set_float_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.set_float_info",
    "xgboost.quantiledmatrix.set_float_info_npy2d": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.set_float_info_npy2d",
    "xgboost.quantiledmatrix.set_group": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.set_group",
    "xgboost.quantiledmatrix.set_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.set_info",
    "xgboost.quantiledmatrix.set_label": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.set_label",
    "xgboost.quantiledmatrix.set_uint_info": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.set_uint_info",
    "xgboost.quantiledmatrix.set_weight": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.set_weight",
    "xgboost.quantiledmatrix.slice": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.QuantileDMatrix.slice",
    "xgboost.set_config": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.set_config",
    "xgboost.sklearn": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#module-xgboost.sklearn",
    "xgboost.spark": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#module-xgboost.spark",
    "xgboost.spark.sparkxgbclassifier": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier",
    "xgboost.spark.sparkxgbclassifier.clear": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.clear",
    "xgboost.spark.sparkxgbclassifier.copy": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.copy",
    "xgboost.spark.sparkxgbclassifier.explainparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.explainParam",
    "xgboost.spark.sparkxgbclassifier.explainparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.explainParams",
    "xgboost.spark.sparkxgbclassifier.extractparammap": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.extractParamMap",
    "xgboost.spark.sparkxgbclassifier.fit": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.fit",
    "xgboost.spark.sparkxgbclassifier.fitmultiple": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.fitMultiple",
    "xgboost.spark.sparkxgbclassifier.getfeaturescol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getFeaturesCol",
    "xgboost.spark.sparkxgbclassifier.getlabelcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getLabelCol",
    "xgboost.spark.sparkxgbclassifier.getordefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getOrDefault",
    "xgboost.spark.sparkxgbclassifier.getparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getParam",
    "xgboost.spark.sparkxgbclassifier.getpredictioncol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getPredictionCol",
    "xgboost.spark.sparkxgbclassifier.getprobabilitycol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getProbabilityCol",
    "xgboost.spark.sparkxgbclassifier.getrawpredictioncol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getRawPredictionCol",
    "xgboost.spark.sparkxgbclassifier.getvalidationindicatorcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getValidationIndicatorCol",
    "xgboost.spark.sparkxgbclassifier.getweightcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.getWeightCol",
    "xgboost.spark.sparkxgbclassifier.hasdefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.hasDefault",
    "xgboost.spark.sparkxgbclassifier.hasparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.hasParam",
    "xgboost.spark.sparkxgbclassifier.isdefined": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.isDefined",
    "xgboost.spark.sparkxgbclassifier.isset": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.isSet",
    "xgboost.spark.sparkxgbclassifier.load": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.load",
    "xgboost.spark.sparkxgbclassifier.params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.params",
    "xgboost.spark.sparkxgbclassifier.read": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.read",
    "xgboost.spark.sparkxgbclassifier.save": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.save",
    "xgboost.spark.sparkxgbclassifier.set": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.set",
    "xgboost.spark.sparkxgbclassifier.set_coll_cfg": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.set_coll_cfg",
    "xgboost.spark.sparkxgbclassifier.set_device": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.set_device",
    "xgboost.spark.sparkxgbclassifier.setparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.setParams",
    "xgboost.spark.sparkxgbclassifier.uid": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.uid",
    "xgboost.spark.sparkxgbclassifier.write": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifier.write",
    "xgboost.spark.sparkxgbclassifiermodel": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel",
    "xgboost.spark.sparkxgbclassifiermodel.clear": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.clear",
    "xgboost.spark.sparkxgbclassifiermodel.copy": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.copy",
    "xgboost.spark.sparkxgbclassifiermodel.explainparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.explainParam",
    "xgboost.spark.sparkxgbclassifiermodel.explainparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.explainParams",
    "xgboost.spark.sparkxgbclassifiermodel.extractparammap": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.extractParamMap",
    "xgboost.spark.sparkxgbclassifiermodel.get_booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.get_booster",
    "xgboost.spark.sparkxgbclassifiermodel.get_feature_importances": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.get_feature_importances",
    "xgboost.spark.sparkxgbclassifiermodel.getfeaturescol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getFeaturesCol",
    "xgboost.spark.sparkxgbclassifiermodel.getlabelcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getLabelCol",
    "xgboost.spark.sparkxgbclassifiermodel.getordefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getOrDefault",
    "xgboost.spark.sparkxgbclassifiermodel.getparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getParam",
    "xgboost.spark.sparkxgbclassifiermodel.getpredictioncol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getPredictionCol",
    "xgboost.spark.sparkxgbclassifiermodel.getprobabilitycol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getProbabilityCol",
    "xgboost.spark.sparkxgbclassifiermodel.getrawpredictioncol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getRawPredictionCol",
    "xgboost.spark.sparkxgbclassifiermodel.getvalidationindicatorcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getValidationIndicatorCol",
    "xgboost.spark.sparkxgbclassifiermodel.getweightcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.getWeightCol",
    "xgboost.spark.sparkxgbclassifiermodel.hasdefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.hasDefault",
    "xgboost.spark.sparkxgbclassifiermodel.hasparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.hasParam",
    "xgboost.spark.sparkxgbclassifiermodel.isdefined": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.isDefined",
    "xgboost.spark.sparkxgbclassifiermodel.isset": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.isSet",
    "xgboost.spark.sparkxgbclassifiermodel.load": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.load",
    "xgboost.spark.sparkxgbclassifiermodel.params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.params",
    "xgboost.spark.sparkxgbclassifiermodel.read": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.read",
    "xgboost.spark.sparkxgbclassifiermodel.save": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.save",
    "xgboost.spark.sparkxgbclassifiermodel.set": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.set",
    "xgboost.spark.sparkxgbclassifiermodel.set_coll_cfg": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.set_coll_cfg",
    "xgboost.spark.sparkxgbclassifiermodel.set_device": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.set_device",
    "xgboost.spark.sparkxgbclassifiermodel.transform": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.transform",
    "xgboost.spark.sparkxgbclassifiermodel.uid": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.uid",
    "xgboost.spark.sparkxgbclassifiermodel.write": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBClassifierModel.write",
    "xgboost.spark.sparkxgbranker": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker",
    "xgboost.spark.sparkxgbranker.clear": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.clear",
    "xgboost.spark.sparkxgbranker.copy": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.copy",
    "xgboost.spark.sparkxgbranker.explainparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.explainParam",
    "xgboost.spark.sparkxgbranker.explainparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.explainParams",
    "xgboost.spark.sparkxgbranker.extractparammap": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.extractParamMap",
    "xgboost.spark.sparkxgbranker.fit": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.fit",
    "xgboost.spark.sparkxgbranker.fitmultiple": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.fitMultiple",
    "xgboost.spark.sparkxgbranker.getfeaturescol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.getFeaturesCol",
    "xgboost.spark.sparkxgbranker.getlabelcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.getLabelCol",
    "xgboost.spark.sparkxgbranker.getordefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.getOrDefault",
    "xgboost.spark.sparkxgbranker.getparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.getParam",
    "xgboost.spark.sparkxgbranker.getpredictioncol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.getPredictionCol",
    "xgboost.spark.sparkxgbranker.getvalidationindicatorcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.getValidationIndicatorCol",
    "xgboost.spark.sparkxgbranker.getweightcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.getWeightCol",
    "xgboost.spark.sparkxgbranker.hasdefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.hasDefault",
    "xgboost.spark.sparkxgbranker.hasparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.hasParam",
    "xgboost.spark.sparkxgbranker.isdefined": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.isDefined",
    "xgboost.spark.sparkxgbranker.isset": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.isSet",
    "xgboost.spark.sparkxgbranker.load": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.load",
    "xgboost.spark.sparkxgbranker.params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.params",
    "xgboost.spark.sparkxgbranker.read": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.read",
    "xgboost.spark.sparkxgbranker.save": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.save",
    "xgboost.spark.sparkxgbranker.set": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.set",
    "xgboost.spark.sparkxgbranker.set_coll_cfg": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.set_coll_cfg",
    "xgboost.spark.sparkxgbranker.set_device": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.set_device",
    "xgboost.spark.sparkxgbranker.setparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.setParams",
    "xgboost.spark.sparkxgbranker.uid": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.uid",
    "xgboost.spark.sparkxgbranker.write": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRanker.write",
    "xgboost.spark.sparkxgbrankermodel": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel",
    "xgboost.spark.sparkxgbrankermodel.clear": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.clear",
    "xgboost.spark.sparkxgbrankermodel.copy": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.copy",
    "xgboost.spark.sparkxgbrankermodel.explainparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.explainParam",
    "xgboost.spark.sparkxgbrankermodel.explainparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.explainParams",
    "xgboost.spark.sparkxgbrankermodel.extractparammap": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.extractParamMap",
    "xgboost.spark.sparkxgbrankermodel.get_booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.get_booster",
    "xgboost.spark.sparkxgbrankermodel.get_feature_importances": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.get_feature_importances",
    "xgboost.spark.sparkxgbrankermodel.getfeaturescol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.getFeaturesCol",
    "xgboost.spark.sparkxgbrankermodel.getlabelcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.getLabelCol",
    "xgboost.spark.sparkxgbrankermodel.getordefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.getOrDefault",
    "xgboost.spark.sparkxgbrankermodel.getparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.getParam",
    "xgboost.spark.sparkxgbrankermodel.getpredictioncol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.getPredictionCol",
    "xgboost.spark.sparkxgbrankermodel.getvalidationindicatorcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.getValidationIndicatorCol",
    "xgboost.spark.sparkxgbrankermodel.getweightcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.getWeightCol",
    "xgboost.spark.sparkxgbrankermodel.hasdefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.hasDefault",
    "xgboost.spark.sparkxgbrankermodel.hasparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.hasParam",
    "xgboost.spark.sparkxgbrankermodel.isdefined": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.isDefined",
    "xgboost.spark.sparkxgbrankermodel.isset": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.isSet",
    "xgboost.spark.sparkxgbrankermodel.load": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.load",
    "xgboost.spark.sparkxgbrankermodel.params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.params",
    "xgboost.spark.sparkxgbrankermodel.read": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.read",
    "xgboost.spark.sparkxgbrankermodel.save": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.save",
    "xgboost.spark.sparkxgbrankermodel.set": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.set",
    "xgboost.spark.sparkxgbrankermodel.set_coll_cfg": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.set_coll_cfg",
    "xgboost.spark.sparkxgbrankermodel.set_device": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.set_device",
    "xgboost.spark.sparkxgbrankermodel.transform": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.transform",
    "xgboost.spark.sparkxgbrankermodel.uid": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.uid",
    "xgboost.spark.sparkxgbrankermodel.write": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRankerModel.write",
    "xgboost.spark.sparkxgbregressor": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor",
    "xgboost.spark.sparkxgbregressor.clear": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.clear",
    "xgboost.spark.sparkxgbregressor.copy": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.copy",
    "xgboost.spark.sparkxgbregressor.explainparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.explainParam",
    "xgboost.spark.sparkxgbregressor.explainparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.explainParams",
    "xgboost.spark.sparkxgbregressor.extractparammap": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.extractParamMap",
    "xgboost.spark.sparkxgbregressor.fit": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.fit",
    "xgboost.spark.sparkxgbregressor.fitmultiple": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.fitMultiple",
    "xgboost.spark.sparkxgbregressor.getfeaturescol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.getFeaturesCol",
    "xgboost.spark.sparkxgbregressor.getlabelcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.getLabelCol",
    "xgboost.spark.sparkxgbregressor.getordefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.getOrDefault",
    "xgboost.spark.sparkxgbregressor.getparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.getParam",
    "xgboost.spark.sparkxgbregressor.getpredictioncol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.getPredictionCol",
    "xgboost.spark.sparkxgbregressor.getvalidationindicatorcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.getValidationIndicatorCol",
    "xgboost.spark.sparkxgbregressor.getweightcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.getWeightCol",
    "xgboost.spark.sparkxgbregressor.hasdefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.hasDefault",
    "xgboost.spark.sparkxgbregressor.hasparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.hasParam",
    "xgboost.spark.sparkxgbregressor.isdefined": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.isDefined",
    "xgboost.spark.sparkxgbregressor.isset": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.isSet",
    "xgboost.spark.sparkxgbregressor.load": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.load",
    "xgboost.spark.sparkxgbregressor.params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.params",
    "xgboost.spark.sparkxgbregressor.read": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.read",
    "xgboost.spark.sparkxgbregressor.save": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.save",
    "xgboost.spark.sparkxgbregressor.set": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.set",
    "xgboost.spark.sparkxgbregressor.set_coll_cfg": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.set_coll_cfg",
    "xgboost.spark.sparkxgbregressor.set_device": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.set_device",
    "xgboost.spark.sparkxgbregressor.setparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.setParams",
    "xgboost.spark.sparkxgbregressor.uid": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.uid",
    "xgboost.spark.sparkxgbregressor.write": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressor.write",
    "xgboost.spark.sparkxgbregressormodel": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel",
    "xgboost.spark.sparkxgbregressormodel.clear": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.clear",
    "xgboost.spark.sparkxgbregressormodel.copy": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.copy",
    "xgboost.spark.sparkxgbregressormodel.explainparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.explainParam",
    "xgboost.spark.sparkxgbregressormodel.explainparams": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.explainParams",
    "xgboost.spark.sparkxgbregressormodel.extractparammap": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.extractParamMap",
    "xgboost.spark.sparkxgbregressormodel.get_booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.get_booster",
    "xgboost.spark.sparkxgbregressormodel.get_feature_importances": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.get_feature_importances",
    "xgboost.spark.sparkxgbregressormodel.getfeaturescol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.getFeaturesCol",
    "xgboost.spark.sparkxgbregressormodel.getlabelcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.getLabelCol",
    "xgboost.spark.sparkxgbregressormodel.getordefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.getOrDefault",
    "xgboost.spark.sparkxgbregressormodel.getparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.getParam",
    "xgboost.spark.sparkxgbregressormodel.getpredictioncol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.getPredictionCol",
    "xgboost.spark.sparkxgbregressormodel.getvalidationindicatorcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.getValidationIndicatorCol",
    "xgboost.spark.sparkxgbregressormodel.getweightcol": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.getWeightCol",
    "xgboost.spark.sparkxgbregressormodel.hasdefault": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.hasDefault",
    "xgboost.spark.sparkxgbregressormodel.hasparam": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.hasParam",
    "xgboost.spark.sparkxgbregressormodel.isdefined": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.isDefined",
    "xgboost.spark.sparkxgbregressormodel.isset": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.isSet",
    "xgboost.spark.sparkxgbregressormodel.load": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.load",
    "xgboost.spark.sparkxgbregressormodel.params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.params",
    "xgboost.spark.sparkxgbregressormodel.read": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.read",
    "xgboost.spark.sparkxgbregressormodel.save": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.save",
    "xgboost.spark.sparkxgbregressormodel.set": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.set",
    "xgboost.spark.sparkxgbregressormodel.set_coll_cfg": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.set_coll_cfg",
    "xgboost.spark.sparkxgbregressormodel.set_device": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.set_device",
    "xgboost.spark.sparkxgbregressormodel.transform": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.transform",
    "xgboost.spark.sparkxgbregressormodel.uid": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.uid",
    "xgboost.spark.sparkxgbregressormodel.write": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.spark.SparkXGBRegressorModel.write",
    "xgboost.to_graphviz": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.to_graphviz",
    "xgboost.tracker": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#module-xgboost.tracker",
    "xgboost.tracker.rabittracker": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.tracker.RabitTracker",
    "xgboost.train": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.train",
    "xgboost.training": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#module-xgboost.training",
    "xgboost.xgbclassifier": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier",
    "xgboost.xgbclassifier.apply": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.apply",
    "xgboost.xgbclassifier.best_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.best_iteration",
    "xgboost.xgbclassifier.best_score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.best_score",
    "xgboost.xgbclassifier.coef_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.coef_",
    "xgboost.xgbclassifier.evals_result": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.evals_result",
    "xgboost.xgbclassifier.feature_importances_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.feature_importances_",
    "xgboost.xgbclassifier.feature_names_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.feature_names_in_",
    "xgboost.xgbclassifier.fit": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.fit",
    "xgboost.xgbclassifier.get_booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.get_booster",
    "xgboost.xgbclassifier.get_metadata_routing": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.get_metadata_routing",
    "xgboost.xgbclassifier.get_num_boosting_rounds": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.get_num_boosting_rounds",
    "xgboost.xgbclassifier.get_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.get_params",
    "xgboost.xgbclassifier.get_xgb_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.get_xgb_params",
    "xgboost.xgbclassifier.intercept_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.intercept_",
    "xgboost.xgbclassifier.load_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.load_model",
    "xgboost.xgbclassifier.n_features_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.n_features_in_",
    "xgboost.xgbclassifier.predict": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.predict",
    "xgboost.xgbclassifier.predict_proba": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.predict_proba",
    "xgboost.xgbclassifier.save_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.save_model",
    "xgboost.xgbclassifier.score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.score",
    "xgboost.xgbclassifier.set_fit_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.set_fit_request",
    "xgboost.xgbclassifier.set_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.set_params",
    "xgboost.xgbclassifier.set_predict_proba_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.set_predict_proba_request",
    "xgboost.xgbclassifier.set_predict_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.set_predict_request",
    "xgboost.xgbclassifier.set_score_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBClassifier.set_score_request",
    "xgboost.xgbranker": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker",
    "xgboost.xgbranker.apply": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.apply",
    "xgboost.xgbranker.best_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.best_iteration",
    "xgboost.xgbranker.best_score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.best_score",
    "xgboost.xgbranker.coef_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.coef_",
    "xgboost.xgbranker.evals_result": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.evals_result",
    "xgboost.xgbranker.feature_importances_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.feature_importances_",
    "xgboost.xgbranker.feature_names_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.feature_names_in_",
    "xgboost.xgbranker.fit": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.fit",
    "xgboost.xgbranker.get_booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.get_booster",
    "xgboost.xgbranker.get_metadata_routing": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.get_metadata_routing",
    "xgboost.xgbranker.get_num_boosting_rounds": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.get_num_boosting_rounds",
    "xgboost.xgbranker.get_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.get_params",
    "xgboost.xgbranker.get_xgb_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.get_xgb_params",
    "xgboost.xgbranker.intercept_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.intercept_",
    "xgboost.xgbranker.load_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.load_model",
    "xgboost.xgbranker.n_features_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.n_features_in_",
    "xgboost.xgbranker.predict": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.predict",
    "xgboost.xgbranker.save_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.save_model",
    "xgboost.xgbranker.score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.score",
    "xgboost.xgbranker.set_fit_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.set_fit_request",
    "xgboost.xgbranker.set_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.set_params",
    "xgboost.xgbranker.set_predict_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRanker.set_predict_request",
    "xgboost.xgbregressor": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor",
    "xgboost.xgbregressor.apply": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.apply",
    "xgboost.xgbregressor.best_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.best_iteration",
    "xgboost.xgbregressor.best_score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.best_score",
    "xgboost.xgbregressor.coef_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.coef_",
    "xgboost.xgbregressor.evals_result": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.evals_result",
    "xgboost.xgbregressor.feature_importances_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.feature_importances_",
    "xgboost.xgbregressor.feature_names_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.feature_names_in_",
    "xgboost.xgbregressor.fit": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.fit",
    "xgboost.xgbregressor.get_booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.get_booster",
    "xgboost.xgbregressor.get_metadata_routing": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.get_metadata_routing",
    "xgboost.xgbregressor.get_num_boosting_rounds": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.get_num_boosting_rounds",
    "xgboost.xgbregressor.get_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.get_params",
    "xgboost.xgbregressor.get_xgb_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.get_xgb_params",
    "xgboost.xgbregressor.intercept_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.intercept_",
    "xgboost.xgbregressor.load_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.load_model",
    "xgboost.xgbregressor.n_features_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.n_features_in_",
    "xgboost.xgbregressor.predict": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.predict",
    "xgboost.xgbregressor.save_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.save_model",
    "xgboost.xgbregressor.score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.score",
    "xgboost.xgbregressor.set_fit_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.set_fit_request",
    "xgboost.xgbregressor.set_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.set_params",
    "xgboost.xgbregressor.set_predict_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.set_predict_request",
    "xgboost.xgbregressor.set_score_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRegressor.set_score_request",
    "xgboost.xgbrfclassifier": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier",
    "xgboost.xgbrfclassifier.apply": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.apply",
    "xgboost.xgbrfclassifier.best_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.best_iteration",
    "xgboost.xgbrfclassifier.best_score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.best_score",
    "xgboost.xgbrfclassifier.coef_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.coef_",
    "xgboost.xgbrfclassifier.evals_result": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.evals_result",
    "xgboost.xgbrfclassifier.feature_importances_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.feature_importances_",
    "xgboost.xgbrfclassifier.feature_names_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.feature_names_in_",
    "xgboost.xgbrfclassifier.fit": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.fit",
    "xgboost.xgbrfclassifier.get_booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.get_booster",
    "xgboost.xgbrfclassifier.get_metadata_routing": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.get_metadata_routing",
    "xgboost.xgbrfclassifier.get_num_boosting_rounds": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.get_num_boosting_rounds",
    "xgboost.xgbrfclassifier.get_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.get_params",
    "xgboost.xgbrfclassifier.get_xgb_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.get_xgb_params",
    "xgboost.xgbrfclassifier.intercept_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.intercept_",
    "xgboost.xgbrfclassifier.load_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.load_model",
    "xgboost.xgbrfclassifier.n_features_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.n_features_in_",
    "xgboost.xgbrfclassifier.predict": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.predict",
    "xgboost.xgbrfclassifier.predict_proba": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.predict_proba",
    "xgboost.xgbrfclassifier.save_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.save_model",
    "xgboost.xgbrfclassifier.score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.score",
    "xgboost.xgbrfclassifier.set_fit_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.set_fit_request",
    "xgboost.xgbrfclassifier.set_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.set_params",
    "xgboost.xgbrfclassifier.set_predict_proba_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.set_predict_proba_request",
    "xgboost.xgbrfclassifier.set_predict_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.set_predict_request",
    "xgboost.xgbrfclassifier.set_score_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFClassifier.set_score_request",
    "xgboost.xgbrfregressor": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor",
    "xgboost.xgbrfregressor.apply": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.apply",
    "xgboost.xgbrfregressor.best_iteration": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.best_iteration",
    "xgboost.xgbrfregressor.best_score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.best_score",
    "xgboost.xgbrfregressor.coef_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.coef_",
    "xgboost.xgbrfregressor.evals_result": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.evals_result",
    "xgboost.xgbrfregressor.feature_importances_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.feature_importances_",
    "xgboost.xgbrfregressor.feature_names_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.feature_names_in_",
    "xgboost.xgbrfregressor.fit": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.fit",
    "xgboost.xgbrfregressor.get_booster": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.get_booster",
    "xgboost.xgbrfregressor.get_metadata_routing": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.get_metadata_routing",
    "xgboost.xgbrfregressor.get_num_boosting_rounds": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.get_num_boosting_rounds",
    "xgboost.xgbrfregressor.get_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.get_params",
    "xgboost.xgbrfregressor.get_xgb_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.get_xgb_params",
    "xgboost.xgbrfregressor.intercept_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.intercept_",
    "xgboost.xgbrfregressor.load_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.load_model",
    "xgboost.xgbrfregressor.n_features_in_": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.n_features_in_",
    "xgboost.xgbrfregressor.predict": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.predict",
    "xgboost.xgbrfregressor.save_model": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.save_model",
    "xgboost.xgbrfregressor.score": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.score",
    "xgboost.xgbrfregressor.set_fit_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.set_fit_request",
    "xgboost.xgbrfregressor.set_params": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.set_params",
    "xgboost.xgbrfregressor.set_predict_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.set_predict_request",
    "xgboost.xgbrfregressor.set_score_request": "https://xgboost.readthedocs.io/en/stable/python/python_api.html#xgboost.XGBRFRegressor.set_score_request",
}
