VERSION = "4.1.0"

# fmt: off
MAPPING = {
    "xmlschema": "https://xmlschema.readthedocs.io/en/stable/",
    "xmlschema.abderaconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.AbderaConverter",
    "xmlschema.badgerfishconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.BadgerFishConverter",
    "xmlschema.columnarconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ColumnarConverter",
    "xmlschema.databindingconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.DataBindingConverter",
    "xmlschema.dataelement": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.DataElement",
    "xmlschema.dataelementconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.DataElementConverter",
    "xmlschema.download_schemas": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.download_schemas",
    "xmlschema.elementdata": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementData",
    "xmlschema.elementpathmixin": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin",
    "xmlschema.elementpathmixin.attrib": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin.attrib",
    "xmlschema.elementpathmixin.find": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin.find",
    "xmlschema.elementpathmixin.findall": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin.findall",
    "xmlschema.elementpathmixin.get": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin.get",
    "xmlschema.elementpathmixin.iter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin.iter",
    "xmlschema.elementpathmixin.iterchildren": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin.iterchildren",
    "xmlschema.elementpathmixin.iterfind": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin.iterfind",
    "xmlschema.elementpathmixin.tag": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathMixin.tag",
    "xmlschema.elementpathselector": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementPathSelector",
    "xmlschema.elementselector": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector",
    "xmlschema.elementselector.cached_selector": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.cached_selector",
    "xmlschema.elementselector.depth": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.depth",
    "xmlschema.elementselector.iter_select": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.iter_select",
    "xmlschema.elementselector.namespaces": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.namespaces",
    "xmlschema.elementselector.parts": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.parts",
    "xmlschema.elementselector.path": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.path",
    "xmlschema.elementselector.relative_path": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.relative_path",
    "xmlschema.elementselector.select": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.select",
    "xmlschema.elementselector.select_all": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ElementSelector.select_all",
    "xmlschema.extras": "https://xmlschema.readthedocs.io/en/stable/api.html",
    "xmlschema.extras.codegen": "https://xmlschema.readthedocs.io/en/stable/api.html",
    "xmlschema.extras.codegen.abstractgenerator": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.AbstractGenerator",
    "xmlschema.extras.codegen.abstractgenerator.get_template": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.AbstractGenerator.get_template",
    "xmlschema.extras.codegen.abstractgenerator.list_templates": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.AbstractGenerator.list_templates",
    "xmlschema.extras.codegen.abstractgenerator.map_type": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.AbstractGenerator.map_type",
    "xmlschema.extras.codegen.abstractgenerator.matching_templates": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.AbstractGenerator.matching_templates",
    "xmlschema.extras.codegen.abstractgenerator.render": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.AbstractGenerator.render",
    "xmlschema.extras.codegen.abstractgenerator.render_to_files": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.AbstractGenerator.render_to_files",
    "xmlschema.extras.codegen.abstractgenerator.select_template": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.AbstractGenerator.select_template",
    "xmlschema.extras.codegen.pythongenerator": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.codegen.PythonGenerator",
    "xmlschema.extras.wsdl": "https://xmlschema.readthedocs.io/en/stable/api.html",
    "xmlschema.extras.wsdl.wsdl11document": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.wsdl.Wsdl11Document",
    "xmlschema.extras.wsdl.wsdl11document.bindings": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.wsdl.Wsdl11Document.bindings",
    "xmlschema.extras.wsdl.wsdl11document.messages": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.wsdl.Wsdl11Document.messages",
    "xmlschema.extras.wsdl.wsdl11document.port_types": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.wsdl.Wsdl11Document.port_types",
    "xmlschema.extras.wsdl.wsdl11document.services": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.extras.wsdl.Wsdl11Document.services",
    "xmlschema.fetch_resource": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.fetch_resource",
    "xmlschema.fetch_schema": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.fetch_schema",
    "xmlschema.fetch_schema_locations": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.fetch_schema_locations",
    "xmlschema.from_json": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.from_json",
    "xmlschema.is_valid": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.is_valid",
    "xmlschema.iter_decode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.iter_decode",
    "xmlschema.iter_errors": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.iter_errors",
    "xmlschema.jsonmlconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.JsonMLConverter",
    "xmlschema.locationschemaloader": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.LocationSchemaLoader",
    "xmlschema.namespaces": "https://xmlschema.readthedocs.io/en/stable/api.html",
    "xmlschema.namespaces.namespacemapper": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.namespaces.NamespaceMapper",
    "xmlschema.namespaces.namespaceresourcesmap": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.namespaces.NamespaceResourcesMap",
    "xmlschema.namespaces.namespaceview": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.namespaces.NamespaceView",
    "xmlschema.normalize_locations": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.normalize_locations",
    "xmlschema.normalize_url": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.normalize_url",
    "xmlschema.parkerconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.ParkerConverter",
    "xmlschema.safeschemaloader": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.SafeSchemaLoader",
    "xmlschema.schemaloader": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.SchemaLoader",
    "xmlschema.to_dict": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.to_dict",
    "xmlschema.to_etree": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.to_etree",
    "xmlschema.to_json": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.to_json",
    "xmlschema.translation": "https://xmlschema.readthedocs.io/en/stable/api.html",
    "xmlschema.translation.activate": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.translation.activate",
    "xmlschema.translation.deactivate": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.translation.deactivate",
    "xmlschema.unorderedconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.UnorderedConverter",
    "xmlschema.validate": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validate",
    "xmlschema.validators": "https://xmlschema.readthedocs.io/en/stable/api.html",
    "xmlschema.validators.particlemixin": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin",
    "xmlschema.validators.particlemixin.is_ambiguous": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin.is_ambiguous",
    "xmlschema.validators.particlemixin.is_emptiable": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin.is_emptiable",
    "xmlschema.validators.particlemixin.is_empty": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin.is_empty",
    "xmlschema.validators.particlemixin.is_missing": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin.is_missing",
    "xmlschema.validators.particlemixin.is_multiple": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin.is_multiple",
    "xmlschema.validators.particlemixin.is_over": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin.is_over",
    "xmlschema.validators.particlemixin.is_single": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin.is_single",
    "xmlschema.validators.particlemixin.is_univocal": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ParticleMixin.is_univocal",
    "xmlschema.validators.validationmixin": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ValidationMixin",
    "xmlschema.validators.validationmixin.decode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ValidationMixin.decode",
    "xmlschema.validators.validationmixin.encode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ValidationMixin.encode",
    "xmlschema.validators.validationmixin.is_valid": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ValidationMixin.is_valid",
    "xmlschema.validators.validationmixin.iter_decode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ValidationMixin.iter_decode",
    "xmlschema.validators.validationmixin.iter_encode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ValidationMixin.iter_encode",
    "xmlschema.validators.validationmixin.iter_errors": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ValidationMixin.iter_errors",
    "xmlschema.validators.validationmixin.validate": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.ValidationMixin.validate",
    "xmlschema.validators.xmlschemameta": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XMLSchemaMeta",
    "xmlschema.validators.xsd11anyattribute": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11AnyAttribute",
    "xmlschema.validators.xsd11anyelement": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11AnyElement",
    "xmlschema.validators.xsd11atomicrestriction": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11AtomicRestriction",
    "xmlschema.validators.xsd11attribute": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11Attribute",
    "xmlschema.validators.xsd11complextype": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11ComplexType",
    "xmlschema.validators.xsd11element": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11Element",
    "xmlschema.validators.xsd11group": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11Group",
    "xmlschema.validators.xsd11key": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11Key",
    "xmlschema.validators.xsd11keyref": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11Keyref",
    "xmlschema.validators.xsd11union": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11Union",
    "xmlschema.validators.xsd11unique": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.Xsd11Unique",
    "xmlschema.validators.xsdalternative": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAlternative",
    "xmlschema.validators.xsdannotation": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAnnotation",
    "xmlschema.validators.xsdanyattribute": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAnyAttribute",
    "xmlschema.validators.xsdanyelement": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAnyElement",
    "xmlschema.validators.xsdassert": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAssert",
    "xmlschema.validators.xsdassertionfacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAssertionFacet",
    "xmlschema.validators.xsdatomicbuiltin": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAtomicBuiltin",
    "xmlschema.validators.xsdatomicrestriction": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAtomicRestriction",
    "xmlschema.validators.xsdattributegroup": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdAttributeGroup",
    "xmlschema.validators.xsdcomplextype": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdComplexType",
    "xmlschema.validators.xsdcomplextype.content": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdComplexType.content",
    "xmlschema.validators.xsddefaultopencontent": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdDefaultOpenContent",
    "xmlschema.validators.xsdenumerationfacets": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdEnumerationFacets",
    "xmlschema.validators.xsdexplicittimezonefacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdExplicitTimezoneFacet",
    "xmlschema.validators.xsdfacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdFacet",
    "xmlschema.validators.xsdfieldselector": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdFieldSelector",
    "xmlschema.validators.xsdfractiondigitsfacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdFractionDigitsFacet",
    "xmlschema.validators.xsdgroup": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdGroup",
    "xmlschema.validators.xsdidentity": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdIdentity",
    "xmlschema.validators.xsdkey": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdKey",
    "xmlschema.validators.xsdkeyref": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdKeyref",
    "xmlschema.validators.xsdlengthfacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdLengthFacet",
    "xmlschema.validators.xsdlist": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdList",
    "xmlschema.validators.xsdmaxexclusivefacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdMaxExclusiveFacet",
    "xmlschema.validators.xsdmaxinclusivefacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdMaxInclusiveFacet",
    "xmlschema.validators.xsdmaxlengthfacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdMaxLengthFacet",
    "xmlschema.validators.xsdminexclusivefacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdMinExclusiveFacet",
    "xmlschema.validators.xsdmininclusivefacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdMinInclusiveFacet",
    "xmlschema.validators.xsdminlengthfacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdMinLengthFacet",
    "xmlschema.validators.xsdnotation": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdNotation",
    "xmlschema.validators.xsdopencontent": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdOpenContent",
    "xmlschema.validators.xsdpatternfacets": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdPatternFacets",
    "xmlschema.validators.xsdselector": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdSelector",
    "xmlschema.validators.xsdsimpletype": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdSimpleType",
    "xmlschema.validators.xsdsimpletype.enumeration": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdSimpleType.enumeration",
    "xmlschema.validators.xsdsimpletype.max_value": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdSimpleType.max_value",
    "xmlschema.validators.xsdsimpletype.min_value": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdSimpleType.min_value",
    "xmlschema.validators.xsdtotaldigitsfacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdTotalDigitsFacet",
    "xmlschema.validators.xsdunion": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdUnion",
    "xmlschema.validators.xsdunique": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdUnique",
    "xmlschema.validators.xsdwhitespacefacet": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.validators.XsdWhiteSpaceFacet",
    "xmlschema.xmldocument": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XmlDocument",
    "xmlschema.xmlresource": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource",
    "xmlschema.xmlresource.base_url": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.base_url",
    "xmlschema.xmlresource.filepath": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.filepath",
    "xmlschema.xmlresource.find": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.find",
    "xmlschema.xmlresource.findall": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.findall",
    "xmlschema.xmlresource.get_locations": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.get_locations",
    "xmlschema.xmlresource.get_namespaces": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.get_namespaces",
    "xmlschema.xmlresource.is_lazy": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.is_lazy",
    "xmlschema.xmlresource.is_loaded": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.is_loaded",
    "xmlschema.xmlresource.is_local": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.is_local",
    "xmlschema.xmlresource.is_remote": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.is_remote",
    "xmlschema.xmlresource.iter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.iter",
    "xmlschema.xmlresource.iter_depth": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.iter_depth",
    "xmlschema.xmlresource.iter_location_hints": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.iter_location_hints",
    "xmlschema.xmlresource.iterfind": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.iterfind",
    "xmlschema.xmlresource.lazy_depth": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.lazy_depth",
    "xmlschema.xmlresource.load": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.load",
    "xmlschema.xmlresource.name": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.name",
    "xmlschema.xmlresource.namespace": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.namespace",
    "xmlschema.xmlresource.open": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.open",
    "xmlschema.xmlresource.parse": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.parse",
    "xmlschema.xmlresource.root": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.root",
    "xmlschema.xmlresource.text": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.text",
    "xmlschema.xmlresource.tostring": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.tostring",
    "xmlschema.xmlresource.url": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResource.url",
    "xmlschema.xmlresourceerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLResourceError",
    "xmlschema.xmlschema": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchema",
    "xmlschema.xmlschema10": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchema10",
    "xmlschema.xmlschema11": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchema11",
    "xmlschema.xmlschemabase": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase",
    "xmlschema.xmlschemabase.add_schema": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.add_schema",
    "xmlschema.xmlschemabase.all_errors": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.all_errors",
    "xmlschema.xmlschemabase.base_url": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.base_url",
    "xmlschema.xmlschemabase.build": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.build",
    "xmlschema.xmlschemabase.builders": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.builders",
    "xmlschema.xmlschemabase.built": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.built",
    "xmlschema.xmlschemabase.builtin_types": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.builtin_types",
    "xmlschema.xmlschemabase.clear": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.clear",
    "xmlschema.xmlschemabase.complex_types": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.complex_types",
    "xmlschema.xmlschemabase.create_meta_schema": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.create_meta_schema",
    "xmlschema.xmlschemabase.decode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.decode",
    "xmlschema.xmlschemabase.default_namespace": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.default_namespace",
    "xmlschema.xmlschemabase.encode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.encode",
    "xmlschema.xmlschemabase.export": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.export",
    "xmlschema.xmlschemabase.get_converter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.get_converter",
    "xmlschema.xmlschemabase.get_locations": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.get_locations",
    "xmlschema.xmlschemabase.get_text": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.get_text",
    "xmlschema.xmlschemabase.id": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.id",
    "xmlschema.xmlschemabase.import_schema": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.import_schema",
    "xmlschema.xmlschemabase.include_schema": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.include_schema",
    "xmlschema.xmlschemabase.is_valid": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.is_valid",
    "xmlschema.xmlschemabase.iter_components": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.iter_components",
    "xmlschema.xmlschemabase.iter_decode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.iter_decode",
    "xmlschema.xmlschemabase.iter_encode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.iter_encode",
    "xmlschema.xmlschemabase.iter_errors": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.iter_errors",
    "xmlschema.xmlschemabase.iter_globals": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.iter_globals",
    "xmlschema.xmlschemabase.meta_schema": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.meta_schema",
    "xmlschema.xmlschemabase.name": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.name",
    "xmlschema.xmlschemabase.no_namespace_schema_location": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.no_namespace_schema_location",
    "xmlschema.xmlschemabase.resolve_qname": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.resolve_qname",
    "xmlschema.xmlschemabase.root": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.root",
    "xmlschema.xmlschemabase.root_elements": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.root_elements",
    "xmlschema.xmlschemabase.schema_location": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.schema_location",
    "xmlschema.xmlschemabase.simple_types": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.simple_types",
    "xmlschema.xmlschemabase.tag": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.tag",
    "xmlschema.xmlschemabase.target_prefix": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.target_prefix",
    "xmlschema.xmlschemabase.url": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.url",
    "xmlschema.xmlschemabase.validate": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.validate",
    "xmlschema.xmlschemabase.validation_attempted": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.validation_attempted",
    "xmlschema.xmlschemabase.validity": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.validity",
    "xmlschema.xmlschemabase.version": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaBase.version",
    "xmlschema.xmlschemachildrenvalidationerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaChildrenValidationError",
    "xmlschema.xmlschemachildrenvalidationerror.invalid_child": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaChildrenValidationError.invalid_child",
    "xmlschema.xmlschemachildrenvalidationerror.invalid_tag": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaChildrenValidationError.invalid_tag",
    "xmlschema.xmlschemaconverter": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter",
    "xmlschema.xmlschemaconverter.copy": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.copy",
    "xmlschema.xmlschemaconverter.element_decode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.element_decode",
    "xmlschema.xmlschemaconverter.element_encode": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.element_encode",
    "xmlschema.xmlschemaconverter.etree_element": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.etree_element",
    "xmlschema.xmlschemaconverter.losslessly": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.losslessly",
    "xmlschema.xmlschemaconverter.lossy": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.lossy",
    "xmlschema.xmlschemaconverter.map_attributes": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.map_attributes",
    "xmlschema.xmlschemaconverter.map_content": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.map_content",
    "xmlschema.xmlschemaconverter.map_qname": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.map_qname",
    "xmlschema.xmlschemaconverter.unmap_qname": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaConverter.unmap_qname",
    "xmlschema.xmlschemadecodeerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaDecodeError",
    "xmlschema.xmlschemaencodeerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaEncodeError",
    "xmlschema.xmlschemaexception": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaException",
    "xmlschema.xmlschemaimportwarning": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaImportWarning",
    "xmlschema.xmlschemaincludewarning": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaIncludeWarning",
    "xmlschema.xmlschemamodeldeptherror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaModelDepthError",
    "xmlschema.xmlschemamodelerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaModelError",
    "xmlschema.xmlschemanamespaceerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaNamespaceError",
    "xmlschema.xmlschemanotbuilterror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaNotBuiltError",
    "xmlschema.xmlschemaparseerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaParseError",
    "xmlschema.xmlschemastopvalidation": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaStopValidation",
    "xmlschema.xmlschematypetablewarning": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaTypeTableWarning",
    "xmlschema.xmlschemavalidationerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaValidationError",
    "xmlschema.xmlschemavalidatorerror": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XMLSchemaValidatorError",
    "xmlschema.xsdattribute": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdAttribute",
    "xmlschema.xsdattribute.default": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdAttribute.default",
    "xmlschema.xsdattribute.fixed": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdAttribute.fixed",
    "xmlschema.xsdattribute.inheritable": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdAttribute.inheritable",
    "xmlschema.xsdattribute.qualified": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdAttribute.qualified",
    "xmlschema.xsdattribute.type": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdAttribute.type",
    "xmlschema.xsdattribute.use": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdAttribute.use",
    "xmlschema.xsdcomponent": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent",
    "xmlschema.xsdcomponent.is_global": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent.is_global",
    "xmlschema.xsdcomponent.is_matching": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent.is_matching",
    "xmlschema.xsdcomponent.local_name": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent.local_name",
    "xmlschema.xsdcomponent.prefixed_name": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent.prefixed_name",
    "xmlschema.xsdcomponent.qualified": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent.qualified",
    "xmlschema.xsdcomponent.qualified_name": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent.qualified_name",
    "xmlschema.xsdcomponent.target_namespace": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent.target_namespace",
    "xmlschema.xsdcomponent.tostring": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdComponent.tostring",
    "xmlschema.xsdelement": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement",
    "xmlschema.xsdelement.abstract": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.abstract",
    "xmlschema.xsdelement.attributes": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.attributes",
    "xmlschema.xsdelement.block": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.block",
    "xmlschema.xsdelement.default": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.default",
    "xmlschema.xsdelement.final": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.final",
    "xmlschema.xsdelement.fixed": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.fixed",
    "xmlschema.xsdelement.get_binding": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.get_binding",
    "xmlschema.xsdelement.get_path": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.get_path",
    "xmlschema.xsdelement.max_occurs": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.max_occurs",
    "xmlschema.xsdelement.min_occurs": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.min_occurs",
    "xmlschema.xsdelement.overall_max_occurs": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.overall_max_occurs",
    "xmlschema.xsdelement.overall_min_occurs": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.overall_min_occurs",
    "xmlschema.xsdelement.qualified": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.qualified",
    "xmlschema.xsdelement.type": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdElement.type",
    "xmlschema.xsdglobals": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals",
    "xmlschema.xsdglobals.build": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals.build",
    "xmlschema.xsdglobals.check": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals.check",
    "xmlschema.xsdglobals.clear": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals.clear",
    "xmlschema.xsdglobals.iter_globals": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals.iter_globals",
    "xmlschema.xsdglobals.iter_schemas": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals.iter_schemas",
    "xmlschema.xsdglobals.lookup": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals.lookup",
    "xmlschema.xsdglobals.register": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals.register",
    "xmlschema.xsdglobals.unbuilt": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdGlobals.unbuilt",
    "xmlschema.xsdtype": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType",
    "xmlschema.xsdtype.content_type_label": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.content_type_label",
    "xmlschema.xsdtype.has_complex_content": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.has_complex_content",
    "xmlschema.xsdtype.has_mixed_content": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.has_mixed_content",
    "xmlschema.xsdtype.has_simple_content": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.has_simple_content",
    "xmlschema.xsdtype.is_atomic": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_atomic",
    "xmlschema.xsdtype.is_blocked": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_blocked",
    "xmlschema.xsdtype.is_complex": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_complex",
    "xmlschema.xsdtype.is_datetime": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_datetime",
    "xmlschema.xsdtype.is_derived": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_derived",
    "xmlschema.xsdtype.is_element_only": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_element_only",
    "xmlschema.xsdtype.is_emptiable": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_emptiable",
    "xmlschema.xsdtype.is_empty": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_empty",
    "xmlschema.xsdtype.is_list": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_list",
    "xmlschema.xsdtype.is_primitive": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_primitive",
    "xmlschema.xsdtype.is_simple": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_simple",
    "xmlschema.xsdtype.is_union": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.is_union",
    "xmlschema.xsdtype.model_group": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.model_group",
    "xmlschema.xsdtype.overall_max_occurs": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.overall_max_occurs",
    "xmlschema.xsdtype.overall_min_occurs": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.overall_min_occurs",
    "xmlschema.xsdtype.root_type": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.root_type",
    "xmlschema.xsdtype.sequence_type": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.sequence_type",
    "xmlschema.xsdtype.simple_type": "https://xmlschema.readthedocs.io/en/stable/api.html#xmlschema.XsdType.simple_type",
}
