VERSION = "1.3.16"

# fmt: off
MAPPING = {
    "xmlsec": "https://xmlsec.readthedocs.io/en/stable/",
    "xmlsec.base64_default_line_size": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.base64_default_line_size",
    "xmlsec.cleanup_callbacks": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.cleanup_callbacks",
    "xmlsec.constants": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html",
    "xmlsec.constants.dsigns": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.DSigNs",
    "xmlsec.constants.encns": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.EncNs",
    "xmlsec.constants.keydataaes": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataAes",
    "xmlsec.constants.keydatades": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataDes",
    "xmlsec.constants.keydatadsa": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataDsa",
    "xmlsec.constants.keydataecdsa": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataEcdsa",
    "xmlsec.constants.keydataencryptedkey": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataEncryptedKey",
    "xmlsec.constants.keydataformatbinary": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatBinary",
    "xmlsec.constants.keydataformatcertder": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatCertDer",
    "xmlsec.constants.keydataformatcertpem": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatCertPem",
    "xmlsec.constants.keydataformatder": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatDer",
    "xmlsec.constants.keydataformatpem": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatPem",
    "xmlsec.constants.keydataformatpkcs12": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatPkcs12",
    "xmlsec.constants.keydataformatpkcs8der": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatPkcs8Der",
    "xmlsec.constants.keydataformatpkcs8pem": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatPkcs8Pem",
    "xmlsec.constants.keydataformatunknown": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataFormatUnknown",
    "xmlsec.constants.keydatahmac": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataHmac",
    "xmlsec.constants.keydataname": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataName",
    "xmlsec.constants.keydatarawx509cert": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataRawX509Cert",
    "xmlsec.constants.keydataretrievalmethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataRetrievalMethod",
    "xmlsec.constants.keydatarsa": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataRsa",
    "xmlsec.constants.keydatatypeany": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypeAny",
    "xmlsec.constants.keydatatypenone": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypeNone",
    "xmlsec.constants.keydatatypepermanent": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypePermanent",
    "xmlsec.constants.keydatatypeprivate": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypePrivate",
    "xmlsec.constants.keydatatypepublic": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypePublic",
    "xmlsec.constants.keydatatypesession": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypeSession",
    "xmlsec.constants.keydatatypesymmetric": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypeSymmetric",
    "xmlsec.constants.keydatatypetrusted": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypeTrusted",
    "xmlsec.constants.keydatatypeunknown": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataTypeUnknown",
    "xmlsec.constants.keydatavalue": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataValue",
    "xmlsec.constants.keydatax509": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.KeyDataX509",
    "xmlsec.constants.nodecanonicalizationmethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeCanonicalizationMethod",
    "xmlsec.constants.nodecipherdata": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeCipherData",
    "xmlsec.constants.nodecipherreference": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeCipherReference",
    "xmlsec.constants.nodeciphervalue": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeCipherValue",
    "xmlsec.constants.nodedatareference": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeDataReference",
    "xmlsec.constants.nodedigestmethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeDigestMethod",
    "xmlsec.constants.nodedigestvalue": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeDigestValue",
    "xmlsec.constants.nodeencrypteddata": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeEncryptedData",
    "xmlsec.constants.nodeencryptedkey": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeEncryptedKey",
    "xmlsec.constants.nodeencryptionmethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeEncryptionMethod",
    "xmlsec.constants.nodeencryptionproperties": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeEncryptionProperties",
    "xmlsec.constants.nodeencryptionproperty": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeEncryptionProperty",
    "xmlsec.constants.nodekeyinfo": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeKeyInfo",
    "xmlsec.constants.nodekeyname": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeKeyName",
    "xmlsec.constants.nodekeyreference": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeKeyReference",
    "xmlsec.constants.nodekeyvalue": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeKeyValue",
    "xmlsec.constants.nodemanifest": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeManifest",
    "xmlsec.constants.nodeobject": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeObject",
    "xmlsec.constants.nodereference": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeReference",
    "xmlsec.constants.nodereferencelist": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeReferenceList",
    "xmlsec.constants.nodesignature": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeSignature",
    "xmlsec.constants.nodesignaturemethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeSignatureMethod",
    "xmlsec.constants.nodesignatureproperties": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeSignatureProperties",
    "xmlsec.constants.nodesignaturevalue": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeSignatureValue",
    "xmlsec.constants.nodesignedinfo": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeSignedInfo",
    "xmlsec.constants.nodex509data": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NodeX509Data",
    "xmlsec.constants.ns": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.Ns",
    "xmlsec.constants.nsexcc14n": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NsExcC14N",
    "xmlsec.constants.nsexcc14nwithcomments": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.NsExcC14NWithComments",
    "xmlsec.constants.soap11ns": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.Soap11Ns",
    "xmlsec.constants.soap12ns": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.Soap12Ns",
    "xmlsec.constants.transformaes128cbc": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformAes128Cbc",
    "xmlsec.constants.transformaes192cbc": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformAes192Cbc",
    "xmlsec.constants.transformaes256cbc": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformAes256Cbc",
    "xmlsec.constants.transformdes3cbc": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformDes3Cbc",
    "xmlsec.constants.transformdsasha1": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformDsaSha1",
    "xmlsec.constants.transformecdsasha1": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformEcdsaSha1",
    "xmlsec.constants.transformecdsasha224": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformEcdsaSha224",
    "xmlsec.constants.transformecdsasha256": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformEcdsaSha256",
    "xmlsec.constants.transformecdsasha384": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformEcdsaSha384",
    "xmlsec.constants.transformecdsasha512": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformEcdsaSha512",
    "xmlsec.constants.transformenveloped": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformEnveloped",
    "xmlsec.constants.transformexclc14n": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformExclC14N",
    "xmlsec.constants.transformexclc14nwithcomments": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformExclC14NWithComments",
    "xmlsec.constants.transformhmacmd5": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformHmacMd5",
    "xmlsec.constants.transformhmacripemd160": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformHmacRipemd160",
    "xmlsec.constants.transformhmacsha1": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformHmacSha1",
    "xmlsec.constants.transformhmacsha224": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformHmacSha224",
    "xmlsec.constants.transformhmacsha256": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformHmacSha256",
    "xmlsec.constants.transformhmacsha384": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformHmacSha384",
    "xmlsec.constants.transformhmacsha512": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformHmacSha512",
    "xmlsec.constants.transforminclc14n": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformInclC14N",
    "xmlsec.constants.transforminclc14n11": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformInclC14N11",
    "xmlsec.constants.transforminclc14n11withcomments": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformInclC14N11WithComments",
    "xmlsec.constants.transforminclc14nwithcomments": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformInclC14NWithComments",
    "xmlsec.constants.transformkwaes128": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformKWAes128",
    "xmlsec.constants.transformkwaes192": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformKWAes192",
    "xmlsec.constants.transformkwaes256": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformKWAes256",
    "xmlsec.constants.transformkwdes3": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformKWDes3",
    "xmlsec.constants.transformmd5": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformMd5",
    "xmlsec.constants.transformremovexmltagsc14n": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRemoveXmlTagsC14N",
    "xmlsec.constants.transformripemd160": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRipemd160",
    "xmlsec.constants.transformrsamd5": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaMd5",
    "xmlsec.constants.transformrsaoaep": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaOaep",
    "xmlsec.constants.transformrsapkcs1": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaPkcs1",
    "xmlsec.constants.transformrsaripemd160": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaRipemd160",
    "xmlsec.constants.transformrsasha1": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaSha1",
    "xmlsec.constants.transformrsasha224": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaSha224",
    "xmlsec.constants.transformrsasha256": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaSha256",
    "xmlsec.constants.transformrsasha384": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaSha384",
    "xmlsec.constants.transformrsasha512": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformRsaSha512",
    "xmlsec.constants.transformsha1": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformSha1",
    "xmlsec.constants.transformsha224": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformSha224",
    "xmlsec.constants.transformsha256": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformSha256",
    "xmlsec.constants.transformsha384": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformSha384",
    "xmlsec.constants.transformsha512": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformSha512",
    "xmlsec.constants.transformusageany": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformUsageAny",
    "xmlsec.constants.transformusagec14nmethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformUsageC14NMethod",
    "xmlsec.constants.transformusagedigestmethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformUsageDigestMethod",
    "xmlsec.constants.transformusagedsigtransform": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformUsageDSigTransform",
    "xmlsec.constants.transformusageencryptionmethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformUsageEncryptionMethod",
    "xmlsec.constants.transformusagesignaturemethod": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformUsageSignatureMethod",
    "xmlsec.constants.transformusageunknown": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformUsageUnknown",
    "xmlsec.constants.transformvisa3dhack": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformVisa3DHack",
    "xmlsec.constants.transformxpath": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformXPath",
    "xmlsec.constants.transformxpath2": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformXPath2",
    "xmlsec.constants.transformxpointer": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformXPointer",
    "xmlsec.constants.transformxslt": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TransformXslt",
    "xmlsec.constants.typeenccontent": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TypeEncContent",
    "xmlsec.constants.typeencelement": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.TypeEncElement",
    "xmlsec.constants.xpath2ns": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.XPath2Ns",
    "xmlsec.constants.xpathns": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.XPathNs",
    "xmlsec.constants.xpointerns": "https://xmlsec.readthedocs.io/en/stable/modules/constants.html#xmlsec.constants.XPointerNs",
    "xmlsec.enable_debug_trace": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.enable_debug_trace",
    "xmlsec.encryptioncontext": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.EncryptionContext",
    "xmlsec.encryptioncontext.decrypt": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.EncryptionContext.decrypt",
    "xmlsec.encryptioncontext.encrypt_binary": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.EncryptionContext.encrypt_binary",
    "xmlsec.encryptioncontext.encrypt_uri": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.EncryptionContext.encrypt_uri",
    "xmlsec.encryptioncontext.encrypt_xml": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.EncryptionContext.encrypt_xml",
    "xmlsec.encryptioncontext.key": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.EncryptionContext.key",
    "xmlsec.encryptioncontext.reset": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.EncryptionContext.reset",
    "xmlsec.error": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Error",
    "xmlsec.init": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.init",
    "xmlsec.internalerror": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.InternalError",
    "xmlsec.key": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key",
    "xmlsec.key.from_binary_data": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key.from_binary_data",
    "xmlsec.key.from_binary_file": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key.from_binary_file",
    "xmlsec.key.from_file": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key.from_file",
    "xmlsec.key.from_memory": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key.from_memory",
    "xmlsec.key.generate": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key.generate",
    "xmlsec.key.load_cert_from_file": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key.load_cert_from_file",
    "xmlsec.key.load_cert_from_memory": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key.load_cert_from_memory",
    "xmlsec.key.name": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.Key.name",
    "xmlsec.keysmanager": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.KeysManager",
    "xmlsec.keysmanager.add_key": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.KeysManager.add_key",
    "xmlsec.keysmanager.load_cert": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.KeysManager.load_cert",
    "xmlsec.keysmanager.load_cert_from_memory": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.KeysManager.load_cert_from_memory",
    "xmlsec.register_callbacks": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.register_callbacks",
    "xmlsec.register_default_callbacks": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.register_default_callbacks",
    "xmlsec.shutdown": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.shutdown",
    "xmlsec.signaturecontext": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext",
    "xmlsec.signaturecontext.enable_reference_transform": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.enable_reference_transform",
    "xmlsec.signaturecontext.enable_signature_transform": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.enable_signature_transform",
    "xmlsec.signaturecontext.key": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.key",
    "xmlsec.signaturecontext.register_id": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.register_id",
    "xmlsec.signaturecontext.set_enabled_key_data": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.set_enabled_key_data",
    "xmlsec.signaturecontext.sign": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.sign",
    "xmlsec.signaturecontext.sign_binary": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.sign_binary",
    "xmlsec.signaturecontext.verify": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.verify",
    "xmlsec.signaturecontext.verify_binary": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.SignatureContext.verify_binary",
    "xmlsec.template": "https://xmlsec.readthedocs.io/en/stable/modules/template.html",
    "xmlsec.template.add_encrypted_key": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.add_encrypted_key",
    "xmlsec.template.add_key_name": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.add_key_name",
    "xmlsec.template.add_key_value": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.add_key_value",
    "xmlsec.template.add_reference": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.add_reference",
    "xmlsec.template.add_transform": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.add_transform",
    "xmlsec.template.add_x509_data": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.add_x509_data",
    "xmlsec.template.create": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.create",
    "xmlsec.template.encrypted_data_create": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.encrypted_data_create",
    "xmlsec.template.encrypted_data_ensure_cipher_value": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.encrypted_data_ensure_cipher_value",
    "xmlsec.template.encrypted_data_ensure_key_info": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.encrypted_data_ensure_key_info",
    "xmlsec.template.ensure_key_info": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.ensure_key_info",
    "xmlsec.template.transform_add_c14n_inclusive_namespaces": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.transform_add_c14n_inclusive_namespaces",
    "xmlsec.template.x509_data_add_certificate": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.x509_data_add_certificate",
    "xmlsec.template.x509_data_add_crl": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.x509_data_add_crl",
    "xmlsec.template.x509_data_add_issuer_serial": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.x509_data_add_issuer_serial",
    "xmlsec.template.x509_data_add_ski": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.x509_data_add_ski",
    "xmlsec.template.x509_data_add_subject_name": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.x509_data_add_subject_name",
    "xmlsec.template.x509_issuer_serial_add_issuer_name": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.x509_issuer_serial_add_issuer_name",
    "xmlsec.template.x509_issuer_serial_add_serial_number": "https://xmlsec.readthedocs.io/en/stable/modules/template.html#xmlsec.template.x509_issuer_serial_add_serial_number",
    "xmlsec.tree": "https://xmlsec.readthedocs.io/en/stable/modules/tree.html",
    "xmlsec.tree.add_ids": "https://xmlsec.readthedocs.io/en/stable/modules/tree.html#xmlsec.tree.add_ids",
    "xmlsec.tree.find_child": "https://xmlsec.readthedocs.io/en/stable/modules/tree.html#xmlsec.tree.find_child",
    "xmlsec.tree.find_node": "https://xmlsec.readthedocs.io/en/stable/modules/tree.html#xmlsec.tree.find_node",
    "xmlsec.tree.find_parent": "https://xmlsec.readthedocs.io/en/stable/modules/tree.html#xmlsec.tree.find_parent",
    "xmlsec.verificationerror": "https://xmlsec.readthedocs.io/en/stable/modules/xmlsec.html#xmlsec.VerificationError",
}
