VERSION = "4.1.3"

# fmt: off
MAPPING = {
    "androguard": "https://androguard.readthedocs.io/en/latest/",
    "androguard.core": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#module-androguard.core",
    "androguard.core.analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#module-androguard.core.analysis",
    "androguard.core.analysis.analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#module-androguard.core.analysis.analysis",
    "androguard.core.analysis.analysis.analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis",
    "androguard.core.analysis.analysis.analysis.add": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.add",
    "androguard.core.analysis.analysis.analysis.create_ipython_exports": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.create_ipython_exports",
    "androguard.core.analysis.analysis.analysis.create_xref": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.create_xref",
    "androguard.core.analysis.analysis.analysis.find_classes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.find_classes",
    "androguard.core.analysis.analysis.analysis.find_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.find_fields",
    "androguard.core.analysis.analysis.analysis.find_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.find_methods",
    "androguard.core.analysis.analysis.analysis.find_strings": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.find_strings",
    "androguard.core.analysis.analysis.analysis.get_call_graph": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_call_graph",
    "androguard.core.analysis.analysis.analysis.get_class_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_class_analysis",
    "androguard.core.analysis.analysis.analysis.get_classes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_classes",
    "androguard.core.analysis.analysis.analysis.get_external_classes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_external_classes",
    "androguard.core.analysis.analysis.analysis.get_field_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_field_analysis",
    "androguard.core.analysis.analysis.analysis.get_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_fields",
    "androguard.core.analysis.analysis.analysis.get_internal_classes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_internal_classes",
    "androguard.core.analysis.analysis.analysis.get_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_method",
    "androguard.core.analysis.analysis.analysis.get_method_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_method_analysis",
    "androguard.core.analysis.analysis.analysis.get_method_analysis_by_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_method_analysis_by_name",
    "androguard.core.analysis.analysis.analysis.get_method_by_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_method_by_name",
    "androguard.core.analysis.analysis.analysis.get_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_methods",
    "androguard.core.analysis.analysis.analysis.get_permission_usage": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_permission_usage",
    "androguard.core.analysis.analysis.analysis.get_permissions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_permissions",
    "androguard.core.analysis.analysis.analysis.get_strings": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_strings",
    "androguard.core.analysis.analysis.analysis.get_strings_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.get_strings_analysis",
    "androguard.core.analysis.analysis.analysis.is_class_present": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Analysis.is_class_present",
    "androguard.core.analysis.analysis.basicblocks": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.BasicBlocks",
    "androguard.core.analysis.analysis.basicblocks.get": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.BasicBlocks.get",
    "androguard.core.analysis.analysis.basicblocks.get_basic_block": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.BasicBlocks.get_basic_block",
    "androguard.core.analysis.analysis.basicblocks.get_basic_block_pos": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.BasicBlocks.get_basic_block_pos",
    "androguard.core.analysis.analysis.basicblocks.gets": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.BasicBlocks.gets",
    "androguard.core.analysis.analysis.basicblocks.pop": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.BasicBlocks.pop",
    "androguard.core.analysis.analysis.basicblocks.push": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.BasicBlocks.push",
    "androguard.core.analysis.analysis.classanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis",
    "androguard.core.analysis.analysis.classanalysis.add_field_xref_read": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.add_field_xref_read",
    "androguard.core.analysis.analysis.classanalysis.add_field_xref_write": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.add_field_xref_write",
    "androguard.core.analysis.analysis.classanalysis.add_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.add_method",
    "androguard.core.analysis.analysis.classanalysis.add_method_xref_from": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.add_method_xref_from",
    "androguard.core.analysis.analysis.classanalysis.add_method_xref_to": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.add_method_xref_to",
    "androguard.core.analysis.analysis.classanalysis.add_xref_from": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.add_xref_from",
    "androguard.core.analysis.analysis.classanalysis.add_xref_to": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.add_xref_to",
    "androguard.core.analysis.analysis.classanalysis.extends": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.extends",
    "androguard.core.analysis.analysis.classanalysis.get_class": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_class",
    "androguard.core.analysis.analysis.classanalysis.get_field_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_field_analysis",
    "androguard.core.analysis.analysis.classanalysis.get_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_fields",
    "androguard.core.analysis.analysis.classanalysis.get_method_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_method_analysis",
    "androguard.core.analysis.analysis.classanalysis.get_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_methods",
    "androguard.core.analysis.analysis.classanalysis.get_nb_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_nb_methods",
    "androguard.core.analysis.analysis.classanalysis.get_vm_class": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_vm_class",
    "androguard.core.analysis.analysis.classanalysis.get_xref_from": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_xref_from",
    "androguard.core.analysis.analysis.classanalysis.get_xref_to": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.get_xref_to",
    "androguard.core.analysis.analysis.classanalysis.implements": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.implements",
    "androguard.core.analysis.analysis.classanalysis.is_android_api": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.is_android_api",
    "androguard.core.analysis.analysis.classanalysis.is_external": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.is_external",
    "androguard.core.analysis.analysis.classanalysis.name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ClassAnalysis.name",
    "androguard.core.analysis.analysis.dvmbasicblock": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock",
    "androguard.core.analysis.analysis.dvmbasicblock.add_note": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.add_note",
    "androguard.core.analysis.analysis.dvmbasicblock.clear_notes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.clear_notes",
    "androguard.core.analysis.analysis.dvmbasicblock.get_end": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_end",
    "androguard.core.analysis.analysis.dvmbasicblock.get_exception_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_exception_analysis",
    "androguard.core.analysis.analysis.dvmbasicblock.get_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_instructions",
    "androguard.core.analysis.analysis.dvmbasicblock.get_last": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_last",
    "androguard.core.analysis.analysis.dvmbasicblock.get_last_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_last_length",
    "androguard.core.analysis.analysis.dvmbasicblock.get_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_method",
    "androguard.core.analysis.analysis.dvmbasicblock.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_name",
    "androguard.core.analysis.analysis.dvmbasicblock.get_nb_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_nb_instructions",
    "androguard.core.analysis.analysis.dvmbasicblock.get_next": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_next",
    "androguard.core.analysis.analysis.dvmbasicblock.get_notes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_notes",
    "androguard.core.analysis.analysis.dvmbasicblock.get_prev": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_prev",
    "androguard.core.analysis.analysis.dvmbasicblock.get_special_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_special_ins",
    "androguard.core.analysis.analysis.dvmbasicblock.get_start": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.get_start",
    "androguard.core.analysis.analysis.dvmbasicblock.push": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.push",
    "androguard.core.analysis.analysis.dvmbasicblock.set_childs": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.set_childs",
    "androguard.core.analysis.analysis.dvmbasicblock.set_exception_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.set_exception_analysis",
    "androguard.core.analysis.analysis.dvmbasicblock.set_fathers": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.set_fathers",
    "androguard.core.analysis.analysis.dvmbasicblock.set_notes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.set_notes",
    "androguard.core.analysis.analysis.dvmbasicblock.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.DVMBasicBlock.show",
    "androguard.core.analysis.analysis.exceptionanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExceptionAnalysis",
    "androguard.core.analysis.analysis.exceptionanalysis.get": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExceptionAnalysis.get",
    "androguard.core.analysis.analysis.exceptionanalysis.show_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExceptionAnalysis.show_buff",
    "androguard.core.analysis.analysis.exceptions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Exceptions",
    "androguard.core.analysis.analysis.exceptions.add": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Exceptions.add",
    "androguard.core.analysis.analysis.exceptions.get": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Exceptions.get",
    "androguard.core.analysis.analysis.exceptions.get_exception": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Exceptions.get_exception",
    "androguard.core.analysis.analysis.exceptions.gets": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.Exceptions.gets",
    "androguard.core.analysis.analysis.externalclass": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalClass",
    "androguard.core.analysis.analysis.externalclass.add_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalClass.add_method",
    "androguard.core.analysis.analysis.externalclass.get_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalClass.get_methods",
    "androguard.core.analysis.analysis.externalclass.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalClass.get_name",
    "androguard.core.analysis.analysis.externalmethod": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalMethod",
    "androguard.core.analysis.analysis.externalmethod.full_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalMethod.full_name",
    "androguard.core.analysis.analysis.externalmethod.get_access_flags_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalMethod.get_access_flags_string",
    "androguard.core.analysis.analysis.externalmethod.get_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalMethod.get_class_name",
    "androguard.core.analysis.analysis.externalmethod.get_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalMethod.get_descriptor",
    "androguard.core.analysis.analysis.externalmethod.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalMethod.get_name",
    "androguard.core.analysis.analysis.externalmethod.permission_api_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.ExternalMethod.permission_api_name",
    "androguard.core.analysis.analysis.fieldanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.FieldAnalysis",
    "androguard.core.analysis.analysis.fieldanalysis.add_xref_read": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.FieldAnalysis.add_xref_read",
    "androguard.core.analysis.analysis.fieldanalysis.add_xref_write": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.FieldAnalysis.add_xref_write",
    "androguard.core.analysis.analysis.fieldanalysis.get_field": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.FieldAnalysis.get_field",
    "androguard.core.analysis.analysis.fieldanalysis.get_xref_read": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.FieldAnalysis.get_xref_read",
    "androguard.core.analysis.analysis.fieldanalysis.get_xref_write": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.FieldAnalysis.get_xref_write",
    "androguard.core.analysis.analysis.fieldanalysis.name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.FieldAnalysis.name",
    "androguard.core.analysis.analysis.is_ascii_obfuscation": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.is_ascii_obfuscation",
    "androguard.core.analysis.analysis.methodanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis",
    "androguard.core.analysis.analysis.methodanalysis.access": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.access",
    "androguard.core.analysis.analysis.methodanalysis.add_xref_from": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.add_xref_from",
    "androguard.core.analysis.analysis.methodanalysis.add_xref_to": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.add_xref_to",
    "androguard.core.analysis.analysis.methodanalysis.class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.class_name",
    "androguard.core.analysis.analysis.methodanalysis.descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.descriptor",
    "androguard.core.analysis.analysis.methodanalysis.full_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.full_name",
    "androguard.core.analysis.analysis.methodanalysis.get_access_flags_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.get_access_flags_string",
    "androguard.core.analysis.analysis.methodanalysis.get_basic_blocks": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.get_basic_blocks",
    "androguard.core.analysis.analysis.methodanalysis.get_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.get_class_name",
    "androguard.core.analysis.analysis.methodanalysis.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.get_length",
    "androguard.core.analysis.analysis.methodanalysis.get_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.get_method",
    "androguard.core.analysis.analysis.methodanalysis.get_vm": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.get_vm",
    "androguard.core.analysis.analysis.methodanalysis.get_xref_from": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.get_xref_from",
    "androguard.core.analysis.analysis.methodanalysis.get_xref_to": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.get_xref_to",
    "androguard.core.analysis.analysis.methodanalysis.is_android_api": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.is_android_api",
    "androguard.core.analysis.analysis.methodanalysis.is_external": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.is_external",
    "androguard.core.analysis.analysis.methodanalysis.name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.name",
    "androguard.core.analysis.analysis.methodanalysis.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.show",
    "androguard.core.analysis.analysis.methodanalysis.show_xrefs": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodAnalysis.show_xrefs",
    "androguard.core.analysis.analysis.methodclassanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.MethodClassAnalysis",
    "androguard.core.analysis.analysis.ref_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE",
    "androguard.core.analysis.analysis.ref_type.invoke_direct": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_DIRECT",
    "androguard.core.analysis.analysis.ref_type.invoke_direct_range": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_DIRECT_RANGE",
    "androguard.core.analysis.analysis.ref_type.invoke_interface": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_INTERFACE",
    "androguard.core.analysis.analysis.ref_type.invoke_interface_range": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_INTERFACE_RANGE",
    "androguard.core.analysis.analysis.ref_type.invoke_static": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_STATIC",
    "androguard.core.analysis.analysis.ref_type.invoke_static_range": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_STATIC_RANGE",
    "androguard.core.analysis.analysis.ref_type.invoke_super": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_SUPER",
    "androguard.core.analysis.analysis.ref_type.invoke_super_range": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_SUPER_RANGE",
    "androguard.core.analysis.analysis.ref_type.invoke_virtual": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_VIRTUAL",
    "androguard.core.analysis.analysis.ref_type.invoke_virtual_range": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.INVOKE_VIRTUAL_RANGE",
    "androguard.core.analysis.analysis.ref_type.ref_class_usage": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.REF_CLASS_USAGE",
    "androguard.core.analysis.analysis.ref_type.ref_new_instance": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.REF_TYPE.REF_NEW_INSTANCE",
    "androguard.core.analysis.analysis.stringanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.StringAnalysis",
    "androguard.core.analysis.analysis.stringanalysis.add_xref_from": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.StringAnalysis.add_xref_from",
    "androguard.core.analysis.analysis.stringanalysis.get_orig_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.StringAnalysis.get_orig_value",
    "androguard.core.analysis.analysis.stringanalysis.get_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.StringAnalysis.get_value",
    "androguard.core.analysis.analysis.stringanalysis.get_xref_from": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.StringAnalysis.get_xref_from",
    "androguard.core.analysis.analysis.stringanalysis.is_overwritten": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.StringAnalysis.is_overwritten",
    "androguard.core.analysis.analysis.stringanalysis.set_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.analysis.StringAnalysis.set_value",
    "androguard.core.analysis.auto": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#module-androguard.core.analysis.auto",
    "androguard.core.analysis.auto.androauto": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.AndroAuto",
    "androguard.core.analysis.auto.androauto.dump": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.AndroAuto.dump",
    "androguard.core.analysis.auto.androauto.dump_file": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.AndroAuto.dump_file",
    "androguard.core.analysis.auto.androauto.go": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.AndroAuto.go",
    "androguard.core.analysis.auto.defaultandroanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis",
    "androguard.core.analysis.auto.defaultandroanalysis.analysis_adex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.analysis_adex",
    "androguard.core.analysis.auto.defaultandroanalysis.analysis_apk": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.analysis_apk",
    "androguard.core.analysis.auto.defaultandroanalysis.analysis_app": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.analysis_app",
    "androguard.core.analysis.auto.defaultandroanalysis.analysis_arsc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.analysis_arsc",
    "androguard.core.analysis.auto.defaultandroanalysis.analysis_axml": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.analysis_axml",
    "androguard.core.analysis.auto.defaultandroanalysis.analysis_dex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.analysis_dex",
    "androguard.core.analysis.auto.defaultandroanalysis.analysis_dey": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.analysis_dey",
    "androguard.core.analysis.auto.defaultandroanalysis.crash": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.crash",
    "androguard.core.analysis.auto.defaultandroanalysis.create_adex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.create_adex",
    "androguard.core.analysis.auto.defaultandroanalysis.create_apk": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.create_apk",
    "androguard.core.analysis.auto.defaultandroanalysis.create_arsc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.create_arsc",
    "androguard.core.analysis.auto.defaultandroanalysis.create_axml": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.create_axml",
    "androguard.core.analysis.auto.defaultandroanalysis.create_dex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.create_dex",
    "androguard.core.analysis.auto.defaultandroanalysis.create_dey": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.create_dey",
    "androguard.core.analysis.auto.defaultandroanalysis.dump": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.dump",
    "androguard.core.analysis.auto.defaultandroanalysis.dump_file": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.dump_file",
    "androguard.core.analysis.auto.defaultandroanalysis.fetcher": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.fetcher",
    "androguard.core.analysis.auto.defaultandroanalysis.filter_file": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.filter_file",
    "androguard.core.analysis.auto.defaultandroanalysis.finish": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroAnalysis.finish",
    "androguard.core.analysis.auto.defaultandrolog": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DefaultAndroLog",
    "androguard.core.analysis.auto.directoryandroanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DirectoryAndroAnalysis",
    "androguard.core.analysis.auto.directoryandroanalysis.fetcher": "https://androguard.readthedocs.io/en/latest/api/androguard.core.analysis.html#androguard.core.analysis.auto.DirectoryAndroAnalysis.fetcher",
    "androguard.core.androconf": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#module-androguard.core.androconf",
    "androguard.core.androconf.color": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color",
    "androguard.core.androconf.color.black": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Black",
    "androguard.core.androconf.color.blue": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Blue",
    "androguard.core.androconf.color.bold": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Bold",
    "androguard.core.androconf.color.cyan": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Cyan",
    "androguard.core.androconf.color.green": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Green",
    "androguard.core.androconf.color.grey": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Grey",
    "androguard.core.androconf.color.normal": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Normal",
    "androguard.core.androconf.color.purple": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Purple",
    "androguard.core.androconf.color.red": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Red",
    "androguard.core.androconf.color.yellow": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Color.Yellow",
    "androguard.core.androconf.color_range": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.color_range",
    "androguard.core.androconf.configuration": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Configuration",
    "androguard.core.androconf.configuration.instance": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.Configuration.instance",
    "androguard.core.androconf.default_colors": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.default_colors",
    "androguard.core.androconf.disable_colors": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.disable_colors",
    "androguard.core.androconf.enable_colors": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.enable_colors",
    "androguard.core.androconf.interpolate_tuple": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.interpolate_tuple",
    "androguard.core.androconf.invalidresourceerror": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.InvalidResourceError",
    "androguard.core.androconf.is_android": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.is_android",
    "androguard.core.androconf.is_android_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.is_android_raw",
    "androguard.core.androconf.is_ascii_problem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.is_ascii_problem",
    "androguard.core.androconf.load_api_specific_resource_module": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.load_api_specific_resource_module",
    "androguard.core.androconf.make_color_tuple": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.make_color_tuple",
    "androguard.core.androconf.remove_colors": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.remove_colors",
    "androguard.core.androconf.rrmdir": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.rrmdir",
    "androguard.core.androconf.save_colors": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.save_colors",
    "androguard.core.androconf.set_options": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.set_options",
    "androguard.core.androconf.show_logging": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.androconf.show_logging",
    "androguard.core.api_specific_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.api_specific_resources.html",
    "androguard.core.api_specific_resources.apilevelnotfounderror": "https://androguard.readthedocs.io/en/latest/api/androguard.core.api_specific_resources.html#androguard.core.api_specific_resources.APILevelNotFoundError",
    "androguard.core.api_specific_resources.load_permission_mappings": "https://androguard.readthedocs.io/en/latest/api/androguard.core.api_specific_resources.html#androguard.core.api_specific_resources.load_permission_mappings",
    "androguard.core.api_specific_resources.load_permissions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.api_specific_resources.html#androguard.core.api_specific_resources.load_permissions",
    "androguard.core.bytecode": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#module-androguard.core.bytecode",
    "androguard.core.bytecode.buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.Buff",
    "androguard.core.bytecode.buffhandle": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle",
    "androguard.core.bytecode.buffhandle.add_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.add_idx",
    "androguard.core.bytecode.buffhandle.end": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.end",
    "androguard.core.bytecode.buffhandle.get_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.get_buff",
    "androguard.core.bytecode.buffhandle.get_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.get_idx",
    "androguard.core.bytecode.buffhandle.length_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.length_buff",
    "androguard.core.bytecode.buffhandle.peek": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.peek",
    "androguard.core.bytecode.buffhandle.read": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.read",
    "androguard.core.bytecode.buffhandle.read_at": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.read_at",
    "androguard.core.bytecode.buffhandle.read_b": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.read_b",
    "androguard.core.bytecode.buffhandle.readat": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.readat",
    "androguard.core.bytecode.buffhandle.readnullstring": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.readNullString",
    "androguard.core.bytecode.buffhandle.save": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.save",
    "androguard.core.bytecode.buffhandle.set_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.set_buff",
    "androguard.core.bytecode.buffhandle.set_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.set_idx",
    "androguard.core.bytecode.buffhandle.size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.size",
    "androguard.core.bytecode.buffhandle.tell": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.BuffHandle.tell",
    "androguard.core.bytecode.disable_print_colors": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.disable_print_colors",
    "androguard.core.bytecode.enable_print_colors": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.enable_print_colors",
    "androguard.core.bytecode.formatclasstojava": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.FormatClassToJava",
    "androguard.core.bytecode.formatclasstopython": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.FormatClassToPython",
    "androguard.core.bytecode.formatdescriptortopython": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.FormatDescriptorToPython",
    "androguard.core.bytecode.formatnametopython": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.FormatNameToPython",
    "androguard.core.bytecode.get_package_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.get_package_class_name",
    "androguard.core.bytecode.method2dot": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.method2dot",
    "androguard.core.bytecode.method2format": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.method2format",
    "androguard.core.bytecode.method2jpg": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.method2jpg",
    "androguard.core.bytecode.method2json": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.method2json",
    "androguard.core.bytecode.method2json_direct": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.method2json_direct",
    "androguard.core.bytecode.method2json_undirect": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.method2json_undirect",
    "androguard.core.bytecode.method2png": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.method2png",
    "androguard.core.bytecode.node": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.Node",
    "androguard.core.bytecode.object_to_bytes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.object_to_bytes",
    "androguard.core.bytecode.prettyshow": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.PrettyShow",
    "androguard.core.bytecode.prettyshowex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.PrettyShowEx",
    "androguard.core.bytecode.tmpblock": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.TmpBlock",
    "androguard.core.bytecode.tmpblock.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.TmpBlock.get_name",
    "androguard.core.bytecode.vm2json": "https://androguard.readthedocs.io/en/latest/api/androguard.core.html#androguard.core.bytecode.vm2json",
    "androguard.core.bytecodes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#module-androguard.core.bytecodes",
    "androguard.core.bytecodes.apk": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#module-androguard.core.bytecodes.apk",
    "androguard.core.bytecodes.apk.apk": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK",
    "androguard.core.bytecodes.apk.apk.files": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.files",
    "androguard.core.bytecodes.apk.apk.find_tags": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.find_tags",
    "androguard.core.bytecodes.apk.apk.find_tags_from_xml": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.find_tags_from_xml",
    "androguard.core.bytecodes.apk.apk.get_activities": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_activities",
    "androguard.core.bytecodes.apk.apk.get_all_attribute_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_all_attribute_value",
    "androguard.core.bytecodes.apk.apk.get_all_dex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_all_dex",
    "androguard.core.bytecodes.apk.apk.get_android_manifest_axml": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_android_manifest_axml",
    "androguard.core.bytecodes.apk.apk.get_android_manifest_xml": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_android_manifest_xml",
    "androguard.core.bytecodes.apk.apk.get_android_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_android_resources",
    "androguard.core.bytecodes.apk.apk.get_androidversion_code": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_androidversion_code",
    "androguard.core.bytecodes.apk.apk.get_androidversion_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_androidversion_name",
    "androguard.core.bytecodes.apk.apk.get_app_icon": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_app_icon",
    "androguard.core.bytecodes.apk.apk.get_app_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_app_name",
    "androguard.core.bytecodes.apk.apk.get_attribute_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_attribute_value",
    "androguard.core.bytecodes.apk.apk.get_certificate": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_certificate",
    "androguard.core.bytecodes.apk.apk.get_certificate_der": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_certificate_der",
    "androguard.core.bytecodes.apk.apk.get_certificates": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_certificates",
    "androguard.core.bytecodes.apk.apk.get_certificates_der_v2": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_certificates_der_v2",
    "androguard.core.bytecodes.apk.apk.get_certificates_der_v3": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_certificates_der_v3",
    "androguard.core.bytecodes.apk.apk.get_certificates_v1": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_certificates_v1",
    "androguard.core.bytecodes.apk.apk.get_certificates_v2": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_certificates_v2",
    "androguard.core.bytecodes.apk.apk.get_certificates_v3": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_certificates_v3",
    "androguard.core.bytecodes.apk.apk.get_declared_permissions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_declared_permissions",
    "androguard.core.bytecodes.apk.apk.get_declared_permissions_details": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_declared_permissions_details",
    "androguard.core.bytecodes.apk.apk.get_details_permissions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_details_permissions",
    "androguard.core.bytecodes.apk.apk.get_dex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_dex",
    "androguard.core.bytecodes.apk.apk.get_dex_names": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_dex_names",
    "androguard.core.bytecodes.apk.apk.get_effective_target_sdk_version": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_effective_target_sdk_version",
    "androguard.core.bytecodes.apk.apk.get_element": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_element",
    "androguard.core.bytecodes.apk.apk.get_elements": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_elements",
    "androguard.core.bytecodes.apk.apk.get_features": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_features",
    "androguard.core.bytecodes.apk.apk.get_file": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_file",
    "androguard.core.bytecodes.apk.apk.get_filename": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_filename",
    "androguard.core.bytecodes.apk.apk.get_files": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_files",
    "androguard.core.bytecodes.apk.apk.get_files_crc32": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_files_crc32",
    "androguard.core.bytecodes.apk.apk.get_files_information": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_files_information",
    "androguard.core.bytecodes.apk.apk.get_files_types": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_files_types",
    "androguard.core.bytecodes.apk.apk.get_intent_filters": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_intent_filters",
    "androguard.core.bytecodes.apk.apk.get_libraries": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_libraries",
    "androguard.core.bytecodes.apk.apk.get_main_activities": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_main_activities",
    "androguard.core.bytecodes.apk.apk.get_main_activity": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_main_activity",
    "androguard.core.bytecodes.apk.apk.get_max_sdk_version": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_max_sdk_version",
    "androguard.core.bytecodes.apk.apk.get_min_sdk_version": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_min_sdk_version",
    "androguard.core.bytecodes.apk.apk.get_package": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_package",
    "androguard.core.bytecodes.apk.apk.get_permissions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_permissions",
    "androguard.core.bytecodes.apk.apk.get_providers": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_providers",
    "androguard.core.bytecodes.apk.apk.get_public_keys_der_v2": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_public_keys_der_v2",
    "androguard.core.bytecodes.apk.apk.get_public_keys_der_v3": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_public_keys_der_v3",
    "androguard.core.bytecodes.apk.apk.get_public_keys_v2": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_public_keys_v2",
    "androguard.core.bytecodes.apk.apk.get_public_keys_v3": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_public_keys_v3",
    "androguard.core.bytecodes.apk.apk.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_raw",
    "androguard.core.bytecodes.apk.apk.get_receivers": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_receivers",
    "androguard.core.bytecodes.apk.apk.get_requested_aosp_permissions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_requested_aosp_permissions",
    "androguard.core.bytecodes.apk.apk.get_requested_aosp_permissions_details": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_requested_aosp_permissions_details",
    "androguard.core.bytecodes.apk.apk.get_requested_permissions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_requested_permissions",
    "androguard.core.bytecodes.apk.apk.get_requested_third_party_permissions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_requested_third_party_permissions",
    "androguard.core.bytecodes.apk.apk.get_res_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_res_value",
    "androguard.core.bytecodes.apk.apk.get_services": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_services",
    "androguard.core.bytecodes.apk.apk.get_signature": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_signature",
    "androguard.core.bytecodes.apk.apk.get_signature_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_signature_name",
    "androguard.core.bytecodes.apk.apk.get_signature_names": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_signature_names",
    "androguard.core.bytecodes.apk.apk.get_signatures": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_signatures",
    "androguard.core.bytecodes.apk.apk.get_target_sdk_version": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_target_sdk_version",
    "androguard.core.bytecodes.apk.apk.get_uses_implied_permission_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_uses_implied_permission_list",
    "androguard.core.bytecodes.apk.apk.get_value_from_tag": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.get_value_from_tag",
    "androguard.core.bytecodes.apk.apk.is_androidtv": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_androidtv",
    "androguard.core.bytecodes.apk.apk.is_leanback": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_leanback",
    "androguard.core.bytecodes.apk.apk.is_multidex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_multidex",
    "androguard.core.bytecodes.apk.apk.is_signed": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_signed",
    "androguard.core.bytecodes.apk.apk.is_signed_v1": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_signed_v1",
    "androguard.core.bytecodes.apk.apk.is_signed_v2": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_signed_v2",
    "androguard.core.bytecodes.apk.apk.is_signed_v3": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_signed_v3",
    "androguard.core.bytecodes.apk.apk.is_tag_matched": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_tag_matched",
    "androguard.core.bytecodes.apk.apk.is_valid_apk": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_valid_APK",
    "androguard.core.bytecodes.apk.apk.is_wearable": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.is_wearable",
    "androguard.core.bytecodes.apk.apk.new_zip": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.new_zip",
    "androguard.core.bytecodes.apk.apk.parse_signatures_or_digests": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.parse_signatures_or_digests",
    "androguard.core.bytecodes.apk.apk.parse_v2_signing_block": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.parse_v2_signing_block",
    "androguard.core.bytecodes.apk.apk.parse_v2_v3_signature": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.parse_v2_v3_signature",
    "androguard.core.bytecodes.apk.apk.parse_v3_signing_block": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.parse_v3_signing_block",
    "androguard.core.bytecodes.apk.apk.read_uint32_le": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.read_uint32_le",
    "androguard.core.bytecodes.apk.apk.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APK.show",
    "androguard.core.bytecodes.apk.apkv2signeddata": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APKV2SignedData",
    "androguard.core.bytecodes.apk.apkv2signer": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APKV2Signer",
    "androguard.core.bytecodes.apk.apkv3signeddata": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APKV3SignedData",
    "androguard.core.bytecodes.apk.apkv3signer": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.APKV3Signer",
    "androguard.core.bytecodes.apk.brokenapkerror": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.BrokenAPKError",
    "androguard.core.bytecodes.apk.ensure_final_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.ensure_final_value",
    "androguard.core.bytecodes.apk.error": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.Error",
    "androguard.core.bytecodes.apk.filenotpresent": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.FileNotPresent",
    "androguard.core.bytecodes.apk.get_apkid": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.get_apkid",
    "androguard.core.bytecodes.apk.parse_lxml_dom": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.parse_lxml_dom",
    "androguard.core.bytecodes.apk.show_certificate": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.apk.show_Certificate",
    "androguard.core.bytecodes.axml": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#module-androguard.core.bytecodes.axml",
    "androguard.core.bytecodes.axml.arsccomplex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCComplex",
    "androguard.core.bytecodes.axml.arscheader": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCHeader",
    "androguard.core.bytecodes.axml.arscheader.end": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCHeader.end",
    "androguard.core.bytecodes.axml.arscheader.header_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCHeader.header_size",
    "androguard.core.bytecodes.axml.ARSCHeader.SIZE": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCHeader.SIZE",
    "androguard.core.bytecodes.axml.ARSCHeader.size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCHeader.size",
    "androguard.core.bytecodes.axml.arscheader.size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCHeader.size",
    "androguard.core.bytecodes.axml.arscheader.type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCHeader.type",
    "androguard.core.bytecodes.axml.arscparser": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser",
    "androguard.core.bytecodes.axml.arscparser.get_bool_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_bool_resources",
    "androguard.core.bytecodes.axml.arscparser.get_color_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_color_resources",
    "androguard.core.bytecodes.axml.arscparser.get_dimen_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_dimen_resources",
    "androguard.core.bytecodes.axml.arscparser.get_id": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_id",
    "androguard.core.bytecodes.axml.arscparser.get_id_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_id_resources",
    "androguard.core.bytecodes.axml.arscparser.get_integer_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_integer_resources",
    "androguard.core.bytecodes.axml.arscparser.get_items": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_items",
    "androguard.core.bytecodes.axml.arscparser.get_locales": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_locales",
    "androguard.core.bytecodes.axml.arscparser.get_packages_names": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_packages_names",
    "androguard.core.bytecodes.axml.arscparser.get_public_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_public_resources",
    "androguard.core.bytecodes.axml.arscparser.get_res_configs": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_res_configs",
    "androguard.core.bytecodes.axml.arscparser.get_res_id_by_key": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_res_id_by_key",
    "androguard.core.bytecodes.axml.arscparser.get_resolved_res_configs": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resolved_res_configs",
    "androguard.core.bytecodes.axml.arscparser.get_resolved_strings": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resolved_strings",
    "androguard.core.bytecodes.axml.arscparser.get_resource_bool": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resource_bool",
    "androguard.core.bytecodes.axml.arscparser.get_resource_color": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resource_color",
    "androguard.core.bytecodes.axml.arscparser.get_resource_dimen": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resource_dimen",
    "androguard.core.bytecodes.axml.arscparser.get_resource_id": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resource_id",
    "androguard.core.bytecodes.axml.arscparser.get_resource_integer": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resource_integer",
    "androguard.core.bytecodes.axml.arscparser.get_resource_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resource_string",
    "androguard.core.bytecodes.axml.arscparser.get_resource_style": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resource_style",
    "androguard.core.bytecodes.axml.arscparser.get_resource_xml_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_resource_xml_name",
    "androguard.core.bytecodes.axml.arscparser.get_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_string",
    "androguard.core.bytecodes.axml.arscparser.get_string_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_string_resources",
    "androguard.core.bytecodes.axml.arscparser.get_strings_resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_strings_resources",
    "androguard.core.bytecodes.axml.arscparser.get_type_configs": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_type_configs",
    "androguard.core.bytecodes.axml.arscparser.get_types": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.get_types",
    "androguard.core.bytecodes.axml.arscparser.parse_id": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.parse_id",
    "androguard.core.bytecodes.axml.arscparser.resourceresolver": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.ResourceResolver",
    "androguard.core.bytecodes.axml.arscparser.resourceresolver.put_ate_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.ResourceResolver.put_ate_value",
    "androguard.core.bytecodes.axml.arscparser.resourceresolver.put_item_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.ResourceResolver.put_item_value",
    "androguard.core.bytecodes.axml.arscparser.resourceresolver.resolve": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCParser.ResourceResolver.resolve",
    "androguard.core.bytecodes.axml.arscresstringpoolref": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResStringPoolRef",
    "androguard.core.bytecodes.axml.arscresstringpoolref.format_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResStringPoolRef.format_value",
    "androguard.core.bytecodes.axml.arscresstringpoolref.get_data": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResStringPoolRef.get_data",
    "androguard.core.bytecodes.axml.arscresstringpoolref.get_data_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResStringPoolRef.get_data_type",
    "androguard.core.bytecodes.axml.arscresstringpoolref.get_data_type_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResStringPoolRef.get_data_type_string",
    "androguard.core.bytecodes.axml.arscresstringpoolref.get_data_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResStringPoolRef.get_data_value",
    "androguard.core.bytecodes.axml.arscresstringpoolref.is_reference": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResStringPoolRef.is_reference",
    "androguard.core.bytecodes.axml.arscrestableconfig": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig",
    "androguard.core.bytecodes.axml.arscrestableconfig.default_config": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig.default_config",
    "androguard.core.bytecodes.axml.arscrestableconfig.get_config_name_friendly": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig.get_config_name_friendly",
    "androguard.core.bytecodes.axml.arscrestableconfig.get_country": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig.get_country",
    "androguard.core.bytecodes.axml.arscrestableconfig.get_density": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig.get_density",
    "androguard.core.bytecodes.axml.arscrestableconfig.get_language": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig.get_language",
    "androguard.core.bytecodes.axml.arscrestableconfig.get_language_and_region": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig.get_language_and_region",
    "androguard.core.bytecodes.axml.arscrestableconfig.get_qualifier": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig.get_qualifier",
    "androguard.core.bytecodes.axml.arscrestableconfig.is_default": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableConfig.is_default",
    "androguard.core.bytecodes.axml.arscrestableentry": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry",
    "androguard.core.bytecodes.axml.arscrestableentry.flag_complex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.FLAG_COMPLEX",
    "androguard.core.bytecodes.axml.arscrestableentry.flag_public": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.FLAG_PUBLIC",
    "androguard.core.bytecodes.axml.arscrestableentry.flag_weak": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.FLAG_WEAK",
    "androguard.core.bytecodes.axml.arscrestableentry.get_index": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.get_index",
    "androguard.core.bytecodes.axml.arscrestableentry.get_key_data": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.get_key_data",
    "androguard.core.bytecodes.axml.arscrestableentry.get_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.get_value",
    "androguard.core.bytecodes.axml.arscrestableentry.is_complex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.is_complex",
    "androguard.core.bytecodes.axml.arscrestableentry.is_public": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.is_public",
    "androguard.core.bytecodes.axml.arscrestableentry.is_weak": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTableEntry.is_weak",
    "androguard.core.bytecodes.axml.arscrestablepackage": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTablePackage",
    "androguard.core.bytecodes.axml.arscrestablepackage.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTablePackage.get_name",
    "androguard.core.bytecodes.axml.arscrestype": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResType",
    "androguard.core.bytecodes.axml.arscrestype.get_package_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResType.get_package_name",
    "androguard.core.bytecodes.axml.arscrestype.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResType.get_type",
    "androguard.core.bytecodes.axml.arscrestypespec": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ARSCResTypeSpec",
    "androguard.core.bytecodes.axml.axmlparser": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser",
    "androguard.core.bytecodes.axml.axmlparser.comment": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.comment",
    "androguard.core.bytecodes.axml.axmlparser.getattributecount": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getAttributeCount",
    "androguard.core.bytecodes.axml.axmlparser.getattributename": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getAttributeName",
    "androguard.core.bytecodes.axml.axmlparser.getattributenamespace": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getAttributeNamespace",
    "androguard.core.bytecodes.axml.axmlparser.getattributeuri": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getAttributeUri",
    "androguard.core.bytecodes.axml.axmlparser.getattributevalue": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getAttributeValue",
    "androguard.core.bytecodes.axml.axmlparser.getattributevaluedata": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getAttributeValueData",
    "androguard.core.bytecodes.axml.axmlparser.getattributevaluetype": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getAttributeValueType",
    "androguard.core.bytecodes.axml.axmlparser.getname": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getName",
    "androguard.core.bytecodes.axml.axmlparser.getprefix": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getPrefix",
    "androguard.core.bytecodes.axml.axmlparser.gettext": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.getText",
    "androguard.core.bytecodes.axml.axmlparser.is_valid": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.is_valid",
    "androguard.core.bytecodes.axml.axmlparser.name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.name",
    "androguard.core.bytecodes.axml.axmlparser.namespace": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.namespace",
    "androguard.core.bytecodes.axml.axmlparser.nsmap": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.nsmap",
    "androguard.core.bytecodes.axml.axmlparser.text": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLParser.text",
    "androguard.core.bytecodes.axml.axmlprinter": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLPrinter",
    "androguard.core.bytecodes.axml.axmlprinter.get_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLPrinter.get_buff",
    "androguard.core.bytecodes.axml.axmlprinter.get_xml": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLPrinter.get_xml",
    "androguard.core.bytecodes.axml.axmlprinter.get_xml_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLPrinter.get_xml_obj",
    "androguard.core.bytecodes.axml.axmlprinter.is_packed": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLPrinter.is_packed",
    "androguard.core.bytecodes.axml.axmlprinter.is_valid": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.AXMLPrinter.is_valid",
    "androguard.core.bytecodes.axml.complextofloat": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.complexToFloat",
    "androguard.core.bytecodes.axml.format_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.format_value",
    "androguard.core.bytecodes.axml.get_arsc_info": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.get_arsc_info",
    "androguard.core.bytecodes.axml.packagecontext": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.PackageContext",
    "androguard.core.bytecodes.axml.packagecontext.get_mresid": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.PackageContext.get_mResId",
    "androguard.core.bytecodes.axml.packagecontext.get_package_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.PackageContext.get_package_name",
    "androguard.core.bytecodes.axml.packagecontext.set_mresid": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.PackageContext.set_mResId",
    "androguard.core.bytecodes.axml.resparsererror": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.ResParserError",
    "androguard.core.bytecodes.axml.stringblock": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.StringBlock",
    "androguard.core.bytecodes.axml.stringblock.getstring": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.StringBlock.getString",
    "androguard.core.bytecodes.axml.stringblock.getstyle": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.StringBlock.getStyle",
    "androguard.core.bytecodes.axml.stringblock.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.axml.StringBlock.show",
    "androguard.core.bytecodes.dvm": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#module-androguard.core.bytecodes.dvm",
    "androguard.core.bytecodes.dvm.annotationelement": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationElement",
    "androguard.core.bytecodes.dvm.annotationelement.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationElement.get_length",
    "androguard.core.bytecodes.dvm.annotationelement.get_name_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationElement.get_name_idx",
    "androguard.core.bytecodes.dvm.annotationelement.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationElement.get_obj",
    "androguard.core.bytecodes.dvm.annotationelement.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationElement.get_raw",
    "androguard.core.bytecodes.dvm.annotationelement.get_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationElement.get_value",
    "androguard.core.bytecodes.dvm.annotationelement.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationElement.show",
    "androguard.core.bytecodes.dvm.annotationitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem",
    "androguard.core.bytecodes.dvm.annotationitem.get_annotation": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem.get_annotation",
    "androguard.core.bytecodes.dvm.annotationitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem.get_length",
    "androguard.core.bytecodes.dvm.annotationitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem.get_obj",
    "androguard.core.bytecodes.dvm.annotationitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem.get_off",
    "androguard.core.bytecodes.dvm.annotationitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem.get_raw",
    "androguard.core.bytecodes.dvm.annotationitem.get_visibility": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem.get_visibility",
    "androguard.core.bytecodes.dvm.annotationitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem.set_off",
    "androguard.core.bytecodes.dvm.annotationitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationItem.show",
    "androguard.core.bytecodes.dvm.annotationoffitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationOffItem",
    "androguard.core.bytecodes.dvm.annotationoffitem.get_annotation_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationOffItem.get_annotation_item",
    "androguard.core.bytecodes.dvm.annotationoffitem.get_annotation_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationOffItem.get_annotation_off",
    "androguard.core.bytecodes.dvm.annotationoffitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationOffItem.get_length",
    "androguard.core.bytecodes.dvm.annotationoffitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationOffItem.get_obj",
    "androguard.core.bytecodes.dvm.annotationoffitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationOffItem.get_raw",
    "androguard.core.bytecodes.dvm.annotationoffitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationOffItem.show",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_annotated_fields_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_annotated_fields_size",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_annotated_methods_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_annotated_methods_size",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_annotated_parameters_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_annotated_parameters_size",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_annotation_set_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_annotation_set_item",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_class_annotations_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_class_annotations_off",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_field_annotations": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_field_annotations",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_length",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_method_annotations": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_method_annotations",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_obj",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_off",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_parameter_annotations": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_parameter_annotations",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.get_raw",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.set_off",
    "androguard.core.bytecodes.dvm.annotationsdirectoryitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationsDirectoryItem.show",
    "androguard.core.bytecodes.dvm.annotationsetitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetItem",
    "androguard.core.bytecodes.dvm.annotationsetitem.get_annotation_off_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetItem.get_annotation_off_item",
    "androguard.core.bytecodes.dvm.annotationsetitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetItem.get_length",
    "androguard.core.bytecodes.dvm.annotationsetitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetItem.get_obj",
    "androguard.core.bytecodes.dvm.annotationsetitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetItem.get_off",
    "androguard.core.bytecodes.dvm.annotationsetitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetItem.get_raw",
    "androguard.core.bytecodes.dvm.annotationsetitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetItem.set_off",
    "androguard.core.bytecodes.dvm.annotationsetitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetItem.show",
    "androguard.core.bytecodes.dvm.annotationsetrefitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefItem",
    "androguard.core.bytecodes.dvm.annotationsetrefitem.get_annotations_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefItem.get_annotations_off",
    "androguard.core.bytecodes.dvm.annotationsetrefitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefItem.get_obj",
    "androguard.core.bytecodes.dvm.annotationsetrefitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefItem.get_raw",
    "androguard.core.bytecodes.dvm.annotationsetrefitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefItem.show",
    "androguard.core.bytecodes.dvm.annotationsetreflist": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefList",
    "androguard.core.bytecodes.dvm.annotationsetreflist.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefList.get_length",
    "androguard.core.bytecodes.dvm.annotationsetreflist.get_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefList.get_list",
    "androguard.core.bytecodes.dvm.annotationsetreflist.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefList.get_obj",
    "androguard.core.bytecodes.dvm.annotationsetreflist.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefList.get_off",
    "androguard.core.bytecodes.dvm.annotationsetreflist.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefList.get_raw",
    "androguard.core.bytecodes.dvm.annotationsetreflist.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefList.set_off",
    "androguard.core.bytecodes.dvm.annotationsetreflist.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.AnnotationSetRefList.show",
    "androguard.core.bytecodes.dvm.classdataitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem",
    "androguard.core.bytecodes.dvm.classdataitem.get_direct_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_direct_methods",
    "androguard.core.bytecodes.dvm.classdataitem.get_direct_methods_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_direct_methods_size",
    "androguard.core.bytecodes.dvm.classdataitem.get_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_fields",
    "androguard.core.bytecodes.dvm.classdataitem.get_instance_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_instance_fields",
    "androguard.core.bytecodes.dvm.classdataitem.get_instance_fields_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_instance_fields_size",
    "androguard.core.bytecodes.dvm.classdataitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_length",
    "androguard.core.bytecodes.dvm.classdataitem.get_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_methods",
    "androguard.core.bytecodes.dvm.classdataitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_obj",
    "androguard.core.bytecodes.dvm.classdataitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_off",
    "androguard.core.bytecodes.dvm.classdataitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_raw",
    "androguard.core.bytecodes.dvm.classdataitem.get_static_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_static_fields",
    "androguard.core.bytecodes.dvm.classdataitem.get_static_fields_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_static_fields_size",
    "androguard.core.bytecodes.dvm.classdataitem.get_virtual_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_virtual_methods",
    "androguard.core.bytecodes.dvm.classdataitem.get_virtual_methods_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.get_virtual_methods_size",
    "androguard.core.bytecodes.dvm.classdataitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.set_off",
    "androguard.core.bytecodes.dvm.classdataitem.set_static_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.set_static_fields",
    "androguard.core.bytecodes.dvm.classdataitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDataItem.show",
    "androguard.core.bytecodes.dvm.classdefitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem",
    "androguard.core.bytecodes.dvm.classdefitem.get_access_flags": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_access_flags",
    "androguard.core.bytecodes.dvm.classdefitem.get_access_flags_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_access_flags_string",
    "androguard.core.bytecodes.dvm.classdefitem.get_annotations": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_annotations",
    "androguard.core.bytecodes.dvm.classdefitem.get_annotations_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_annotations_off",
    "androguard.core.bytecodes.dvm.classdefitem.get_ast": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_ast",
    "androguard.core.bytecodes.dvm.classdefitem.get_class_data": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_class_data",
    "androguard.core.bytecodes.dvm.classdefitem.get_class_data_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_class_data_off",
    "androguard.core.bytecodes.dvm.classdefitem.get_class_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_class_idx",
    "androguard.core.bytecodes.dvm.classdefitem.get_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_fields",
    "androguard.core.bytecodes.dvm.classdefitem.get_interfaces": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_interfaces",
    "androguard.core.bytecodes.dvm.classdefitem.get_interfaces_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_interfaces_off",
    "androguard.core.bytecodes.dvm.classdefitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_length",
    "androguard.core.bytecodes.dvm.classdefitem.get_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_methods",
    "androguard.core.bytecodes.dvm.classdefitem.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_name",
    "androguard.core.bytecodes.dvm.classdefitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_obj",
    "androguard.core.bytecodes.dvm.classdefitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_raw",
    "androguard.core.bytecodes.dvm.classdefitem.get_source": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_source",
    "androguard.core.bytecodes.dvm.classdefitem.get_source_ext": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_source_ext",
    "androguard.core.bytecodes.dvm.classdefitem.get_source_file_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_source_file_idx",
    "androguard.core.bytecodes.dvm.classdefitem.get_static_values_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_static_values_off",
    "androguard.core.bytecodes.dvm.classdefitem.get_superclass_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_superclass_idx",
    "androguard.core.bytecodes.dvm.classdefitem.get_superclassname": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.get_superclassname",
    "androguard.core.bytecodes.dvm.classdefitem.reload": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.reload",
    "androguard.core.bytecodes.dvm.classdefitem.set_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.set_name",
    "androguard.core.bytecodes.dvm.classdefitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.show",
    "androguard.core.bytecodes.dvm.classdefitem.source": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassDefItem.source",
    "androguard.core.bytecodes.dvm.classhdefitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem",
    "androguard.core.bytecodes.dvm.classhdefitem.get_class_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.get_class_idx",
    "androguard.core.bytecodes.dvm.classhdefitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.get_length",
    "androguard.core.bytecodes.dvm.classhdefitem.get_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.get_method",
    "androguard.core.bytecodes.dvm.classhdefitem.get_names": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.get_names",
    "androguard.core.bytecodes.dvm.classhdefitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.get_obj",
    "androguard.core.bytecodes.dvm.classhdefitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.get_off",
    "androguard.core.bytecodes.dvm.classhdefitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.get_raw",
    "androguard.core.bytecodes.dvm.classhdefitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.set_off",
    "androguard.core.bytecodes.dvm.classhdefitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassHDefItem.show",
    "androguard.core.bytecodes.dvm.classmanager": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager",
    "androguard.core.bytecodes.dvm.classmanager.add_type_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.add_type_item",
    "androguard.core.bytecodes.dvm.classmanager.get_all_engine": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_all_engine",
    "androguard.core.bytecodes.dvm.classmanager.get_annotation_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_annotation_item",
    "androguard.core.bytecodes.dvm.classmanager.get_annotation_off_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_annotation_off_item",
    "androguard.core.bytecodes.dvm.classmanager.get_annotation_set_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_annotation_set_item",
    "androguard.core.bytecodes.dvm.classmanager.get_annotations_directory_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_annotations_directory_item",
    "androguard.core.bytecodes.dvm.classmanager.get_ascii_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_ascii_string",
    "androguard.core.bytecodes.dvm.classmanager.get_class_data_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_class_data_item",
    "androguard.core.bytecodes.dvm.classmanager.get_code": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_code",
    "androguard.core.bytecodes.dvm.classmanager.get_debug_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_debug_off",
    "androguard.core.bytecodes.dvm.classmanager.get_encoded_array_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_encoded_array_item",
    "androguard.core.bytecodes.dvm.classmanager.get_engine": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_engine",
    "androguard.core.bytecodes.dvm.classmanager.get_field": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_field",
    "androguard.core.bytecodes.dvm.classmanager.get_field_ref": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_field_ref",
    "androguard.core.bytecodes.dvm.classmanager.get_item_by_offset": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_item_by_offset",
    "androguard.core.bytecodes.dvm.classmanager.get_lazy_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_lazy_analysis",
    "androguard.core.bytecodes.dvm.classmanager.get_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_method",
    "androguard.core.bytecodes.dvm.classmanager.get_method_ref": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_method_ref",
    "androguard.core.bytecodes.dvm.classmanager.get_next_offset_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_next_offset_item",
    "androguard.core.bytecodes.dvm.classmanager.get_obj_by_offset": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_obj_by_offset",
    "androguard.core.bytecodes.dvm.classmanager.get_odex_format": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_odex_format",
    "androguard.core.bytecodes.dvm.classmanager.get_proto": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_proto",
    "androguard.core.bytecodes.dvm.classmanager.get_raw_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_raw_string",
    "androguard.core.bytecodes.dvm.classmanager.get_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_string",
    "androguard.core.bytecodes.dvm.classmanager.get_string_by_offset": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_string_by_offset",
    "androguard.core.bytecodes.dvm.classmanager.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_type",
    "androguard.core.bytecodes.dvm.classmanager.get_type_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_type_list",
    "androguard.core.bytecodes.dvm.classmanager.get_type_ref": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.get_type_ref",
    "androguard.core.bytecodes.dvm.classmanager.packer": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.packer",
    "androguard.core.bytecodes.dvm.classmanager.set_decompiler": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.set_decompiler",
    "androguard.core.bytecodes.dvm.classmanager.set_hook_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.set_hook_class_name",
    "androguard.core.bytecodes.dvm.classmanager.set_hook_field_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.set_hook_field_name",
    "androguard.core.bytecodes.dvm.classmanager.set_hook_method_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.set_hook_method_name",
    "androguard.core.bytecodes.dvm.classmanager.set_hook_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ClassManager.set_hook_string",
    "androguard.core.bytecodes.dvm.clean_name_instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.clean_name_instruction",
    "androguard.core.bytecodes.dvm.codeitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.CodeItem",
    "androguard.core.bytecodes.dvm.codeitem.get_code": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.CodeItem.get_code",
    "androguard.core.bytecodes.dvm.codeitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.CodeItem.get_length",
    "androguard.core.bytecodes.dvm.codeitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.CodeItem.get_obj",
    "androguard.core.bytecodes.dvm.codeitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.CodeItem.get_off",
    "androguard.core.bytecodes.dvm.codeitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.CodeItem.get_raw",
    "androguard.core.bytecodes.dvm.codeitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.CodeItem.set_off",
    "androguard.core.bytecodes.dvm.codeitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.CodeItem.show",
    "androguard.core.bytecodes.dvm.dalvikcode": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode",
    "androguard.core.bytecodes.dvm.dalvikcode.add_inote": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.add_inote",
    "androguard.core.bytecodes.dvm.dalvikcode.get_bc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_bc",
    "androguard.core.bytecodes.dvm.dalvikcode.get_debug": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_debug",
    "androguard.core.bytecodes.dvm.dalvikcode.get_debug_info_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_debug_info_off",
    "androguard.core.bytecodes.dvm.dalvikcode.get_handlers": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_handlers",
    "androguard.core.bytecodes.dvm.dalvikcode.get_ins_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_ins_size",
    "androguard.core.bytecodes.dvm.dalvikcode.get_insns_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_insns_size",
    "androguard.core.bytecodes.dvm.dalvikcode.get_instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_instruction",
    "androguard.core.bytecodes.dvm.dalvikcode.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_length",
    "androguard.core.bytecodes.dvm.dalvikcode.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_obj",
    "androguard.core.bytecodes.dvm.dalvikcode.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_off",
    "androguard.core.bytecodes.dvm.dalvikcode.get_outs_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_outs_size",
    "androguard.core.bytecodes.dvm.dalvikcode.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_raw",
    "androguard.core.bytecodes.dvm.dalvikcode.get_registers_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_registers_size",
    "androguard.core.bytecodes.dvm.dalvikcode.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_size",
    "androguard.core.bytecodes.dvm.dalvikcode.get_tries": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_tries",
    "androguard.core.bytecodes.dvm.dalvikcode.get_tries_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.get_tries_size",
    "androguard.core.bytecodes.dvm.dalvikcode.set_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.set_idx",
    "androguard.core.bytecodes.dvm.dalvikcode.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.set_off",
    "androguard.core.bytecodes.dvm.dalvikcode.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikCode.show",
    "androguard.core.bytecodes.dvm.dalvikodexvmformat": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikOdexVMFormat",
    "androguard.core.bytecodes.dvm.dalvikodexvmformat.get_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikOdexVMFormat.get_buff",
    "androguard.core.bytecodes.dvm.dalvikodexvmformat.get_dependencies": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikOdexVMFormat.get_dependencies",
    "androguard.core.bytecodes.dvm.dalvikodexvmformat.get_format_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikOdexVMFormat.get_format_type",
    "androguard.core.bytecodes.dvm.dalvikodexvmformat.save": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikOdexVMFormat.save",
    "androguard.core.bytecodes.dvm.dalvikpacker": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikPacker",
    "androguard.core.bytecodes.dvm.dalvikvmformat": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat",
    "androguard.core.bytecodes.dvm.dalvikvmformat.create_python_export": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.create_python_export",
    "androguard.core.bytecodes.dvm.dalvikvmformat.disassemble": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.disassemble",
    "androguard.core.bytecodes.dvm.dalvikvmformat.fix_checksums": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.fix_checksums",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_all_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_all_fields",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_api_version": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_api_version",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_branch_dvm_opcodes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_BRANCH_DVM_OPCODES",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_class": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_class",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_class_manager": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_class_manager",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_classes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_classes",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_classes_def_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_classes_def_item",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_classes_names": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_classes_names",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_cm_field": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_cm_field",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_cm_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_cm_method",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_cm_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_cm_string",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_cm_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_cm_type",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_codes_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_codes_item",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_debug_info_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_debug_info_item",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_determineexception": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_determineException",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_determinenext": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_determineNext",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_field": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_field",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_field_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_field_descriptor",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_fields": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_fields",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_fields_class": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_fields_class",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_fields_id_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_fields_id_item",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_format": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_format",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_format_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_format_type",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_header_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_header_item",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_len_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_len_methods",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_method",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_method_by_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_method_by_idx",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_method_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_method_descriptor",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_methods",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_methods_class": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_methods_class",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_methods_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_methods_descriptor",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_methods_id_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_methods_id_item",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_regex_strings": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_regex_strings",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_string_data_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_string_data_item",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_strings": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_strings",
    "androguard.core.bytecodes.dvm.dalvikvmformat.get_vmanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.get_vmanalysis",
    "androguard.core.bytecodes.dvm.dalvikvmformat.list_classes_hierarchy": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.list_classes_hierarchy",
    "androguard.core.bytecodes.dvm.dalvikvmformat.print_classes_hierarchy": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.print_classes_hierarchy",
    "androguard.core.bytecodes.dvm.dalvikvmformat.save": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.save",
    "androguard.core.bytecodes.dvm.dalvikvmformat.set_decompiler": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.set_decompiler",
    "androguard.core.bytecodes.dvm.dalvikvmformat.set_vmanalysis": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.set_vmanalysis",
    "androguard.core.bytecodes.dvm.dalvikvmformat.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.show",
    "androguard.core.bytecodes.dvm.dalvikvmformat.version": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DalvikVMFormat.version",
    "androguard.core.bytecodes.dvm.dbgbytecode": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DBGBytecode",
    "androguard.core.bytecodes.dvm.dbgbytecode.add": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DBGBytecode.add",
    "androguard.core.bytecodes.dvm.dbgbytecode.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DBGBytecode.get_obj",
    "androguard.core.bytecodes.dvm.dbgbytecode.get_op_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DBGBytecode.get_op_value",
    "androguard.core.bytecodes.dvm.dbgbytecode.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DBGBytecode.get_raw",
    "androguard.core.bytecodes.dvm.dbgbytecode.get_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DBGBytecode.get_value",
    "androguard.core.bytecodes.dvm.dbgbytecode.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DBGBytecode.show",
    "androguard.core.bytecodes.dvm.dcode": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode",
    "androguard.core.bytecodes.dvm.dcode.add_inote": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.add_inote",
    "androguard.core.bytecodes.dvm.dcode.get_ins_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.get_ins_off",
    "androguard.core.bytecodes.dvm.dcode.get_insn": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.get_insn",
    "androguard.core.bytecodes.dvm.dcode.get_instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.get_instruction",
    "androguard.core.bytecodes.dvm.dcode.get_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.get_instructions",
    "androguard.core.bytecodes.dvm.dcode.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.get_length",
    "androguard.core.bytecodes.dvm.dcode.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.get_raw",
    "androguard.core.bytecodes.dvm.dcode.is_cached_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.is_cached_instructions",
    "androguard.core.bytecodes.dvm.dcode.off_to_pos": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.off_to_pos",
    "androguard.core.bytecodes.dvm.dcode.set_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.set_idx",
    "androguard.core.bytecodes.dvm.dcode.set_insn": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.set_insn",
    "androguard.core.bytecodes.dvm.dcode.set_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.set_instructions",
    "androguard.core.bytecodes.dvm.dcode.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DCode.show",
    "androguard.core.bytecodes.dvm.debuginfoitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem",
    "androguard.core.bytecodes.dvm.debuginfoitem.get_bytecodes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem.get_bytecodes",
    "androguard.core.bytecodes.dvm.debuginfoitem.get_line_start": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem.get_line_start",
    "androguard.core.bytecodes.dvm.debuginfoitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem.get_off",
    "androguard.core.bytecodes.dvm.debuginfoitem.get_parameter_names": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem.get_parameter_names",
    "androguard.core.bytecodes.dvm.debuginfoitem.get_parameters_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem.get_parameters_size",
    "androguard.core.bytecodes.dvm.debuginfoitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem.get_raw",
    "androguard.core.bytecodes.dvm.debuginfoitem.get_translated_parameter_names": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem.get_translated_parameter_names",
    "androguard.core.bytecodes.dvm.debuginfoitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItem.show",
    "androguard.core.bytecodes.dvm.debuginfoitemempty": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItemEmpty",
    "androguard.core.bytecodes.dvm.debuginfoitemempty.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItemEmpty.get_length",
    "androguard.core.bytecodes.dvm.debuginfoitemempty.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItemEmpty.get_obj",
    "androguard.core.bytecodes.dvm.debuginfoitemempty.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItemEmpty.get_off",
    "androguard.core.bytecodes.dvm.debuginfoitemempty.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItemEmpty.get_raw",
    "androguard.core.bytecodes.dvm.debuginfoitemempty.reload": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItemEmpty.reload",
    "androguard.core.bytecodes.dvm.debuginfoitemempty.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItemEmpty.set_off",
    "androguard.core.bytecodes.dvm.debuginfoitemempty.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.DebugInfoItemEmpty.show",
    "androguard.core.bytecodes.dvm.determineexception": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.determineException",
    "androguard.core.bytecodes.dvm.determinenext": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.determineNext",
    "androguard.core.bytecodes.dvm.encodedannotation": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedAnnotation",
    "androguard.core.bytecodes.dvm.encodedannotation.get_elements": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedAnnotation.get_elements",
    "androguard.core.bytecodes.dvm.encodedannotation.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedAnnotation.get_length",
    "androguard.core.bytecodes.dvm.encodedannotation.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedAnnotation.get_obj",
    "androguard.core.bytecodes.dvm.encodedannotation.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedAnnotation.get_raw",
    "androguard.core.bytecodes.dvm.encodedannotation.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedAnnotation.get_size",
    "androguard.core.bytecodes.dvm.encodedannotation.get_type_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedAnnotation.get_type_idx",
    "androguard.core.bytecodes.dvm.encodedannotation.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedAnnotation.show",
    "androguard.core.bytecodes.dvm.encodedarray": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArray",
    "androguard.core.bytecodes.dvm.encodedarray.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArray.get_length",
    "androguard.core.bytecodes.dvm.encodedarray.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArray.get_obj",
    "androguard.core.bytecodes.dvm.encodedarray.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArray.get_raw",
    "androguard.core.bytecodes.dvm.encodedarray.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArray.get_size",
    "androguard.core.bytecodes.dvm.encodedarray.get_values": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArray.get_values",
    "androguard.core.bytecodes.dvm.encodedarray.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArray.show",
    "androguard.core.bytecodes.dvm.encodedarrayitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArrayItem",
    "androguard.core.bytecodes.dvm.encodedarrayitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArrayItem.get_length",
    "androguard.core.bytecodes.dvm.encodedarrayitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArrayItem.get_obj",
    "androguard.core.bytecodes.dvm.encodedarrayitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArrayItem.get_off",
    "androguard.core.bytecodes.dvm.encodedarrayitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArrayItem.get_raw",
    "androguard.core.bytecodes.dvm.encodedarrayitem.get_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArrayItem.get_value",
    "androguard.core.bytecodes.dvm.encodedarrayitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArrayItem.set_off",
    "androguard.core.bytecodes.dvm.encodedarrayitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedArrayItem.show",
    "androguard.core.bytecodes.dvm.encodedcatchhandler": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler",
    "androguard.core.bytecodes.dvm.encodedcatchhandler.get_catch_all_addr": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler.get_catch_all_addr",
    "androguard.core.bytecodes.dvm.encodedcatchhandler.get_handlers": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler.get_handlers",
    "androguard.core.bytecodes.dvm.encodedcatchhandler.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler.get_length",
    "androguard.core.bytecodes.dvm.encodedcatchhandler.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler.get_off",
    "androguard.core.bytecodes.dvm.encodedcatchhandler.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler.get_raw",
    "androguard.core.bytecodes.dvm.encodedcatchhandler.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler.get_size",
    "androguard.core.bytecodes.dvm.encodedcatchhandler.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler.set_off",
    "androguard.core.bytecodes.dvm.encodedcatchhandler.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandler.show",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList.get_length",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist.get_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList.get_list",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList.get_obj",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList.get_off",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList.get_raw",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList.get_size",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList.set_off",
    "androguard.core.bytecodes.dvm.encodedcatchhandlerlist.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedCatchHandlerList.show",
    "androguard.core.bytecodes.dvm.encodedfield": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField",
    "androguard.core.bytecodes.dvm.encodedfield.adjust_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.adjust_idx",
    "androguard.core.bytecodes.dvm.encodedfield.get_access_flags": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_access_flags",
    "androguard.core.bytecodes.dvm.encodedfield.get_access_flags_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_access_flags_string",
    "androguard.core.bytecodes.dvm.encodedfield.get_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_class_name",
    "androguard.core.bytecodes.dvm.encodedfield.get_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_descriptor",
    "androguard.core.bytecodes.dvm.encodedfield.get_field_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_field_idx",
    "androguard.core.bytecodes.dvm.encodedfield.get_field_idx_diff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_field_idx_diff",
    "androguard.core.bytecodes.dvm.encodedfield.get_init_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_init_value",
    "androguard.core.bytecodes.dvm.encodedfield.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_name",
    "androguard.core.bytecodes.dvm.encodedfield.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_obj",
    "androguard.core.bytecodes.dvm.encodedfield.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_raw",
    "androguard.core.bytecodes.dvm.encodedfield.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.get_size",
    "androguard.core.bytecodes.dvm.encodedfield.load": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.load",
    "androguard.core.bytecodes.dvm.encodedfield.reload": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.reload",
    "androguard.core.bytecodes.dvm.encodedfield.set_init_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.set_init_value",
    "androguard.core.bytecodes.dvm.encodedfield.set_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.set_name",
    "androguard.core.bytecodes.dvm.encodedfield.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedField.show",
    "androguard.core.bytecodes.dvm.encodedmethod": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod",
    "androguard.core.bytecodes.dvm.encodedmethod.access_flags": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.access_flags",
    "androguard.core.bytecodes.dvm.encodedmethod.add_inote": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.add_inote",
    "androguard.core.bytecodes.dvm.encodedmethod.add_note": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.add_note",
    "androguard.core.bytecodes.dvm.encodedmethod.adjust_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.adjust_idx",
    "androguard.core.bytecodes.dvm.encodedmethod.code_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.code_off",
    "androguard.core.bytecodes.dvm.encodedmethod.descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.descriptor",
    "androguard.core.bytecodes.dvm.encodedmethod.each_params_by_register": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.each_params_by_register",
    "androguard.core.bytecodes.dvm.encodedmethod.full_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.full_name",
    "androguard.core.bytecodes.dvm.encodedmethod.get_access_flags": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_access_flags",
    "androguard.core.bytecodes.dvm.encodedmethod.get_access_flags_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_access_flags_string",
    "androguard.core.bytecodes.dvm.encodedmethod.get_address": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_address",
    "androguard.core.bytecodes.dvm.encodedmethod.get_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_class_name",
    "androguard.core.bytecodes.dvm.encodedmethod.get_code": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_code",
    "androguard.core.bytecodes.dvm.encodedmethod.get_code_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_code_off",
    "androguard.core.bytecodes.dvm.encodedmethod.get_debug": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_debug",
    "androguard.core.bytecodes.dvm.encodedmethod.get_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_descriptor",
    "androguard.core.bytecodes.dvm.encodedmethod.get_information": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_information",
    "androguard.core.bytecodes.dvm.encodedmethod.get_instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_instruction",
    "androguard.core.bytecodes.dvm.encodedmethod.get_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_instructions",
    "androguard.core.bytecodes.dvm.encodedmethod.get_instructions_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_instructions_idx",
    "androguard.core.bytecodes.dvm.encodedmethod.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_length",
    "androguard.core.bytecodes.dvm.encodedmethod.get_locals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_locals",
    "androguard.core.bytecodes.dvm.encodedmethod.get_method_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_method_idx",
    "androguard.core.bytecodes.dvm.encodedmethod.get_method_idx_diff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_method_idx_diff",
    "androguard.core.bytecodes.dvm.encodedmethod.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_name",
    "androguard.core.bytecodes.dvm.encodedmethod.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_raw",
    "androguard.core.bytecodes.dvm.encodedmethod.get_short_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_short_string",
    "androguard.core.bytecodes.dvm.encodedmethod.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_size",
    "androguard.core.bytecodes.dvm.encodedmethod.get_source": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_source",
    "androguard.core.bytecodes.dvm.encodedmethod.get_triple": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.get_triple",
    "androguard.core.bytecodes.dvm.encodedmethod.is_cached_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.is_cached_instructions",
    "androguard.core.bytecodes.dvm.encodedmethod.load": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.load",
    "androguard.core.bytecodes.dvm.encodedmethod.method_idx_diff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.method_idx_diff",
    "androguard.core.bytecodes.dvm.encodedmethod.reload": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.reload",
    "androguard.core.bytecodes.dvm.encodedmethod.set_code_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.set_code_idx",
    "androguard.core.bytecodes.dvm.encodedmethod.set_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.set_instructions",
    "androguard.core.bytecodes.dvm.encodedmethod.set_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.set_name",
    "androguard.core.bytecodes.dvm.encodedmethod.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.show",
    "androguard.core.bytecodes.dvm.encodedmethod.show_info": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.show_info",
    "androguard.core.bytecodes.dvm.encodedmethod.show_notes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.show_notes",
    "androguard.core.bytecodes.dvm.encodedmethod.source": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedMethod.source",
    "androguard.core.bytecodes.dvm.encodedtypeaddrpair": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedTypeAddrPair",
    "androguard.core.bytecodes.dvm.encodedtypeaddrpair.get_addr": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedTypeAddrPair.get_addr",
    "androguard.core.bytecodes.dvm.encodedtypeaddrpair.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedTypeAddrPair.get_length",
    "androguard.core.bytecodes.dvm.encodedtypeaddrpair.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedTypeAddrPair.get_obj",
    "androguard.core.bytecodes.dvm.encodedtypeaddrpair.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedTypeAddrPair.get_raw",
    "androguard.core.bytecodes.dvm.encodedtypeaddrpair.get_type_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedTypeAddrPair.get_type_idx",
    "androguard.core.bytecodes.dvm.encodedtypeaddrpair.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedTypeAddrPair.show",
    "androguard.core.bytecodes.dvm.encodedvalue": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedValue",
    "androguard.core.bytecodes.dvm.encodedvalue.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedValue.get_length",
    "androguard.core.bytecodes.dvm.encodedvalue.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedValue.get_obj",
    "androguard.core.bytecodes.dvm.encodedvalue.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedValue.get_raw",
    "androguard.core.bytecodes.dvm.encodedvalue.get_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedValue.get_value",
    "androguard.core.bytecodes.dvm.encodedvalue.get_value_arg": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedValue.get_value_arg",
    "androguard.core.bytecodes.dvm.encodedvalue.get_value_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedValue.get_value_type",
    "androguard.core.bytecodes.dvm.encodedvalue.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.EncodedValue.show",
    "androguard.core.bytecodes.dvm.exportobject": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ExportObject",
    "androguard.core.bytecodes.dvm.fieldannotation": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation",
    "androguard.core.bytecodes.dvm.fieldannotation.get_annotations_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation.get_annotations_off",
    "androguard.core.bytecodes.dvm.fieldannotation.get_field_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation.get_field_idx",
    "androguard.core.bytecodes.dvm.fieldannotation.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation.get_length",
    "androguard.core.bytecodes.dvm.fieldannotation.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation.get_obj",
    "androguard.core.bytecodes.dvm.fieldannotation.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation.get_off",
    "androguard.core.bytecodes.dvm.fieldannotation.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation.get_raw",
    "androguard.core.bytecodes.dvm.fieldannotation.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation.set_off",
    "androguard.core.bytecodes.dvm.fieldannotation.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldAnnotation.show",
    "androguard.core.bytecodes.dvm.fieldhiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem",
    "androguard.core.bytecodes.dvm.fieldhiditem.get": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem.get",
    "androguard.core.bytecodes.dvm.fieldhiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem.get_length",
    "androguard.core.bytecodes.dvm.fieldhiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem.get_obj",
    "androguard.core.bytecodes.dvm.fieldhiditem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem.get_off",
    "androguard.core.bytecodes.dvm.fieldhiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem.get_raw",
    "androguard.core.bytecodes.dvm.fieldhiditem.gets": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem.gets",
    "androguard.core.bytecodes.dvm.fieldhiditem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem.set_off",
    "androguard.core.bytecodes.dvm.fieldhiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldHIdItem.show",
    "androguard.core.bytecodes.dvm.fieldiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem",
    "androguard.core.bytecodes.dvm.fieldiditem.get_class_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_class_idx",
    "androguard.core.bytecodes.dvm.fieldiditem.get_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_class_name",
    "androguard.core.bytecodes.dvm.fieldiditem.get_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_descriptor",
    "androguard.core.bytecodes.dvm.fieldiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_length",
    "androguard.core.bytecodes.dvm.fieldiditem.get_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_list",
    "androguard.core.bytecodes.dvm.fieldiditem.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_name",
    "androguard.core.bytecodes.dvm.fieldiditem.get_name_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_name_idx",
    "androguard.core.bytecodes.dvm.fieldiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_obj",
    "androguard.core.bytecodes.dvm.fieldiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_raw",
    "androguard.core.bytecodes.dvm.fieldiditem.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_type",
    "androguard.core.bytecodes.dvm.fieldiditem.get_type_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.get_type_idx",
    "androguard.core.bytecodes.dvm.fieldiditem.reload": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.reload",
    "androguard.core.bytecodes.dvm.fieldiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItem.show",
    "androguard.core.bytecodes.dvm.fieldiditeminvalid": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItemInvalid",
    "androguard.core.bytecodes.dvm.fieldiditeminvalid.get_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItemInvalid.get_class_name",
    "androguard.core.bytecodes.dvm.fieldiditeminvalid.get_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItemInvalid.get_descriptor",
    "androguard.core.bytecodes.dvm.fieldiditeminvalid.get_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItemInvalid.get_list",
    "androguard.core.bytecodes.dvm.fieldiditeminvalid.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItemInvalid.get_name",
    "androguard.core.bytecodes.dvm.fieldiditeminvalid.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItemInvalid.get_type",
    "androguard.core.bytecodes.dvm.fieldiditeminvalid.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FieldIdItemInvalid.show",
    "androguard.core.bytecodes.dvm.fillarraydata": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData",
    "androguard.core.bytecodes.dvm.fillarraydata.add_note": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.add_note",
    "androguard.core.bytecodes.dvm.fillarraydata.disasm": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.disasm",
    "androguard.core.bytecodes.dvm.fillarraydata.get_data": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_data",
    "androguard.core.bytecodes.dvm.fillarraydata.get_formatted_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_formatted_operands",
    "androguard.core.bytecodes.dvm.fillarraydata.get_hex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_hex",
    "androguard.core.bytecodes.dvm.fillarraydata.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_length",
    "androguard.core.bytecodes.dvm.fillarraydata.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_name",
    "androguard.core.bytecodes.dvm.fillarraydata.get_notes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_notes",
    "androguard.core.bytecodes.dvm.fillarraydata.get_op_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_op_value",
    "androguard.core.bytecodes.dvm.fillarraydata.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_operands",
    "androguard.core.bytecodes.dvm.fillarraydata.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_output",
    "androguard.core.bytecodes.dvm.fillarraydata.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.get_raw",
    "androguard.core.bytecodes.dvm.fillarraydata.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.show",
    "androguard.core.bytecodes.dvm.fillarraydata.show_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.FillArrayData.show_buff",
    "androguard.core.bytecodes.dvm.get_access_flags_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_access_flags_string",
    "androguard.core.bytecodes.dvm.get_byte": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_byte",
    "androguard.core.bytecodes.dvm.get_bytecodes_method": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_bytecodes_method",
    "androguard.core.bytecodes.dvm.get_bytecodes_methodx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_bytecodes_methodx",
    "androguard.core.bytecodes.dvm.get_instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_instruction",
    "androguard.core.bytecodes.dvm.get_instruction_payload": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_instruction_payload",
    "androguard.core.bytecodes.dvm.get_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_kind",
    "androguard.core.bytecodes.dvm.get_optimized_instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_optimized_instruction",
    "androguard.core.bytecodes.dvm.get_params_info": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_params_info",
    "androguard.core.bytecodes.dvm.get_sbyte": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_sbyte",
    "androguard.core.bytecodes.dvm.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.get_type",
    "androguard.core.bytecodes.dvm.headeritem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.HeaderItem",
    "androguard.core.bytecodes.dvm.headeritem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.HeaderItem.get_length",
    "androguard.core.bytecodes.dvm.headeritem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.HeaderItem.get_obj",
    "androguard.core.bytecodes.dvm.headeritem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.HeaderItem.get_off",
    "androguard.core.bytecodes.dvm.headeritem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.HeaderItem.get_raw",
    "androguard.core.bytecodes.dvm.headeritem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.HeaderItem.set_off",
    "androguard.core.bytecodes.dvm.headeritem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.HeaderItem.show",
    "androguard.core.bytecodes.dvm.instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction",
    "androguard.core.bytecodes.dvm.instruction.disasm": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.disasm",
    "androguard.core.bytecodes.dvm.instruction.get_formatted_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_formatted_operands",
    "androguard.core.bytecodes.dvm.instruction.get_hex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_hex",
    "androguard.core.bytecodes.dvm.instruction.get_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_kind",
    "androguard.core.bytecodes.dvm.instruction.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_length",
    "androguard.core.bytecodes.dvm.instruction.get_literals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_literals",
    "androguard.core.bytecodes.dvm.instruction.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_name",
    "androguard.core.bytecodes.dvm.instruction.get_op_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_op_value",
    "androguard.core.bytecodes.dvm.instruction.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_operands",
    "androguard.core.bytecodes.dvm.instruction.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_output",
    "androguard.core.bytecodes.dvm.instruction.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_raw",
    "androguard.core.bytecodes.dvm.instruction.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction.get_translated_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.get_translated_kind",
    "androguard.core.bytecodes.dvm.instruction.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.length",
    "androguard.core.bytecodes.dvm.instruction.op": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.OP",
    "androguard.core.bytecodes.dvm.instruction.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.show",
    "androguard.core.bytecodes.dvm.instruction.show_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction.show_buff",
    "androguard.core.bytecodes.dvm.instruction00x": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction00x",
    "androguard.core.bytecodes.dvm.instruction00x.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction00x.length",
    "androguard.core.bytecodes.dvm.instruction10t": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10t",
    "androguard.core.bytecodes.dvm.instruction10t.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10t.get_operands",
    "androguard.core.bytecodes.dvm.instruction10t.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10t.get_output",
    "androguard.core.bytecodes.dvm.instruction10t.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10t.get_raw",
    "androguard.core.bytecodes.dvm.instruction10t.get_ref_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10t.get_ref_off",
    "androguard.core.bytecodes.dvm.instruction10t.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10t.length",
    "androguard.core.bytecodes.dvm.instruction10x": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10x",
    "androguard.core.bytecodes.dvm.instruction10x.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10x.get_raw",
    "androguard.core.bytecodes.dvm.instruction10x.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction10x.length",
    "androguard.core.bytecodes.dvm.instruction11n": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11n",
    "androguard.core.bytecodes.dvm.instruction11n.get_literals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11n.get_literals",
    "androguard.core.bytecodes.dvm.instruction11n.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11n.get_operands",
    "androguard.core.bytecodes.dvm.instruction11n.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11n.get_output",
    "androguard.core.bytecodes.dvm.instruction11n.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11n.get_raw",
    "androguard.core.bytecodes.dvm.instruction11n.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11n.length",
    "androguard.core.bytecodes.dvm.instruction11x": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11x",
    "androguard.core.bytecodes.dvm.instruction11x.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11x.get_operands",
    "androguard.core.bytecodes.dvm.instruction11x.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11x.get_output",
    "androguard.core.bytecodes.dvm.instruction11x.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11x.get_raw",
    "androguard.core.bytecodes.dvm.instruction11x.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction11x.length",
    "androguard.core.bytecodes.dvm.instruction12x": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction12x",
    "androguard.core.bytecodes.dvm.instruction12x.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction12x.get_operands",
    "androguard.core.bytecodes.dvm.instruction12x.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction12x.get_output",
    "androguard.core.bytecodes.dvm.instruction12x.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction12x.get_raw",
    "androguard.core.bytecodes.dvm.instruction12x.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction12x.length",
    "androguard.core.bytecodes.dvm.instruction20bc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20bc",
    "androguard.core.bytecodes.dvm.instruction20bc.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20bc.get_operands",
    "androguard.core.bytecodes.dvm.instruction20bc.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20bc.get_output",
    "androguard.core.bytecodes.dvm.instruction20bc.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20bc.get_raw",
    "androguard.core.bytecodes.dvm.instruction20bc.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20bc.length",
    "androguard.core.bytecodes.dvm.instruction20t": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20t",
    "androguard.core.bytecodes.dvm.instruction20t.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20t.get_operands",
    "androguard.core.bytecodes.dvm.instruction20t.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20t.get_output",
    "androguard.core.bytecodes.dvm.instruction20t.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20t.get_raw",
    "androguard.core.bytecodes.dvm.instruction20t.get_ref_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20t.get_ref_off",
    "androguard.core.bytecodes.dvm.instruction20t.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction20t.length",
    "androguard.core.bytecodes.dvm.instruction21c": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21c",
    "androguard.core.bytecodes.dvm.instruction21c.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21c.get_operands",
    "androguard.core.bytecodes.dvm.instruction21c.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21c.get_output",
    "androguard.core.bytecodes.dvm.instruction21c.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21c.get_raw",
    "androguard.core.bytecodes.dvm.instruction21c.get_raw_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21c.get_raw_string",
    "androguard.core.bytecodes.dvm.instruction21c.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21c.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction21c.get_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21c.get_string",
    "androguard.core.bytecodes.dvm.instruction21c.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21c.length",
    "androguard.core.bytecodes.dvm.instruction21h": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21h",
    "androguard.core.bytecodes.dvm.instruction21h.get_literals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21h.get_literals",
    "androguard.core.bytecodes.dvm.instruction21h.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21h.get_operands",
    "androguard.core.bytecodes.dvm.instruction21h.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21h.get_output",
    "androguard.core.bytecodes.dvm.instruction21h.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21h.get_raw",
    "androguard.core.bytecodes.dvm.instruction21h.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21h.length",
    "androguard.core.bytecodes.dvm.instruction21s": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21s",
    "androguard.core.bytecodes.dvm.instruction21s.get_literals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21s.get_literals",
    "androguard.core.bytecodes.dvm.instruction21s.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21s.get_operands",
    "androguard.core.bytecodes.dvm.instruction21s.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21s.get_output",
    "androguard.core.bytecodes.dvm.instruction21s.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21s.get_raw",
    "androguard.core.bytecodes.dvm.instruction21s.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21s.length",
    "androguard.core.bytecodes.dvm.instruction21t": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21t",
    "androguard.core.bytecodes.dvm.instruction21t.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21t.get_operands",
    "androguard.core.bytecodes.dvm.instruction21t.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21t.get_output",
    "androguard.core.bytecodes.dvm.instruction21t.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21t.get_raw",
    "androguard.core.bytecodes.dvm.instruction21t.get_ref_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21t.get_ref_off",
    "androguard.core.bytecodes.dvm.instruction21t.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction21t.length",
    "androguard.core.bytecodes.dvm.instruction22b": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22b",
    "androguard.core.bytecodes.dvm.instruction22b.get_literals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22b.get_literals",
    "androguard.core.bytecodes.dvm.instruction22b.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22b.get_operands",
    "androguard.core.bytecodes.dvm.instruction22b.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22b.get_output",
    "androguard.core.bytecodes.dvm.instruction22b.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22b.get_raw",
    "androguard.core.bytecodes.dvm.instruction22b.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22b.length",
    "androguard.core.bytecodes.dvm.instruction22c": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22c",
    "androguard.core.bytecodes.dvm.instruction22c.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22c.get_operands",
    "androguard.core.bytecodes.dvm.instruction22c.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22c.get_output",
    "androguard.core.bytecodes.dvm.instruction22c.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22c.get_raw",
    "androguard.core.bytecodes.dvm.instruction22c.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22c.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction22c.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22c.length",
    "androguard.core.bytecodes.dvm.instruction22cs": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22cs",
    "androguard.core.bytecodes.dvm.instruction22cs.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22cs.get_operands",
    "androguard.core.bytecodes.dvm.instruction22cs.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22cs.get_output",
    "androguard.core.bytecodes.dvm.instruction22cs.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22cs.get_raw",
    "androguard.core.bytecodes.dvm.instruction22cs.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22cs.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction22cs.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22cs.length",
    "androguard.core.bytecodes.dvm.instruction22s": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22s",
    "androguard.core.bytecodes.dvm.instruction22s.get_literals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22s.get_literals",
    "androguard.core.bytecodes.dvm.instruction22s.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22s.get_operands",
    "androguard.core.bytecodes.dvm.instruction22s.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22s.get_output",
    "androguard.core.bytecodes.dvm.instruction22s.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22s.get_raw",
    "androguard.core.bytecodes.dvm.instruction22s.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22s.length",
    "androguard.core.bytecodes.dvm.instruction22t": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22t",
    "androguard.core.bytecodes.dvm.instruction22t.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22t.get_operands",
    "androguard.core.bytecodes.dvm.instruction22t.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22t.get_output",
    "androguard.core.bytecodes.dvm.instruction22t.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22t.get_raw",
    "androguard.core.bytecodes.dvm.instruction22t.get_ref_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22t.get_ref_off",
    "androguard.core.bytecodes.dvm.instruction22t.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22t.length",
    "androguard.core.bytecodes.dvm.instruction22x": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22x",
    "androguard.core.bytecodes.dvm.instruction22x.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22x.get_operands",
    "androguard.core.bytecodes.dvm.instruction22x.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22x.get_output",
    "androguard.core.bytecodes.dvm.instruction22x.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22x.get_raw",
    "androguard.core.bytecodes.dvm.instruction22x.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction22x.length",
    "androguard.core.bytecodes.dvm.instruction23x": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction23x",
    "androguard.core.bytecodes.dvm.instruction23x.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction23x.get_operands",
    "androguard.core.bytecodes.dvm.instruction23x.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction23x.get_output",
    "androguard.core.bytecodes.dvm.instruction23x.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction23x.get_raw",
    "androguard.core.bytecodes.dvm.instruction23x.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction23x.length",
    "androguard.core.bytecodes.dvm.instruction30t": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction30t",
    "androguard.core.bytecodes.dvm.instruction30t.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction30t.get_operands",
    "androguard.core.bytecodes.dvm.instruction30t.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction30t.get_output",
    "androguard.core.bytecodes.dvm.instruction30t.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction30t.get_raw",
    "androguard.core.bytecodes.dvm.instruction30t.get_ref_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction30t.get_ref_off",
    "androguard.core.bytecodes.dvm.instruction30t.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction30t.length",
    "androguard.core.bytecodes.dvm.instruction31c": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31c",
    "androguard.core.bytecodes.dvm.instruction31c.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31c.get_operands",
    "androguard.core.bytecodes.dvm.instruction31c.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31c.get_output",
    "androguard.core.bytecodes.dvm.instruction31c.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31c.get_raw",
    "androguard.core.bytecodes.dvm.instruction31c.get_raw_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31c.get_raw_string",
    "androguard.core.bytecodes.dvm.instruction31c.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31c.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction31c.get_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31c.get_string",
    "androguard.core.bytecodes.dvm.instruction31c.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31c.length",
    "androguard.core.bytecodes.dvm.instruction31i": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31i",
    "androguard.core.bytecodes.dvm.instruction31i.get_literals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31i.get_literals",
    "androguard.core.bytecodes.dvm.instruction31i.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31i.get_operands",
    "androguard.core.bytecodes.dvm.instruction31i.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31i.get_output",
    "androguard.core.bytecodes.dvm.instruction31i.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31i.get_raw",
    "androguard.core.bytecodes.dvm.instruction31i.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31i.length",
    "androguard.core.bytecodes.dvm.instruction31t": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31t",
    "androguard.core.bytecodes.dvm.instruction31t.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31t.get_operands",
    "androguard.core.bytecodes.dvm.instruction31t.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31t.get_output",
    "androguard.core.bytecodes.dvm.instruction31t.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31t.get_raw",
    "androguard.core.bytecodes.dvm.instruction31t.get_ref_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31t.get_ref_off",
    "androguard.core.bytecodes.dvm.instruction31t.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction31t.length",
    "androguard.core.bytecodes.dvm.instruction32x": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction32x",
    "androguard.core.bytecodes.dvm.instruction32x.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction32x.get_operands",
    "androguard.core.bytecodes.dvm.instruction32x.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction32x.get_output",
    "androguard.core.bytecodes.dvm.instruction32x.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction32x.get_raw",
    "androguard.core.bytecodes.dvm.instruction32x.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction32x.length",
    "androguard.core.bytecodes.dvm.instruction35c": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35c",
    "androguard.core.bytecodes.dvm.instruction35c.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35c.get_operands",
    "androguard.core.bytecodes.dvm.instruction35c.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35c.get_output",
    "androguard.core.bytecodes.dvm.instruction35c.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35c.get_raw",
    "androguard.core.bytecodes.dvm.instruction35c.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35c.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction35c.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35c.length",
    "androguard.core.bytecodes.dvm.instruction35mi": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35mi",
    "androguard.core.bytecodes.dvm.instruction35mi.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35mi.get_operands",
    "androguard.core.bytecodes.dvm.instruction35mi.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35mi.get_output",
    "androguard.core.bytecodes.dvm.instruction35mi.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35mi.get_raw",
    "androguard.core.bytecodes.dvm.instruction35mi.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35mi.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction35mi.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35mi.length",
    "androguard.core.bytecodes.dvm.instruction35ms": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35ms",
    "androguard.core.bytecodes.dvm.instruction35ms.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35ms.get_operands",
    "androguard.core.bytecodes.dvm.instruction35ms.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35ms.get_output",
    "androguard.core.bytecodes.dvm.instruction35ms.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35ms.get_raw",
    "androguard.core.bytecodes.dvm.instruction35ms.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35ms.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction35ms.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction35ms.length",
    "androguard.core.bytecodes.dvm.instruction3rc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rc",
    "androguard.core.bytecodes.dvm.instruction3rc.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rc.get_operands",
    "androguard.core.bytecodes.dvm.instruction3rc.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rc.get_output",
    "androguard.core.bytecodes.dvm.instruction3rc.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rc.get_raw",
    "androguard.core.bytecodes.dvm.instruction3rc.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rc.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction3rc.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rc.length",
    "androguard.core.bytecodes.dvm.instruction3rmi": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rmi",
    "androguard.core.bytecodes.dvm.instruction3rmi.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rmi.get_operands",
    "androguard.core.bytecodes.dvm.instruction3rmi.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rmi.get_output",
    "androguard.core.bytecodes.dvm.instruction3rmi.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rmi.get_raw",
    "androguard.core.bytecodes.dvm.instruction3rmi.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rmi.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction3rmi.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rmi.length",
    "androguard.core.bytecodes.dvm.instruction3rms": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rms",
    "androguard.core.bytecodes.dvm.instruction3rms.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rms.get_operands",
    "androguard.core.bytecodes.dvm.instruction3rms.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rms.get_output",
    "androguard.core.bytecodes.dvm.instruction3rms.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rms.get_raw",
    "androguard.core.bytecodes.dvm.instruction3rms.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rms.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction3rms.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction3rms.length",
    "androguard.core.bytecodes.dvm.instruction40sc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction40sc",
    "androguard.core.bytecodes.dvm.instruction40sc.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction40sc.get_operands",
    "androguard.core.bytecodes.dvm.instruction40sc.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction40sc.get_output",
    "androguard.core.bytecodes.dvm.instruction40sc.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction40sc.get_raw",
    "androguard.core.bytecodes.dvm.instruction40sc.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction40sc.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction40sc.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction40sc.length",
    "androguard.core.bytecodes.dvm.instruction41c": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction41c",
    "androguard.core.bytecodes.dvm.instruction41c.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction41c.get_operands",
    "androguard.core.bytecodes.dvm.instruction41c.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction41c.get_output",
    "androguard.core.bytecodes.dvm.instruction41c.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction41c.get_raw",
    "androguard.core.bytecodes.dvm.instruction41c.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction41c.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction41c.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction41c.length",
    "androguard.core.bytecodes.dvm.instruction45cc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction45cc",
    "androguard.core.bytecodes.dvm.instruction45cc.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction45cc.get_operands",
    "androguard.core.bytecodes.dvm.instruction45cc.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction45cc.get_output",
    "androguard.core.bytecodes.dvm.instruction45cc.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction45cc.get_raw",
    "androguard.core.bytecodes.dvm.instruction45cc.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction45cc.length",
    "androguard.core.bytecodes.dvm.instruction4rcc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction4rcc",
    "androguard.core.bytecodes.dvm.instruction4rcc.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction4rcc.get_operands",
    "androguard.core.bytecodes.dvm.instruction4rcc.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction4rcc.get_output",
    "androguard.core.bytecodes.dvm.instruction4rcc.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction4rcc.get_raw",
    "androguard.core.bytecodes.dvm.instruction4rcc.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction4rcc.length",
    "androguard.core.bytecodes.dvm.instruction51l": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction51l",
    "androguard.core.bytecodes.dvm.instruction51l.get_literals": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction51l.get_literals",
    "androguard.core.bytecodes.dvm.instruction51l.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction51l.get_operands",
    "androguard.core.bytecodes.dvm.instruction51l.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction51l.get_output",
    "androguard.core.bytecodes.dvm.instruction51l.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction51l.get_raw",
    "androguard.core.bytecodes.dvm.instruction51l.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction51l.length",
    "androguard.core.bytecodes.dvm.instruction52c": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction52c",
    "androguard.core.bytecodes.dvm.instruction52c.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction52c.get_operands",
    "androguard.core.bytecodes.dvm.instruction52c.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction52c.get_output",
    "androguard.core.bytecodes.dvm.instruction52c.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction52c.get_raw",
    "androguard.core.bytecodes.dvm.instruction52c.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction52c.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction52c.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction52c.length",
    "androguard.core.bytecodes.dvm.instruction5rc": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction5rc",
    "androguard.core.bytecodes.dvm.instruction5rc.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction5rc.get_operands",
    "androguard.core.bytecodes.dvm.instruction5rc.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction5rc.get_output",
    "androguard.core.bytecodes.dvm.instruction5rc.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction5rc.get_raw",
    "androguard.core.bytecodes.dvm.instruction5rc.get_ref_kind": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction5rc.get_ref_kind",
    "androguard.core.bytecodes.dvm.instruction5rc.length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.Instruction5rc.length",
    "androguard.core.bytecodes.dvm.invalidinstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.InvalidInstruction",
    "androguard.core.bytecodes.dvm.linearsweepalgorithm": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.LinearSweepAlgorithm",
    "androguard.core.bytecodes.dvm.linearsweepalgorithm.get_instructions": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.LinearSweepAlgorithm.get_instructions",
    "androguard.core.bytecodes.dvm.mapitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem",
    "androguard.core.bytecodes.dvm.mapitem.get_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.get_item",
    "androguard.core.bytecodes.dvm.mapitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.get_length",
    "androguard.core.bytecodes.dvm.mapitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.get_obj",
    "androguard.core.bytecodes.dvm.mapitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.get_off",
    "androguard.core.bytecodes.dvm.mapitem.get_offset": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.get_offset",
    "androguard.core.bytecodes.dvm.mapitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.get_raw",
    "androguard.core.bytecodes.dvm.mapitem.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.get_size",
    "androguard.core.bytecodes.dvm.mapitem.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.get_type",
    "androguard.core.bytecodes.dvm.mapitem.parse": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.parse",
    "androguard.core.bytecodes.dvm.mapitem.set_item": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.set_item",
    "androguard.core.bytecodes.dvm.mapitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapItem.show",
    "androguard.core.bytecodes.dvm.maplist": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList",
    "androguard.core.bytecodes.dvm.maplist.get_class_manager": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList.get_class_manager",
    "androguard.core.bytecodes.dvm.maplist.get_item_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList.get_item_type",
    "androguard.core.bytecodes.dvm.maplist.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList.get_length",
    "androguard.core.bytecodes.dvm.maplist.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList.get_obj",
    "androguard.core.bytecodes.dvm.maplist.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList.get_off",
    "androguard.core.bytecodes.dvm.maplist.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList.get_raw",
    "androguard.core.bytecodes.dvm.maplist.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList.set_off",
    "androguard.core.bytecodes.dvm.maplist.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MapList.show",
    "androguard.core.bytecodes.dvm.methodannotation": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation",
    "androguard.core.bytecodes.dvm.methodannotation.get_annotations_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation.get_annotations_off",
    "androguard.core.bytecodes.dvm.methodannotation.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation.get_length",
    "androguard.core.bytecodes.dvm.methodannotation.get_method_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation.get_method_idx",
    "androguard.core.bytecodes.dvm.methodannotation.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation.get_obj",
    "androguard.core.bytecodes.dvm.methodannotation.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation.get_off",
    "androguard.core.bytecodes.dvm.methodannotation.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation.get_raw",
    "androguard.core.bytecodes.dvm.methodannotation.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation.set_off",
    "androguard.core.bytecodes.dvm.methodannotation.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodAnnotation.show",
    "androguard.core.bytecodes.dvm.methodhiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem",
    "androguard.core.bytecodes.dvm.methodhiditem.get": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem.get",
    "androguard.core.bytecodes.dvm.methodhiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem.get_length",
    "androguard.core.bytecodes.dvm.methodhiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem.get_obj",
    "androguard.core.bytecodes.dvm.methodhiditem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem.get_off",
    "androguard.core.bytecodes.dvm.methodhiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem.get_raw",
    "androguard.core.bytecodes.dvm.methodhiditem.reload": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem.reload",
    "androguard.core.bytecodes.dvm.methodhiditem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem.set_off",
    "androguard.core.bytecodes.dvm.methodhiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodHIdItem.show",
    "androguard.core.bytecodes.dvm.methodiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem",
    "androguard.core.bytecodes.dvm.methodiditem.get_class_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_class_idx",
    "androguard.core.bytecodes.dvm.methodiditem.get_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_class_name",
    "androguard.core.bytecodes.dvm.methodiditem.get_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_descriptor",
    "androguard.core.bytecodes.dvm.methodiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_length",
    "androguard.core.bytecodes.dvm.methodiditem.get_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_list",
    "androguard.core.bytecodes.dvm.methodiditem.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_name",
    "androguard.core.bytecodes.dvm.methodiditem.get_name_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_name_idx",
    "androguard.core.bytecodes.dvm.methodiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_obj",
    "androguard.core.bytecodes.dvm.methodiditem.get_proto": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_proto",
    "androguard.core.bytecodes.dvm.methodiditem.get_proto_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_proto_idx",
    "androguard.core.bytecodes.dvm.methodiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_raw",
    "androguard.core.bytecodes.dvm.methodiditem.get_real_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_real_descriptor",
    "androguard.core.bytecodes.dvm.methodiditem.get_triple": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.get_triple",
    "androguard.core.bytecodes.dvm.methodiditem.reload": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.reload",
    "androguard.core.bytecodes.dvm.methodiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItem.show",
    "androguard.core.bytecodes.dvm.methodiditeminvalid": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItemInvalid",
    "androguard.core.bytecodes.dvm.methodiditeminvalid.get_class_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItemInvalid.get_class_name",
    "androguard.core.bytecodes.dvm.methodiditeminvalid.get_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItemInvalid.get_descriptor",
    "androguard.core.bytecodes.dvm.methodiditeminvalid.get_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItemInvalid.get_list",
    "androguard.core.bytecodes.dvm.methodiditeminvalid.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItemInvalid.get_name",
    "androguard.core.bytecodes.dvm.methodiditeminvalid.get_proto": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItemInvalid.get_proto",
    "androguard.core.bytecodes.dvm.methodiditeminvalid.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.MethodIdItemInvalid.show",
    "androguard.core.bytecodes.dvm.odexdependencies": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.OdexDependencies",
    "androguard.core.bytecodes.dvm.odexdependencies.get_dependencies": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.OdexDependencies.get_dependencies",
    "androguard.core.bytecodes.dvm.odexdependencies.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.OdexDependencies.get_raw",
    "androguard.core.bytecodes.dvm.odexheaderitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.OdexHeaderItem",
    "androguard.core.bytecodes.dvm.odexheaderitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.OdexHeaderItem.get_raw",
    "androguard.core.bytecodes.dvm.odexheaderitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.OdexHeaderItem.show",
    "androguard.core.bytecodes.dvm.offobj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.OffObj",
    "androguard.core.bytecodes.dvm.packedswitch": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch",
    "androguard.core.bytecodes.dvm.packedswitch.add_note": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.add_note",
    "androguard.core.bytecodes.dvm.packedswitch.disasm": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.disasm",
    "androguard.core.bytecodes.dvm.packedswitch.get_formatted_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_formatted_operands",
    "androguard.core.bytecodes.dvm.packedswitch.get_hex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_hex",
    "androguard.core.bytecodes.dvm.packedswitch.get_keys": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_keys",
    "androguard.core.bytecodes.dvm.packedswitch.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_length",
    "androguard.core.bytecodes.dvm.packedswitch.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_name",
    "androguard.core.bytecodes.dvm.packedswitch.get_notes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_notes",
    "androguard.core.bytecodes.dvm.packedswitch.get_op_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_op_value",
    "androguard.core.bytecodes.dvm.packedswitch.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_operands",
    "androguard.core.bytecodes.dvm.packedswitch.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_output",
    "androguard.core.bytecodes.dvm.packedswitch.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_raw",
    "androguard.core.bytecodes.dvm.packedswitch.get_targets": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_targets",
    "androguard.core.bytecodes.dvm.packedswitch.get_values": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.get_values",
    "androguard.core.bytecodes.dvm.packedswitch.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.show",
    "androguard.core.bytecodes.dvm.packedswitch.show_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.PackedSwitch.show_buff",
    "androguard.core.bytecodes.dvm.parameterannotation": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation",
    "androguard.core.bytecodes.dvm.parameterannotation.get_annotations_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation.get_annotations_off",
    "androguard.core.bytecodes.dvm.parameterannotation.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation.get_length",
    "androguard.core.bytecodes.dvm.parameterannotation.get_method_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation.get_method_idx",
    "androguard.core.bytecodes.dvm.parameterannotation.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation.get_obj",
    "androguard.core.bytecodes.dvm.parameterannotation.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation.get_off",
    "androguard.core.bytecodes.dvm.parameterannotation.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation.get_raw",
    "androguard.core.bytecodes.dvm.parameterannotation.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation.set_off",
    "androguard.core.bytecodes.dvm.parameterannotation.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ParameterAnnotation.show",
    "androguard.core.bytecodes.dvm.protohiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoHIdItem",
    "androguard.core.bytecodes.dvm.protohiditem.get": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoHIdItem.get",
    "androguard.core.bytecodes.dvm.protohiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoHIdItem.get_length",
    "androguard.core.bytecodes.dvm.protohiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoHIdItem.get_obj",
    "androguard.core.bytecodes.dvm.protohiditem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoHIdItem.get_off",
    "androguard.core.bytecodes.dvm.protohiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoHIdItem.get_raw",
    "androguard.core.bytecodes.dvm.protohiditem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoHIdItem.set_off",
    "androguard.core.bytecodes.dvm.protohiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoHIdItem.show",
    "androguard.core.bytecodes.dvm.protoiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem",
    "androguard.core.bytecodes.dvm.protoiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_length",
    "androguard.core.bytecodes.dvm.protoiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_obj",
    "androguard.core.bytecodes.dvm.protoiditem.get_parameters_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_parameters_off",
    "androguard.core.bytecodes.dvm.protoiditem.get_parameters_off_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_parameters_off_value",
    "androguard.core.bytecodes.dvm.protoiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_raw",
    "androguard.core.bytecodes.dvm.protoiditem.get_return_type_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_return_type_idx",
    "androguard.core.bytecodes.dvm.protoiditem.get_return_type_idx_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_return_type_idx_value",
    "androguard.core.bytecodes.dvm.protoiditem.get_shorty_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_shorty_idx",
    "androguard.core.bytecodes.dvm.protoiditem.get_shorty_idx_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.get_shorty_idx_value",
    "androguard.core.bytecodes.dvm.protoiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItem.show",
    "androguard.core.bytecodes.dvm.protoiditeminvalid": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItemInvalid",
    "androguard.core.bytecodes.dvm.protoiditeminvalid.get_params": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItemInvalid.get_params",
    "androguard.core.bytecodes.dvm.protoiditeminvalid.get_return_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItemInvalid.get_return_type",
    "androguard.core.bytecodes.dvm.protoiditeminvalid.get_shorty": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItemInvalid.get_shorty",
    "androguard.core.bytecodes.dvm.protoiditeminvalid.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.ProtoIdItemInvalid.show",
    "androguard.core.bytecodes.dvm.read_null_terminated_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.read_null_terminated_string",
    "androguard.core.bytecodes.dvm.readsleb128": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.readsleb128",
    "androguard.core.bytecodes.dvm.readuleb128": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.readuleb128",
    "androguard.core.bytecodes.dvm.readuleb128p1": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.readuleb128p1",
    "androguard.core.bytecodes.dvm.sparseswitch": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch",
    "androguard.core.bytecodes.dvm.sparseswitch.add_note": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.add_note",
    "androguard.core.bytecodes.dvm.sparseswitch.disasm": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.disasm",
    "androguard.core.bytecodes.dvm.sparseswitch.get_formatted_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_formatted_operands",
    "androguard.core.bytecodes.dvm.sparseswitch.get_hex": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_hex",
    "androguard.core.bytecodes.dvm.sparseswitch.get_keys": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_keys",
    "androguard.core.bytecodes.dvm.sparseswitch.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_length",
    "androguard.core.bytecodes.dvm.sparseswitch.get_name": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_name",
    "androguard.core.bytecodes.dvm.sparseswitch.get_notes": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_notes",
    "androguard.core.bytecodes.dvm.sparseswitch.get_op_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_op_value",
    "androguard.core.bytecodes.dvm.sparseswitch.get_operands": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_operands",
    "androguard.core.bytecodes.dvm.sparseswitch.get_output": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_output",
    "androguard.core.bytecodes.dvm.sparseswitch.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_raw",
    "androguard.core.bytecodes.dvm.sparseswitch.get_targets": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_targets",
    "androguard.core.bytecodes.dvm.sparseswitch.get_values": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.get_values",
    "androguard.core.bytecodes.dvm.sparseswitch.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.show",
    "androguard.core.bytecodes.dvm.sparseswitch.show_buff": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.SparseSwitch.show_buff",
    "androguard.core.bytecodes.dvm.static_operand_instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.static_operand_instruction",
    "androguard.core.bytecodes.dvm.stringdataitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem",
    "androguard.core.bytecodes.dvm.stringdataitem.get": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.get",
    "androguard.core.bytecodes.dvm.stringdataitem.get_data": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.get_data",
    "androguard.core.bytecodes.dvm.stringdataitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.get_length",
    "androguard.core.bytecodes.dvm.stringdataitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.get_obj",
    "androguard.core.bytecodes.dvm.stringdataitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.get_off",
    "androguard.core.bytecodes.dvm.stringdataitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.get_raw",
    "androguard.core.bytecodes.dvm.stringdataitem.get_utf16_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.get_utf16_size",
    "androguard.core.bytecodes.dvm.stringdataitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.set_off",
    "androguard.core.bytecodes.dvm.stringdataitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringDataItem.show",
    "androguard.core.bytecodes.dvm.stringiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringIdItem",
    "androguard.core.bytecodes.dvm.stringiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringIdItem.get_length",
    "androguard.core.bytecodes.dvm.stringiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringIdItem.get_obj",
    "androguard.core.bytecodes.dvm.stringiditem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringIdItem.get_off",
    "androguard.core.bytecodes.dvm.stringiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringIdItem.get_raw",
    "androguard.core.bytecodes.dvm.stringiditem.get_string_data_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringIdItem.get_string_data_off",
    "androguard.core.bytecodes.dvm.stringiditem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringIdItem.set_off",
    "androguard.core.bytecodes.dvm.stringiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.StringIdItem.show",
    "androguard.core.bytecodes.dvm.tryitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TryItem",
    "androguard.core.bytecodes.dvm.tryitem.get_handler_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TryItem.get_handler_off",
    "androguard.core.bytecodes.dvm.tryitem.get_insn_count": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TryItem.get_insn_count",
    "androguard.core.bytecodes.dvm.tryitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TryItem.get_length",
    "androguard.core.bytecodes.dvm.tryitem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TryItem.get_off",
    "androguard.core.bytecodes.dvm.tryitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TryItem.get_raw",
    "androguard.core.bytecodes.dvm.tryitem.get_start_addr": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TryItem.get_start_addr",
    "androguard.core.bytecodes.dvm.tryitem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TryItem.set_off",
    "androguard.core.bytecodes.dvm.typehiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem",
    "androguard.core.bytecodes.dvm.typehiditem.get": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem.get",
    "androguard.core.bytecodes.dvm.typehiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem.get_length",
    "androguard.core.bytecodes.dvm.typehiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem.get_obj",
    "androguard.core.bytecodes.dvm.typehiditem.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem.get_off",
    "androguard.core.bytecodes.dvm.typehiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem.get_raw",
    "androguard.core.bytecodes.dvm.typehiditem.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem.get_type",
    "androguard.core.bytecodes.dvm.typehiditem.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem.set_off",
    "androguard.core.bytecodes.dvm.typehiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeHIdItem.show",
    "androguard.core.bytecodes.dvm.typeiditem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeIdItem",
    "androguard.core.bytecodes.dvm.typeiditem.get_descriptor_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeIdItem.get_descriptor_idx",
    "androguard.core.bytecodes.dvm.typeiditem.get_descriptor_idx_value": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeIdItem.get_descriptor_idx_value",
    "androguard.core.bytecodes.dvm.typeiditem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeIdItem.get_length",
    "androguard.core.bytecodes.dvm.typeiditem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeIdItem.get_obj",
    "androguard.core.bytecodes.dvm.typeiditem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeIdItem.get_raw",
    "androguard.core.bytecodes.dvm.typeiditem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeIdItem.show",
    "androguard.core.bytecodes.dvm.typeitem": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeItem",
    "androguard.core.bytecodes.dvm.typeitem.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeItem.get_length",
    "androguard.core.bytecodes.dvm.typeitem.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeItem.get_obj",
    "androguard.core.bytecodes.dvm.typeitem.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeItem.get_raw",
    "androguard.core.bytecodes.dvm.typeitem.get_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeItem.get_string",
    "androguard.core.bytecodes.dvm.typeitem.get_type_idx": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeItem.get_type_idx",
    "androguard.core.bytecodes.dvm.typeitem.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeItem.show",
    "androguard.core.bytecodes.dvm.typelist": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList",
    "androguard.core.bytecodes.dvm.typelist.get_length": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_length",
    "androguard.core.bytecodes.dvm.typelist.get_list": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_list",
    "androguard.core.bytecodes.dvm.typelist.get_obj": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_obj",
    "androguard.core.bytecodes.dvm.typelist.get_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_off",
    "androguard.core.bytecodes.dvm.typelist.get_pad": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_pad",
    "androguard.core.bytecodes.dvm.typelist.get_raw": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_raw",
    "androguard.core.bytecodes.dvm.typelist.get_size": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_size",
    "androguard.core.bytecodes.dvm.typelist.get_string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_string",
    "androguard.core.bytecodes.dvm.typelist.get_type_list_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.get_type_list_off",
    "androguard.core.bytecodes.dvm.typelist.set_off": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.set_off",
    "androguard.core.bytecodes.dvm.typelist.show": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.TypeList.show",
    "androguard.core.bytecodes.dvm.writesleb128": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.writesleb128",
    "androguard.core.bytecodes.dvm.writeuleb128": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.bytecodes.dvm.writeuleb128",
    "androguard.core.mutf8": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#module-androguard.core.mutf8",
    "androguard.core.mutf8.decode": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.decode",
    "androguard.core.mutf8.encode": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.encode",
    "androguard.core.mutf8.mutf8string": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String",
    "androguard.core.mutf8.mutf8string.find": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String.find",
    "androguard.core.mutf8.mutf8string.from_str": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String.from_str",
    "androguard.core.mutf8.mutf8string.join": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String.join",
    "androguard.core.mutf8.mutf8string.lstrip": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String.lstrip",
    "androguard.core.mutf8.mutf8string.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String.replace",
    "androguard.core.mutf8.mutf8string.rsplit": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String.rsplit",
    "androguard.core.mutf8.mutf8string.split": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String.split",
    "androguard.core.mutf8.mutf8string.startswith": "https://androguard.readthedocs.io/en/latest/api/androguard.core.bytecodes.html#androguard.core.mutf8.MUTF8String.startswith",
    "androguard.core.resources": "https://androguard.readthedocs.io/en/latest/api/androguard.core.resources.html#module-androguard.core.resources",
    "androguard.core.resources.public": "https://androguard.readthedocs.io/en/latest/api/androguard.core.resources.html#module-androguard.core.resources.public",
    "androguard.decompiler": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#module-androguard.decompiler",
    "androguard.decompiler.dad": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad",
    "androguard.decompiler.dad.basic_blocks": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.basic_blocks",
    "androguard.decompiler.dad.basic_blocks.basicblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.BasicBlock",
    "androguard.decompiler.dad.basic_blocks.basicblock.add_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.BasicBlock.add_ins",
    "androguard.decompiler.dad.basic_blocks.basicblock.add_variable_declaration": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.BasicBlock.add_variable_declaration",
    "androguard.decompiler.dad.basic_blocks.basicblock.get_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.BasicBlock.get_ins",
    "androguard.decompiler.dad.basic_blocks.basicblock.get_loc_with_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.BasicBlock.get_loc_with_ins",
    "androguard.decompiler.dad.basic_blocks.basicblock.number_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.BasicBlock.number_ins",
    "androguard.decompiler.dad.basic_blocks.basicblock.remove_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.BasicBlock.remove_ins",
    "androguard.decompiler.dad.basic_blocks.basicblock.set_catch_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.BasicBlock.set_catch_type",
    "androguard.decompiler.dad.basic_blocks.build_node_from_block": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.build_node_from_block",
    "androguard.decompiler.dad.basic_blocks.catchblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.CatchBlock",
    "androguard.decompiler.dad.basic_blocks.catchblock.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.CatchBlock.visit",
    "androguard.decompiler.dad.basic_blocks.catchblock.visit_exception": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.CatchBlock.visit_exception",
    "androguard.decompiler.dad.basic_blocks.condblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.CondBlock",
    "androguard.decompiler.dad.basic_blocks.condblock.neg": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.CondBlock.neg",
    "androguard.decompiler.dad.basic_blocks.condblock.update_attribute_with": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.CondBlock.update_attribute_with",
    "androguard.decompiler.dad.basic_blocks.condblock.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.CondBlock.visit",
    "androguard.decompiler.dad.basic_blocks.condblock.visit_cond": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.CondBlock.visit_cond",
    "androguard.decompiler.dad.basic_blocks.condition": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.Condition",
    "androguard.decompiler.dad.basic_blocks.condition.get_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.Condition.get_ins",
    "androguard.decompiler.dad.basic_blocks.condition.get_loc_with_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.Condition.get_loc_with_ins",
    "androguard.decompiler.dad.basic_blocks.condition.neg": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.Condition.neg",
    "androguard.decompiler.dad.basic_blocks.condition.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.Condition.visit",
    "androguard.decompiler.dad.basic_blocks.loopblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.LoopBlock",
    "androguard.decompiler.dad.basic_blocks.loopblock.get_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.LoopBlock.get_ins",
    "androguard.decompiler.dad.basic_blocks.loopblock.get_loc_with_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.LoopBlock.get_loc_with_ins",
    "androguard.decompiler.dad.basic_blocks.loopblock.neg": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.LoopBlock.neg",
    "androguard.decompiler.dad.basic_blocks.loopblock.update_attribute_with": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.LoopBlock.update_attribute_with",
    "androguard.decompiler.dad.basic_blocks.loopblock.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.LoopBlock.visit",
    "androguard.decompiler.dad.basic_blocks.loopblock.visit_cond": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.LoopBlock.visit_cond",
    "androguard.decompiler.dad.basic_blocks.returnblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ReturnBlock",
    "androguard.decompiler.dad.basic_blocks.returnblock.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ReturnBlock.visit",
    "androguard.decompiler.dad.basic_blocks.shortcircuitblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ShortCircuitBlock",
    "androguard.decompiler.dad.basic_blocks.shortcircuitblock.get_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ShortCircuitBlock.get_ins",
    "androguard.decompiler.dad.basic_blocks.shortcircuitblock.get_loc_with_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ShortCircuitBlock.get_loc_with_ins",
    "androguard.decompiler.dad.basic_blocks.shortcircuitblock.neg": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ShortCircuitBlock.neg",
    "androguard.decompiler.dad.basic_blocks.shortcircuitblock.visit_cond": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ShortCircuitBlock.visit_cond",
    "androguard.decompiler.dad.basic_blocks.statementblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.StatementBlock",
    "androguard.decompiler.dad.basic_blocks.statementblock.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.StatementBlock.visit",
    "androguard.decompiler.dad.basic_blocks.switchblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.SwitchBlock",
    "androguard.decompiler.dad.basic_blocks.switchblock.add_case": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.SwitchBlock.add_case",
    "androguard.decompiler.dad.basic_blocks.switchblock.copy_from": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.SwitchBlock.copy_from",
    "androguard.decompiler.dad.basic_blocks.switchblock.order_cases": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.SwitchBlock.order_cases",
    "androguard.decompiler.dad.basic_blocks.switchblock.update_attribute_with": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.SwitchBlock.update_attribute_with",
    "androguard.decompiler.dad.basic_blocks.switchblock.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.SwitchBlock.visit",
    "androguard.decompiler.dad.basic_blocks.throwblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ThrowBlock",
    "androguard.decompiler.dad.basic_blocks.throwblock.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.ThrowBlock.visit",
    "androguard.decompiler.dad.basic_blocks.tryblock": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.TryBlock",
    "androguard.decompiler.dad.basic_blocks.tryblock.add_catch_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.TryBlock.add_catch_node",
    "androguard.decompiler.dad.basic_blocks.tryblock.num": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.TryBlock.num",
    "androguard.decompiler.dad.basic_blocks.tryblock.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.basic_blocks.TryBlock.visit",
    "androguard.decompiler.dad.control_flow": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.control_flow",
    "androguard.decompiler.dad.control_flow.catch_struct": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.catch_struct",
    "androguard.decompiler.dad.control_flow.derived_sequence": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.derived_sequence",
    "androguard.decompiler.dad.control_flow.identify_structures": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.identify_structures",
    "androguard.decompiler.dad.control_flow.if_struct": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.if_struct",
    "androguard.decompiler.dad.control_flow.intervals": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.intervals",
    "androguard.decompiler.dad.control_flow.loop_follow": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.loop_follow",
    "androguard.decompiler.dad.control_flow.loop_struct": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.loop_struct",
    "androguard.decompiler.dad.control_flow.loop_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.loop_type",
    "androguard.decompiler.dad.control_flow.mark_loop": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.mark_loop",
    "androguard.decompiler.dad.control_flow.mark_loop_rec": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.mark_loop_rec",
    "androguard.decompiler.dad.control_flow.short_circuit_struct": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.short_circuit_struct",
    "androguard.decompiler.dad.control_flow.switch_struct": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.switch_struct",
    "androguard.decompiler.dad.control_flow.update_dom": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.update_dom",
    "androguard.decompiler.dad.control_flow.while_block_struct": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.control_flow.while_block_struct",
    "androguard.decompiler.dad.dast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.dast",
    "androguard.decompiler.dad.dast.array_access": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.array_access",
    "androguard.decompiler.dad.dast.array_creation": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.array_creation",
    "androguard.decompiler.dad.dast.array_initializer": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.array_initializer",
    "androguard.decompiler.dad.dast.assignment": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.assignment",
    "androguard.decompiler.dad.dast.binary_infix": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.binary_infix",
    "androguard.decompiler.dad.dast.cast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.cast",
    "androguard.decompiler.dad.dast.dummy": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.dummy",
    "androguard.decompiler.dad.dast.expression_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.expression_stmt",
    "androguard.decompiler.dad.dast.field_access": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.field_access",
    "androguard.decompiler.dad.dast.if_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.if_stmt",
    "androguard.decompiler.dad.dast.jsonwriter": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter",
    "androguard.decompiler.dad.dast.jsonwriter.add": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.add",
    "androguard.decompiler.dad.dast.jsonwriter.get_ast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.get_ast",
    "androguard.decompiler.dad.dast.jsonwriter.get_cond": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.get_cond",
    "androguard.decompiler.dad.dast.jsonwriter.visit_cond_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_cond_node",
    "androguard.decompiler.dad.dast.jsonwriter.visit_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_ins",
    "androguard.decompiler.dad.dast.jsonwriter.visit_loop_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_loop_node",
    "androguard.decompiler.dad.dast.jsonwriter.visit_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_node",
    "androguard.decompiler.dad.dast.jsonwriter.visit_return_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_return_node",
    "androguard.decompiler.dad.dast.jsonwriter.visit_statement_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_statement_node",
    "androguard.decompiler.dad.dast.jsonwriter.visit_switch_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_switch_node",
    "androguard.decompiler.dad.dast.jsonwriter.visit_throw_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_throw_node",
    "androguard.decompiler.dad.dast.jsonwriter.visit_try_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.JSONWriter.visit_try_node",
    "androguard.decompiler.dad.dast.jump_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.jump_stmt",
    "androguard.decompiler.dad.dast.literal": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal",
    "androguard.decompiler.dad.dast.literal_bool": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_bool",
    "androguard.decompiler.dad.dast.literal_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_class",
    "androguard.decompiler.dad.dast.literal_double": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_double",
    "androguard.decompiler.dad.dast.literal_float": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_float",
    "androguard.decompiler.dad.dast.literal_hex_int": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_hex_int",
    "androguard.decompiler.dad.dast.literal_int": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_int",
    "androguard.decompiler.dad.dast.literal_long": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_long",
    "androguard.decompiler.dad.dast.literal_null": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_null",
    "androguard.decompiler.dad.dast.literal_string": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.literal_string",
    "androguard.decompiler.dad.dast.local": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.local",
    "androguard.decompiler.dad.dast.local_decl_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.local_decl_stmt",
    "androguard.decompiler.dad.dast.loop_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.loop_stmt",
    "androguard.decompiler.dad.dast.method_invocation": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.method_invocation",
    "androguard.decompiler.dad.dast.parenthesis": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.parenthesis",
    "androguard.decompiler.dad.dast.parse_descriptor": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.parse_descriptor",
    "androguard.decompiler.dad.dast.return_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.return_stmt",
    "androguard.decompiler.dad.dast.statement_block": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.statement_block",
    "androguard.decompiler.dad.dast.switch_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.switch_stmt",
    "androguard.decompiler.dad.dast.throw_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.throw_stmt",
    "androguard.decompiler.dad.dast.try_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.try_stmt",
    "androguard.decompiler.dad.dast.typen": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.typen",
    "androguard.decompiler.dad.dast.unary_postfix": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.unary_postfix",
    "androguard.decompiler.dad.dast.unary_prefix": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.unary_prefix",
    "androguard.decompiler.dad.dast.var_decl": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.var_decl",
    "androguard.decompiler.dad.dast.visit_arr_data": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.visit_arr_data",
    "androguard.decompiler.dad.dast.visit_decl": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.visit_decl",
    "androguard.decompiler.dad.dast.visit_expr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.visit_expr",
    "androguard.decompiler.dad.dast.visit_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.visit_ins",
    "androguard.decompiler.dad.dast.write_inplace_if_possible": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dast.write_inplace_if_possible",
    "androguard.decompiler.dad.dataflow": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.dataflow",
    "androguard.decompiler.dad.dataflow.basicreachdef": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.BasicReachDef",
    "androguard.decompiler.dad.dataflow.basicreachdef.run": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.BasicReachDef.run",
    "androguard.decompiler.dad.dataflow.build_def_use": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.build_def_use",
    "androguard.decompiler.dad.dataflow.clear_path": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.clear_path",
    "androguard.decompiler.dad.dataflow.clear_path_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.clear_path_node",
    "androguard.decompiler.dad.dataflow.dead_code_elimination": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.dead_code_elimination",
    "androguard.decompiler.dad.dataflow.dummynode": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.DummyNode",
    "androguard.decompiler.dad.dataflow.dummynode.get_loc_with_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.DummyNode.get_loc_with_ins",
    "androguard.decompiler.dad.dataflow.group_variables": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.group_variables",
    "androguard.decompiler.dad.dataflow.place_declarations": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.place_declarations",
    "androguard.decompiler.dad.dataflow.reach_def_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.reach_def_analysis",
    "androguard.decompiler.dad.dataflow.register_propagation": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.register_propagation",
    "androguard.decompiler.dad.dataflow.split_variables": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.split_variables",
    "androguard.decompiler.dad.dataflow.update_chain": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.dataflow.update_chain",
    "androguard.decompiler.dad.decompile": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.decompile",
    "androguard.decompiler.dad.decompile.dvclass": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvClass",
    "androguard.decompiler.dad.decompile.dvclass.get_ast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvClass.get_ast",
    "androguard.decompiler.dad.decompile.dvclass.get_methods": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvClass.get_methods",
    "androguard.decompiler.dad.decompile.dvclass.get_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvClass.get_source",
    "androguard.decompiler.dad.decompile.dvclass.get_source_ext": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvClass.get_source_ext",
    "androguard.decompiler.dad.decompile.dvclass.process": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvClass.process",
    "androguard.decompiler.dad.decompile.dvclass.process_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvClass.process_method",
    "androguard.decompiler.dad.decompile.dvclass.show_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvClass.show_source",
    "androguard.decompiler.dad.decompile.dvmachine": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMachine",
    "androguard.decompiler.dad.decompile.dvmachine.get_ast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMachine.get_ast",
    "androguard.decompiler.dad.decompile.dvmachine.get_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMachine.get_class",
    "androguard.decompiler.dad.decompile.dvmachine.get_classes": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMachine.get_classes",
    "androguard.decompiler.dad.decompile.dvmachine.process": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMachine.process",
    "androguard.decompiler.dad.decompile.dvmachine.process_and_show": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMachine.process_and_show",
    "androguard.decompiler.dad.decompile.dvmachine.show_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMachine.show_source",
    "androguard.decompiler.dad.decompile.dvmethod": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMethod",
    "androguard.decompiler.dad.decompile.dvmethod.get_ast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMethod.get_ast",
    "androguard.decompiler.dad.decompile.dvmethod.get_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMethod.get_source",
    "androguard.decompiler.dad.decompile.dvmethod.get_source_ext": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMethod.get_source_ext",
    "androguard.decompiler.dad.decompile.dvmethod.process": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMethod.process",
    "androguard.decompiler.dad.decompile.dvmethod.show_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.DvMethod.show_source",
    "androguard.decompiler.dad.decompile.get_field_ast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.get_field_ast",
    "androguard.decompiler.dad.decompile.main": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.decompile.main",
    "androguard.decompiler.dad.graph": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.graph",
    "androguard.decompiler.dad.graph.bfs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.bfs",
    "androguard.decompiler.dad.graph.construct": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.construct",
    "androguard.decompiler.dad.graph.dom_lt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.dom_lt",
    "androguard.decompiler.dad.graph.geninvokeretname": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.GenInvokeRetName",
    "androguard.decompiler.dad.graph.geninvokeretname.last": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.GenInvokeRetName.last",
    "androguard.decompiler.dad.graph.geninvokeretname.new": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.GenInvokeRetName.new",
    "androguard.decompiler.dad.graph.geninvokeretname.set_to": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.GenInvokeRetName.set_to",
    "androguard.decompiler.dad.graph.graph": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph",
    "androguard.decompiler.dad.graph.graph.add_catch_edge": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.add_catch_edge",
    "androguard.decompiler.dad.graph.graph.add_edge": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.add_edge",
    "androguard.decompiler.dad.graph.graph.add_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.add_node",
    "androguard.decompiler.dad.graph.graph.all_preds": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.all_preds",
    "androguard.decompiler.dad.graph.graph.all_sucs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.all_sucs",
    "androguard.decompiler.dad.graph.graph.compute_rpo": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.compute_rpo",
    "androguard.decompiler.dad.graph.graph.draw": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.draw",
    "androguard.decompiler.dad.graph.graph.get_ins_from_loc": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.get_ins_from_loc",
    "androguard.decompiler.dad.graph.graph.get_node_from_loc": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.get_node_from_loc",
    "androguard.decompiler.dad.graph.graph.immediate_dominators": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.immediate_dominators",
    "androguard.decompiler.dad.graph.graph.number_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.number_ins",
    "androguard.decompiler.dad.graph.graph.post_order": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.post_order",
    "androguard.decompiler.dad.graph.graph.preds": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.preds",
    "androguard.decompiler.dad.graph.graph.remove_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.remove_ins",
    "androguard.decompiler.dad.graph.graph.remove_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.remove_node",
    "androguard.decompiler.dad.graph.graph.sucs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.Graph.sucs",
    "androguard.decompiler.dad.graph.make_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.make_node",
    "androguard.decompiler.dad.graph.simplify": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.simplify",
    "androguard.decompiler.dad.graph.split_if_nodes": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.graph.split_if_nodes",
    "androguard.decompiler.dad.instruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.instruction",
    "androguard.decompiler.dad.instruction.arrayexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayExpression",
    "androguard.decompiler.dad.instruction.arraylengthexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLengthExpression",
    "androguard.decompiler.dad.instruction.arraylengthexpression.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLengthExpression.get_type",
    "androguard.decompiler.dad.instruction.arraylengthexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLengthExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.arraylengthexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLengthExpression.replace",
    "androguard.decompiler.dad.instruction.arraylengthexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLengthExpression.replace_var",
    "androguard.decompiler.dad.instruction.arraylengthexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLengthExpression.visit",
    "androguard.decompiler.dad.instruction.arrayloadexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLoadExpression",
    "androguard.decompiler.dad.instruction.arrayloadexpression.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLoadExpression.get_type",
    "androguard.decompiler.dad.instruction.arrayloadexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLoadExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.arrayloadexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLoadExpression.replace",
    "androguard.decompiler.dad.instruction.arrayloadexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLoadExpression.replace_var",
    "androguard.decompiler.dad.instruction.arrayloadexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayLoadExpression.visit",
    "androguard.decompiler.dad.instruction.arraystoreinstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayStoreInstruction",
    "androguard.decompiler.dad.instruction.arraystoreinstruction.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayStoreInstruction.get_used_vars",
    "androguard.decompiler.dad.instruction.arraystoreinstruction.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayStoreInstruction.has_side_effect",
    "androguard.decompiler.dad.instruction.arraystoreinstruction.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayStoreInstruction.replace",
    "androguard.decompiler.dad.instruction.arraystoreinstruction.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayStoreInstruction.replace_var",
    "androguard.decompiler.dad.instruction.arraystoreinstruction.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ArrayStoreInstruction.visit",
    "androguard.decompiler.dad.instruction.assignexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression",
    "androguard.decompiler.dad.instruction.assignexpression.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.get_lhs",
    "androguard.decompiler.dad.instruction.assignexpression.get_rhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.get_rhs",
    "androguard.decompiler.dad.instruction.assignexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.assignexpression.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.has_side_effect",
    "androguard.decompiler.dad.instruction.assignexpression.is_call": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.is_call",
    "androguard.decompiler.dad.instruction.assignexpression.is_propagable": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.is_propagable",
    "androguard.decompiler.dad.instruction.assignexpression.remove_defined_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.remove_defined_var",
    "androguard.decompiler.dad.instruction.assignexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.replace",
    "androguard.decompiler.dad.instruction.assignexpression.replace_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.replace_lhs",
    "androguard.decompiler.dad.instruction.assignexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.replace_var",
    "androguard.decompiler.dad.instruction.assignexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.AssignExpression.visit",
    "androguard.decompiler.dad.instruction.baseclass": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BaseClass",
    "androguard.decompiler.dad.instruction.baseclass.is_const": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BaseClass.is_const",
    "androguard.decompiler.dad.instruction.baseclass.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BaseClass.visit",
    "androguard.decompiler.dad.instruction.binarycompexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryCompExpression",
    "androguard.decompiler.dad.instruction.binarycompexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryCompExpression.visit",
    "androguard.decompiler.dad.instruction.binaryexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryExpression",
    "androguard.decompiler.dad.instruction.binaryexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.binaryexpression.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryExpression.has_side_effect",
    "androguard.decompiler.dad.instruction.binaryexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryExpression.replace",
    "androguard.decompiler.dad.instruction.binaryexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryExpression.replace_var",
    "androguard.decompiler.dad.instruction.binaryexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryExpression.visit",
    "androguard.decompiler.dad.instruction.binaryexpression2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryExpression2Addr",
    "androguard.decompiler.dad.instruction.binaryexpressionlit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.BinaryExpressionLit",
    "androguard.decompiler.dad.instruction.castexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CastExpression",
    "androguard.decompiler.dad.instruction.castexpression.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CastExpression.get_type",
    "androguard.decompiler.dad.instruction.castexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CastExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.castexpression.is_const": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CastExpression.is_const",
    "androguard.decompiler.dad.instruction.castexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CastExpression.visit",
    "androguard.decompiler.dad.instruction.checkcastexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CheckCastExpression",
    "androguard.decompiler.dad.instruction.checkcastexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CheckCastExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.checkcastexpression.is_const": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CheckCastExpression.is_const",
    "androguard.decompiler.dad.instruction.checkcastexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CheckCastExpression.replace",
    "androguard.decompiler.dad.instruction.checkcastexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CheckCastExpression.replace_var",
    "androguard.decompiler.dad.instruction.checkcastexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.CheckCastExpression.visit",
    "androguard.decompiler.dad.instruction.conditionalexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalExpression",
    "androguard.decompiler.dad.instruction.conditionalexpression.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalExpression.get_lhs",
    "androguard.decompiler.dad.instruction.conditionalexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.conditionalexpression.is_cond": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalExpression.is_cond",
    "androguard.decompiler.dad.instruction.conditionalexpression.neg": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalExpression.neg",
    "androguard.decompiler.dad.instruction.conditionalexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalExpression.replace",
    "androguard.decompiler.dad.instruction.conditionalexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalExpression.replace_var",
    "androguard.decompiler.dad.instruction.conditionalexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalExpression.visit",
    "androguard.decompiler.dad.instruction.conditionalzexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalZExpression",
    "androguard.decompiler.dad.instruction.conditionalzexpression.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalZExpression.get_lhs",
    "androguard.decompiler.dad.instruction.conditionalzexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalZExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.conditionalzexpression.is_cond": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalZExpression.is_cond",
    "androguard.decompiler.dad.instruction.conditionalzexpression.neg": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalZExpression.neg",
    "androguard.decompiler.dad.instruction.conditionalzexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalZExpression.replace",
    "androguard.decompiler.dad.instruction.conditionalzexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalZExpression.replace_var",
    "androguard.decompiler.dad.instruction.conditionalzexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ConditionalZExpression.visit",
    "androguard.decompiler.dad.instruction.constant": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Constant",
    "androguard.decompiler.dad.instruction.constant.get_int_value": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Constant.get_int_value",
    "androguard.decompiler.dad.instruction.constant.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Constant.get_type",
    "androguard.decompiler.dad.instruction.constant.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Constant.get_used_vars",
    "androguard.decompiler.dad.instruction.constant.is_const": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Constant.is_const",
    "androguard.decompiler.dad.instruction.constant.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Constant.visit",
    "androguard.decompiler.dad.instruction.fillarrayexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FillArrayExpression",
    "androguard.decompiler.dad.instruction.fillarrayexpression.get_rhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FillArrayExpression.get_rhs",
    "androguard.decompiler.dad.instruction.fillarrayexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FillArrayExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.fillarrayexpression.is_propagable": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FillArrayExpression.is_propagable",
    "androguard.decompiler.dad.instruction.fillarrayexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FillArrayExpression.replace",
    "androguard.decompiler.dad.instruction.fillarrayexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FillArrayExpression.replace_var",
    "androguard.decompiler.dad.instruction.fillarrayexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FillArrayExpression.visit",
    "androguard.decompiler.dad.instruction.filledarrayexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FilledArrayExpression",
    "androguard.decompiler.dad.instruction.filledarrayexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FilledArrayExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.filledarrayexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FilledArrayExpression.replace",
    "androguard.decompiler.dad.instruction.filledarrayexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FilledArrayExpression.replace_var",
    "androguard.decompiler.dad.instruction.filledarrayexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.FilledArrayExpression.visit",
    "androguard.decompiler.dad.instruction.instanceexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceExpression",
    "androguard.decompiler.dad.instruction.instanceexpression.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceExpression.get_type",
    "androguard.decompiler.dad.instruction.instanceexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.instanceexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceExpression.replace",
    "androguard.decompiler.dad.instruction.instanceexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceExpression.replace_var",
    "androguard.decompiler.dad.instruction.instanceexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceExpression.visit",
    "androguard.decompiler.dad.instruction.instanceinstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceInstruction",
    "androguard.decompiler.dad.instruction.instanceinstruction.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceInstruction.get_lhs",
    "androguard.decompiler.dad.instruction.instanceinstruction.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceInstruction.get_used_vars",
    "androguard.decompiler.dad.instruction.instanceinstruction.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceInstruction.has_side_effect",
    "androguard.decompiler.dad.instruction.instanceinstruction.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceInstruction.replace",
    "androguard.decompiler.dad.instruction.instanceinstruction.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceInstruction.replace_var",
    "androguard.decompiler.dad.instruction.instanceinstruction.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InstanceInstruction.visit",
    "androguard.decompiler.dad.instruction.invokedirectinstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeDirectInstruction",
    "androguard.decompiler.dad.instruction.invokeinstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeInstruction",
    "androguard.decompiler.dad.instruction.invokeinstruction.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeInstruction.get_type",
    "androguard.decompiler.dad.instruction.invokeinstruction.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeInstruction.get_used_vars",
    "androguard.decompiler.dad.instruction.invokeinstruction.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeInstruction.has_side_effect",
    "androguard.decompiler.dad.instruction.invokeinstruction.is_call": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeInstruction.is_call",
    "androguard.decompiler.dad.instruction.invokeinstruction.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeInstruction.replace",
    "androguard.decompiler.dad.instruction.invokeinstruction.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeInstruction.replace_var",
    "androguard.decompiler.dad.instruction.invokeinstruction.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeInstruction.visit",
    "androguard.decompiler.dad.instruction.invokerangeinstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeRangeInstruction",
    "androguard.decompiler.dad.instruction.invokestaticinstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeStaticInstruction",
    "androguard.decompiler.dad.instruction.invokestaticinstruction.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.InvokeStaticInstruction.get_used_vars",
    "androguard.decompiler.dad.instruction.irform": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm",
    "androguard.decompiler.dad.instruction.irform.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.get_lhs",
    "androguard.decompiler.dad.instruction.irform.get_rhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.get_rhs",
    "androguard.decompiler.dad.instruction.irform.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.get_type",
    "androguard.decompiler.dad.instruction.irform.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.get_used_vars",
    "androguard.decompiler.dad.instruction.irform.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.has_side_effect",
    "androguard.decompiler.dad.instruction.irform.is_call": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.is_call",
    "androguard.decompiler.dad.instruction.irform.is_cond": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.is_cond",
    "androguard.decompiler.dad.instruction.irform.is_const": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.is_const",
    "androguard.decompiler.dad.instruction.irform.is_ident": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.is_ident",
    "androguard.decompiler.dad.instruction.irform.is_propagable": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.is_propagable",
    "androguard.decompiler.dad.instruction.irform.remove_defined_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.remove_defined_var",
    "androguard.decompiler.dad.instruction.irform.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.replace",
    "androguard.decompiler.dad.instruction.irform.replace_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.replace_lhs",
    "androguard.decompiler.dad.instruction.irform.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.replace_var",
    "androguard.decompiler.dad.instruction.irform.set_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.set_type",
    "androguard.decompiler.dad.instruction.irform.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.IRForm.visit",
    "androguard.decompiler.dad.instruction.monitorenterexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MonitorEnterExpression",
    "androguard.decompiler.dad.instruction.monitorenterexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MonitorEnterExpression.visit",
    "androguard.decompiler.dad.instruction.monitorexitexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MonitorExitExpression",
    "androguard.decompiler.dad.instruction.monitorexitexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MonitorExitExpression.visit",
    "androguard.decompiler.dad.instruction.moveexceptionexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExceptionExpression",
    "androguard.decompiler.dad.instruction.moveexceptionexpression.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExceptionExpression.get_lhs",
    "androguard.decompiler.dad.instruction.moveexceptionexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExceptionExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.moveexceptionexpression.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExceptionExpression.has_side_effect",
    "androguard.decompiler.dad.instruction.moveexceptionexpression.replace_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExceptionExpression.replace_lhs",
    "androguard.decompiler.dad.instruction.moveexceptionexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExceptionExpression.visit",
    "androguard.decompiler.dad.instruction.moveexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression",
    "androguard.decompiler.dad.instruction.moveexpression.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.get_lhs",
    "androguard.decompiler.dad.instruction.moveexpression.get_rhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.get_rhs",
    "androguard.decompiler.dad.instruction.moveexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.moveexpression.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.has_side_effect",
    "androguard.decompiler.dad.instruction.moveexpression.is_call": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.is_call",
    "androguard.decompiler.dad.instruction.moveexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.replace",
    "androguard.decompiler.dad.instruction.moveexpression.replace_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.replace_lhs",
    "androguard.decompiler.dad.instruction.moveexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.replace_var",
    "androguard.decompiler.dad.instruction.moveexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveExpression.visit",
    "androguard.decompiler.dad.instruction.moveresultexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveResultExpression",
    "androguard.decompiler.dad.instruction.moveresultexpression.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveResultExpression.has_side_effect",
    "androguard.decompiler.dad.instruction.moveresultexpression.is_propagable": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveResultExpression.is_propagable",
    "androguard.decompiler.dad.instruction.moveresultexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.MoveResultExpression.visit",
    "androguard.decompiler.dad.instruction.newarrayexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewArrayExpression",
    "androguard.decompiler.dad.instruction.newarrayexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewArrayExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.newarrayexpression.is_propagable": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewArrayExpression.is_propagable",
    "androguard.decompiler.dad.instruction.newarrayexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewArrayExpression.replace",
    "androguard.decompiler.dad.instruction.newarrayexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewArrayExpression.replace_var",
    "androguard.decompiler.dad.instruction.newarrayexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewArrayExpression.visit",
    "androguard.decompiler.dad.instruction.newinstance": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewInstance",
    "androguard.decompiler.dad.instruction.newinstance.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewInstance.get_type",
    "androguard.decompiler.dad.instruction.newinstance.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewInstance.get_used_vars",
    "androguard.decompiler.dad.instruction.newinstance.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewInstance.replace",
    "androguard.decompiler.dad.instruction.newinstance.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NewInstance.visit",
    "androguard.decompiler.dad.instruction.nopexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NopExpression",
    "androguard.decompiler.dad.instruction.nopexpression.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NopExpression.get_lhs",
    "androguard.decompiler.dad.instruction.nopexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NopExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.nopexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.NopExpression.visit",
    "androguard.decompiler.dad.instruction.param": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Param",
    "androguard.decompiler.dad.instruction.param.is_const": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Param.is_const",
    "androguard.decompiler.dad.instruction.param.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Param.visit",
    "androguard.decompiler.dad.instruction.refexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.RefExpression",
    "androguard.decompiler.dad.instruction.refexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.RefExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.refexpression.is_propagable": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.RefExpression.is_propagable",
    "androguard.decompiler.dad.instruction.refexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.RefExpression.replace",
    "androguard.decompiler.dad.instruction.refexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.RefExpression.replace_var",
    "androguard.decompiler.dad.instruction.returninstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ReturnInstruction",
    "androguard.decompiler.dad.instruction.returninstruction.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ReturnInstruction.get_lhs",
    "androguard.decompiler.dad.instruction.returninstruction.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ReturnInstruction.get_used_vars",
    "androguard.decompiler.dad.instruction.returninstruction.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ReturnInstruction.replace",
    "androguard.decompiler.dad.instruction.returninstruction.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ReturnInstruction.replace_var",
    "androguard.decompiler.dad.instruction.returninstruction.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ReturnInstruction.visit",
    "androguard.decompiler.dad.instruction.staticexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticExpression",
    "androguard.decompiler.dad.instruction.staticexpression.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticExpression.get_type",
    "androguard.decompiler.dad.instruction.staticexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticExpression.replace",
    "androguard.decompiler.dad.instruction.staticexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticExpression.visit",
    "androguard.decompiler.dad.instruction.staticinstruction": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticInstruction",
    "androguard.decompiler.dad.instruction.staticinstruction.get_lhs": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticInstruction.get_lhs",
    "androguard.decompiler.dad.instruction.staticinstruction.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticInstruction.get_used_vars",
    "androguard.decompiler.dad.instruction.staticinstruction.has_side_effect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticInstruction.has_side_effect",
    "androguard.decompiler.dad.instruction.staticinstruction.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticInstruction.replace",
    "androguard.decompiler.dad.instruction.staticinstruction.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticInstruction.replace_var",
    "androguard.decompiler.dad.instruction.staticinstruction.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.StaticInstruction.visit",
    "androguard.decompiler.dad.instruction.switchexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.SwitchExpression",
    "androguard.decompiler.dad.instruction.switchexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.SwitchExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.switchexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.SwitchExpression.replace",
    "androguard.decompiler.dad.instruction.switchexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.SwitchExpression.replace_var",
    "androguard.decompiler.dad.instruction.switchexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.SwitchExpression.visit",
    "androguard.decompiler.dad.instruction.thisparam": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ThisParam",
    "androguard.decompiler.dad.instruction.thisparam.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ThisParam.visit",
    "androguard.decompiler.dad.instruction.throwexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ThrowExpression",
    "androguard.decompiler.dad.instruction.throwexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.ThrowExpression.visit",
    "androguard.decompiler.dad.instruction.unaryexpression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.UnaryExpression",
    "androguard.decompiler.dad.instruction.unaryexpression.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.UnaryExpression.get_type",
    "androguard.decompiler.dad.instruction.unaryexpression.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.UnaryExpression.get_used_vars",
    "androguard.decompiler.dad.instruction.unaryexpression.replace": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.UnaryExpression.replace",
    "androguard.decompiler.dad.instruction.unaryexpression.replace_var": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.UnaryExpression.replace_var",
    "androguard.decompiler.dad.instruction.unaryexpression.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.UnaryExpression.visit",
    "androguard.decompiler.dad.instruction.variable": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Variable",
    "androguard.decompiler.dad.instruction.variable.get_used_vars": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Variable.get_used_vars",
    "androguard.decompiler.dad.instruction.variable.is_ident": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Variable.is_ident",
    "androguard.decompiler.dad.instruction.variable.value": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Variable.value",
    "androguard.decompiler.dad.instruction.variable.visit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Variable.visit",
    "androguard.decompiler.dad.instruction.variable.visit_decl": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.instruction.Variable.visit_decl",
    "androguard.decompiler.dad.node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.node",
    "androguard.decompiler.dad.node.interval": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Interval",
    "androguard.decompiler.dad.node.interval.add_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Interval.add_node",
    "androguard.decompiler.dad.node.interval.compute_end": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Interval.compute_end",
    "androguard.decompiler.dad.node.interval.get_end": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Interval.get_end",
    "androguard.decompiler.dad.node.interval.get_head": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Interval.get_head",
    "androguard.decompiler.dad.node.looptype": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.LoopType",
    "androguard.decompiler.dad.node.looptype.copy": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.LoopType.copy",
    "androguard.decompiler.dad.node.looptype.is_endless": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.LoopType.is_endless",
    "androguard.decompiler.dad.node.looptype.is_posttest": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.LoopType.is_posttest",
    "androguard.decompiler.dad.node.looptype.is_pretest": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.LoopType.is_pretest",
    "androguard.decompiler.dad.node.makeproperties": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.MakeProperties",
    "androguard.decompiler.dad.node.node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Node",
    "androguard.decompiler.dad.node.node.copy_from": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Node.copy_from",
    "androguard.decompiler.dad.node.node.get_end": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Node.get_end",
    "androguard.decompiler.dad.node.node.get_head": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Node.get_head",
    "androguard.decompiler.dad.node.node.update_attribute_with": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.Node.update_attribute_with",
    "androguard.decompiler.dad.node.nodetype": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.NodeType",
    "androguard.decompiler.dad.node.nodetype.copy": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.NodeType.copy",
    "androguard.decompiler.dad.node.nodetype.is_cond": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.NodeType.is_cond",
    "androguard.decompiler.dad.node.nodetype.is_return": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.NodeType.is_return",
    "androguard.decompiler.dad.node.nodetype.is_stmt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.NodeType.is_stmt",
    "androguard.decompiler.dad.node.nodetype.is_switch": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.NodeType.is_switch",
    "androguard.decompiler.dad.node.nodetype.is_throw": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.node.NodeType.is_throw",
    "androguard.decompiler.dad.opcode_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.opcode_ins",
    "androguard.decompiler.dad.opcode_ins.adddouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.adddouble",
    "androguard.decompiler.dad.opcode_ins.adddouble2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.adddouble2addr",
    "androguard.decompiler.dad.opcode_ins.addfloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.addfloat",
    "androguard.decompiler.dad.opcode_ins.addfloat2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.addfloat2addr",
    "androguard.decompiler.dad.opcode_ins.addint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.addint",
    "androguard.decompiler.dad.opcode_ins.addint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.addint2addr",
    "androguard.decompiler.dad.opcode_ins.addintlit16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.addintlit16",
    "androguard.decompiler.dad.opcode_ins.addintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.addintlit8",
    "androguard.decompiler.dad.opcode_ins.addlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.addlong",
    "androguard.decompiler.dad.opcode_ins.addlong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.addlong2addr",
    "androguard.decompiler.dad.opcode_ins.aget": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.aget",
    "androguard.decompiler.dad.opcode_ins.agetboolean": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.agetboolean",
    "androguard.decompiler.dad.opcode_ins.agetbyte": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.agetbyte",
    "androguard.decompiler.dad.opcode_ins.agetchar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.agetchar",
    "androguard.decompiler.dad.opcode_ins.agetobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.agetobject",
    "androguard.decompiler.dad.opcode_ins.agetshort": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.agetshort",
    "androguard.decompiler.dad.opcode_ins.agetwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.agetwide",
    "androguard.decompiler.dad.opcode_ins.andint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.andint",
    "androguard.decompiler.dad.opcode_ins.andint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.andint2addr",
    "androguard.decompiler.dad.opcode_ins.andintlit16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.andintlit16",
    "androguard.decompiler.dad.opcode_ins.andintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.andintlit8",
    "androguard.decompiler.dad.opcode_ins.andlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.andlong",
    "androguard.decompiler.dad.opcode_ins.andlong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.andlong2addr",
    "androguard.decompiler.dad.opcode_ins.aput": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.aput",
    "androguard.decompiler.dad.opcode_ins.aputboolean": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.aputboolean",
    "androguard.decompiler.dad.opcode_ins.aputbyte": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.aputbyte",
    "androguard.decompiler.dad.opcode_ins.aputchar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.aputchar",
    "androguard.decompiler.dad.opcode_ins.aputobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.aputobject",
    "androguard.decompiler.dad.opcode_ins.aputshort": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.aputshort",
    "androguard.decompiler.dad.opcode_ins.aputwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.aputwide",
    "androguard.decompiler.dad.opcode_ins.arraylength": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.arraylength",
    "androguard.decompiler.dad.opcode_ins.assign_binary_2addr_exp": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.assign_binary_2addr_exp",
    "androguard.decompiler.dad.opcode_ins.assign_binary_exp": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.assign_binary_exp",
    "androguard.decompiler.dad.opcode_ins.assign_cast_exp": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.assign_cast_exp",
    "androguard.decompiler.dad.opcode_ins.assign_cmp": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.assign_cmp",
    "androguard.decompiler.dad.opcode_ins.assign_const": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.assign_const",
    "androguard.decompiler.dad.opcode_ins.assign_lit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.assign_lit",
    "androguard.decompiler.dad.opcode_ins.checkcast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.checkcast",
    "androguard.decompiler.dad.opcode_ins.cmpgdouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.cmpgdouble",
    "androguard.decompiler.dad.opcode_ins.cmpgfloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.cmpgfloat",
    "androguard.decompiler.dad.opcode_ins.cmpldouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.cmpldouble",
    "androguard.decompiler.dad.opcode_ins.cmplfloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.cmplfloat",
    "androguard.decompiler.dad.opcode_ins.cmplong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.cmplong",
    "androguard.decompiler.dad.opcode_ins.const": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.const",
    "androguard.decompiler.dad.opcode_ins.const16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.const16",
    "androguard.decompiler.dad.opcode_ins.const4": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.const4",
    "androguard.decompiler.dad.opcode_ins.constclass": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.constclass",
    "androguard.decompiler.dad.opcode_ins.consthigh16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.consthigh16",
    "androguard.decompiler.dad.opcode_ins.conststring": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.conststring",
    "androguard.decompiler.dad.opcode_ins.conststringjumbo": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.conststringjumbo",
    "androguard.decompiler.dad.opcode_ins.constwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.constwide",
    "androguard.decompiler.dad.opcode_ins.constwide16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.constwide16",
    "androguard.decompiler.dad.opcode_ins.constwide32": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.constwide32",
    "androguard.decompiler.dad.opcode_ins.constwidehigh16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.constwidehigh16",
    "androguard.decompiler.dad.opcode_ins.divdouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divdouble",
    "androguard.decompiler.dad.opcode_ins.divdouble2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divdouble2addr",
    "androguard.decompiler.dad.opcode_ins.divfloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divfloat",
    "androguard.decompiler.dad.opcode_ins.divfloat2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divfloat2addr",
    "androguard.decompiler.dad.opcode_ins.divint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divint",
    "androguard.decompiler.dad.opcode_ins.divint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divint2addr",
    "androguard.decompiler.dad.opcode_ins.divintlit16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divintlit16",
    "androguard.decompiler.dad.opcode_ins.divintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divintlit8",
    "androguard.decompiler.dad.opcode_ins.divlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divlong",
    "androguard.decompiler.dad.opcode_ins.divlong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.divlong2addr",
    "androguard.decompiler.dad.opcode_ins.doubletofloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.doubletofloat",
    "androguard.decompiler.dad.opcode_ins.doubletoint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.doubletoint",
    "androguard.decompiler.dad.opcode_ins.doubletolong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.doubletolong",
    "androguard.decompiler.dad.opcode_ins.fillarraydata": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.fillarraydata",
    "androguard.decompiler.dad.opcode_ins.fillarraydatapayload": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.fillarraydatapayload",
    "androguard.decompiler.dad.opcode_ins.fillednewarray": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.fillednewarray",
    "androguard.decompiler.dad.opcode_ins.fillednewarrayrange": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.fillednewarrayrange",
    "androguard.decompiler.dad.opcode_ins.floattodouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.floattodouble",
    "androguard.decompiler.dad.opcode_ins.floattoint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.floattoint",
    "androguard.decompiler.dad.opcode_ins.floattolong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.floattolong",
    "androguard.decompiler.dad.opcode_ins.get_args": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.get_args",
    "androguard.decompiler.dad.opcode_ins.get_variables": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.get_variables",
    "androguard.decompiler.dad.opcode_ins.goto": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.goto",
    "androguard.decompiler.dad.opcode_ins.goto16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.goto16",
    "androguard.decompiler.dad.opcode_ins.goto32": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.goto32",
    "androguard.decompiler.dad.opcode_ins.ifeq": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifeq",
    "androguard.decompiler.dad.opcode_ins.ifeqz": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifeqz",
    "androguard.decompiler.dad.opcode_ins.ifge": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifge",
    "androguard.decompiler.dad.opcode_ins.ifgez": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifgez",
    "androguard.decompiler.dad.opcode_ins.ifgt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifgt",
    "androguard.decompiler.dad.opcode_ins.ifgtz": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifgtz",
    "androguard.decompiler.dad.opcode_ins.ifle": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifle",
    "androguard.decompiler.dad.opcode_ins.iflez": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iflez",
    "androguard.decompiler.dad.opcode_ins.iflt": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iflt",
    "androguard.decompiler.dad.opcode_ins.ifltz": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifltz",
    "androguard.decompiler.dad.opcode_ins.ifne": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifne",
    "androguard.decompiler.dad.opcode_ins.ifnez": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ifnez",
    "androguard.decompiler.dad.opcode_ins.iget": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iget",
    "androguard.decompiler.dad.opcode_ins.igetboolean": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.igetboolean",
    "androguard.decompiler.dad.opcode_ins.igetbyte": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.igetbyte",
    "androguard.decompiler.dad.opcode_ins.igetchar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.igetchar",
    "androguard.decompiler.dad.opcode_ins.igetobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.igetobject",
    "androguard.decompiler.dad.opcode_ins.igetshort": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.igetshort",
    "androguard.decompiler.dad.opcode_ins.igetwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.igetwide",
    "androguard.decompiler.dad.opcode_ins.instanceof": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.instanceof",
    "androguard.decompiler.dad.opcode_ins.inttobyte": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.inttobyte",
    "androguard.decompiler.dad.opcode_ins.inttochar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.inttochar",
    "androguard.decompiler.dad.opcode_ins.inttodouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.inttodouble",
    "androguard.decompiler.dad.opcode_ins.inttofloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.inttofloat",
    "androguard.decompiler.dad.opcode_ins.inttolong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.inttolong",
    "androguard.decompiler.dad.opcode_ins.inttoshort": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.inttoshort",
    "androguard.decompiler.dad.opcode_ins.invokedirect": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokedirect",
    "androguard.decompiler.dad.opcode_ins.invokedirectrange": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokedirectrange",
    "androguard.decompiler.dad.opcode_ins.invokeinterface": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokeinterface",
    "androguard.decompiler.dad.opcode_ins.invokeinterfacerange": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokeinterfacerange",
    "androguard.decompiler.dad.opcode_ins.invokestatic": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokestatic",
    "androguard.decompiler.dad.opcode_ins.invokestaticrange": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokestaticrange",
    "androguard.decompiler.dad.opcode_ins.invokesuper": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokesuper",
    "androguard.decompiler.dad.opcode_ins.invokesuperrange": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokesuperrange",
    "androguard.decompiler.dad.opcode_ins.invokevirtual": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokevirtual",
    "androguard.decompiler.dad.opcode_ins.invokevirtualrange": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.invokevirtualrange",
    "androguard.decompiler.dad.opcode_ins.iput": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iput",
    "androguard.decompiler.dad.opcode_ins.iputboolean": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iputboolean",
    "androguard.decompiler.dad.opcode_ins.iputbyte": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iputbyte",
    "androguard.decompiler.dad.opcode_ins.iputchar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iputchar",
    "androguard.decompiler.dad.opcode_ins.iputobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iputobject",
    "androguard.decompiler.dad.opcode_ins.iputshort": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iputshort",
    "androguard.decompiler.dad.opcode_ins.iputwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.iputwide",
    "androguard.decompiler.dad.opcode_ins.load_array_exp": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.load_array_exp",
    "androguard.decompiler.dad.opcode_ins.longtodouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.longtodouble",
    "androguard.decompiler.dad.opcode_ins.longtofloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.longtofloat",
    "androguard.decompiler.dad.opcode_ins.longtoint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.longtoint",
    "androguard.decompiler.dad.opcode_ins.monitorenter": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.monitorenter",
    "androguard.decompiler.dad.opcode_ins.monitorexit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.monitorexit",
    "androguard.decompiler.dad.opcode_ins.move": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.move",
    "androguard.decompiler.dad.opcode_ins.move16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.move16",
    "androguard.decompiler.dad.opcode_ins.moveexception": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.moveexception",
    "androguard.decompiler.dad.opcode_ins.movefrom16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.movefrom16",
    "androguard.decompiler.dad.opcode_ins.moveobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.moveobject",
    "androguard.decompiler.dad.opcode_ins.moveobject16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.moveobject16",
    "androguard.decompiler.dad.opcode_ins.moveobjectfrom16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.moveobjectfrom16",
    "androguard.decompiler.dad.opcode_ins.moveresult": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.moveresult",
    "androguard.decompiler.dad.opcode_ins.moveresultobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.moveresultobject",
    "androguard.decompiler.dad.opcode_ins.moveresultwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.moveresultwide",
    "androguard.decompiler.dad.opcode_ins.movewide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.movewide",
    "androguard.decompiler.dad.opcode_ins.movewide16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.movewide16",
    "androguard.decompiler.dad.opcode_ins.movewidefrom16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.movewidefrom16",
    "androguard.decompiler.dad.opcode_ins.muldouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.muldouble",
    "androguard.decompiler.dad.opcode_ins.muldouble2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.muldouble2addr",
    "androguard.decompiler.dad.opcode_ins.mulfloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.mulfloat",
    "androguard.decompiler.dad.opcode_ins.mulfloat2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.mulfloat2addr",
    "androguard.decompiler.dad.opcode_ins.mulint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.mulint",
    "androguard.decompiler.dad.opcode_ins.mulint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.mulint2addr",
    "androguard.decompiler.dad.opcode_ins.mulintlit16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.mulintlit16",
    "androguard.decompiler.dad.opcode_ins.mulintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.mulintlit8",
    "androguard.decompiler.dad.opcode_ins.mullong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.mullong",
    "androguard.decompiler.dad.opcode_ins.mullong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.mullong2addr",
    "androguard.decompiler.dad.opcode_ins.negdouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.negdouble",
    "androguard.decompiler.dad.opcode_ins.negfloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.negfloat",
    "androguard.decompiler.dad.opcode_ins.negint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.negint",
    "androguard.decompiler.dad.opcode_ins.neglong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.neglong",
    "androguard.decompiler.dad.opcode_ins.newarray": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.newarray",
    "androguard.decompiler.dad.opcode_ins.newinstance": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.newinstance",
    "androguard.decompiler.dad.opcode_ins.nop": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.nop",
    "androguard.decompiler.dad.opcode_ins.notint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.notint",
    "androguard.decompiler.dad.opcode_ins.notlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.notlong",
    "androguard.decompiler.dad.opcode_ins.op": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op",
    "androguard.decompiler.dad.opcode_ins.op.add": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.ADD",
    "androguard.decompiler.dad.opcode_ins.op.and": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.AND",
    "androguard.decompiler.dad.opcode_ins.op.cmp": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.CMP",
    "androguard.decompiler.dad.opcode_ins.op.div": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.DIV",
    "androguard.decompiler.dad.opcode_ins.op.equal": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.EQUAL",
    "androguard.decompiler.dad.opcode_ins.op.gequal": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.GEQUAL",
    "androguard.decompiler.dad.opcode_ins.op.greater": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.GREATER",
    "androguard.decompiler.dad.opcode_ins.op.intshl": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.INTSHL",
    "androguard.decompiler.dad.opcode_ins.op.intshr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.INTSHR",
    "androguard.decompiler.dad.opcode_ins.op.lequal": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.LEQUAL",
    "androguard.decompiler.dad.opcode_ins.op.longshl": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.LONGSHL",
    "androguard.decompiler.dad.opcode_ins.op.longshr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.LONGSHR",
    "androguard.decompiler.dad.opcode_ins.op.lower": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.LOWER",
    "androguard.decompiler.dad.opcode_ins.op.mod": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.MOD",
    "androguard.decompiler.dad.opcode_ins.op.mul": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.MUL",
    "androguard.decompiler.dad.opcode_ins.op.neg": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.NEG",
    "androguard.decompiler.dad.opcode_ins.op.nequal": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.NEQUAL",
    "androguard.decompiler.dad.opcode_ins.op.not": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.NOT",
    "androguard.decompiler.dad.opcode_ins.op.or": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.OR",
    "androguard.decompiler.dad.opcode_ins.op.sub": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.SUB",
    "androguard.decompiler.dad.opcode_ins.op.xor": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.Op.XOR",
    "androguard.decompiler.dad.opcode_ins.orint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.orint",
    "androguard.decompiler.dad.opcode_ins.orint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.orint2addr",
    "androguard.decompiler.dad.opcode_ins.orintlit16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.orintlit16",
    "androguard.decompiler.dad.opcode_ins.orintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.orintlit8",
    "androguard.decompiler.dad.opcode_ins.orlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.orlong",
    "androguard.decompiler.dad.opcode_ins.orlong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.orlong2addr",
    "androguard.decompiler.dad.opcode_ins.packedswitch": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.packedswitch",
    "androguard.decompiler.dad.opcode_ins.remdouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remdouble",
    "androguard.decompiler.dad.opcode_ins.remdouble2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remdouble2addr",
    "androguard.decompiler.dad.opcode_ins.remfloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remfloat",
    "androguard.decompiler.dad.opcode_ins.remfloat2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remfloat2addr",
    "androguard.decompiler.dad.opcode_ins.remint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remint",
    "androguard.decompiler.dad.opcode_ins.remint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remint2addr",
    "androguard.decompiler.dad.opcode_ins.remintlit16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remintlit16",
    "androguard.decompiler.dad.opcode_ins.remintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remintlit8",
    "androguard.decompiler.dad.opcode_ins.remlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remlong",
    "androguard.decompiler.dad.opcode_ins.remlong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.remlong2addr",
    "androguard.decompiler.dad.opcode_ins.return_reg": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.return_reg",
    "androguard.decompiler.dad.opcode_ins.returnobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.returnobject",
    "androguard.decompiler.dad.opcode_ins.returnvoid": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.returnvoid",
    "androguard.decompiler.dad.opcode_ins.returnwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.returnwide",
    "androguard.decompiler.dad.opcode_ins.rsubint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.rsubint",
    "androguard.decompiler.dad.opcode_ins.rsubintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.rsubintlit8",
    "androguard.decompiler.dad.opcode_ins.sget": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sget",
    "androguard.decompiler.dad.opcode_ins.sgetboolean": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sgetboolean",
    "androguard.decompiler.dad.opcode_ins.sgetbyte": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sgetbyte",
    "androguard.decompiler.dad.opcode_ins.sgetchar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sgetchar",
    "androguard.decompiler.dad.opcode_ins.sgetobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sgetobject",
    "androguard.decompiler.dad.opcode_ins.sgetshort": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sgetshort",
    "androguard.decompiler.dad.opcode_ins.sgetwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sgetwide",
    "androguard.decompiler.dad.opcode_ins.shlint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shlint",
    "androguard.decompiler.dad.opcode_ins.shlint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shlint2addr",
    "androguard.decompiler.dad.opcode_ins.shlintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shlintlit8",
    "androguard.decompiler.dad.opcode_ins.shllong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shllong",
    "androguard.decompiler.dad.opcode_ins.shllong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shllong2addr",
    "androguard.decompiler.dad.opcode_ins.shrint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shrint",
    "androguard.decompiler.dad.opcode_ins.shrint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shrint2addr",
    "androguard.decompiler.dad.opcode_ins.shrintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shrintlit8",
    "androguard.decompiler.dad.opcode_ins.shrlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shrlong",
    "androguard.decompiler.dad.opcode_ins.shrlong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.shrlong2addr",
    "androguard.decompiler.dad.opcode_ins.sparseswitch": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sparseswitch",
    "androguard.decompiler.dad.opcode_ins.sput": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sput",
    "androguard.decompiler.dad.opcode_ins.sputboolean": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sputboolean",
    "androguard.decompiler.dad.opcode_ins.sputbyte": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sputbyte",
    "androguard.decompiler.dad.opcode_ins.sputchar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sputchar",
    "androguard.decompiler.dad.opcode_ins.sputobject": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sputobject",
    "androguard.decompiler.dad.opcode_ins.sputshort": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sputshort",
    "androguard.decompiler.dad.opcode_ins.sputwide": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sputwide",
    "androguard.decompiler.dad.opcode_ins.store_array_inst": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.store_array_inst",
    "androguard.decompiler.dad.opcode_ins.subdouble": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.subdouble",
    "androguard.decompiler.dad.opcode_ins.subdouble2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.subdouble2addr",
    "androguard.decompiler.dad.opcode_ins.subfloat": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.subfloat",
    "androguard.decompiler.dad.opcode_ins.subfloat2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.subfloat2addr",
    "androguard.decompiler.dad.opcode_ins.subint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.subint",
    "androguard.decompiler.dad.opcode_ins.subint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.subint2addr",
    "androguard.decompiler.dad.opcode_ins.sublong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sublong",
    "androguard.decompiler.dad.opcode_ins.sublong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.sublong2addr",
    "androguard.decompiler.dad.opcode_ins.throw": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.throw",
    "androguard.decompiler.dad.opcode_ins.ushrint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ushrint",
    "androguard.decompiler.dad.opcode_ins.ushrint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ushrint2addr",
    "androguard.decompiler.dad.opcode_ins.ushrintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ushrintlit8",
    "androguard.decompiler.dad.opcode_ins.ushrlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ushrlong",
    "androguard.decompiler.dad.opcode_ins.ushrlong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.ushrlong2addr",
    "androguard.decompiler.dad.opcode_ins.xorint": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.xorint",
    "androguard.decompiler.dad.opcode_ins.xorint2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.xorint2addr",
    "androguard.decompiler.dad.opcode_ins.xorintlit16": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.xorintlit16",
    "androguard.decompiler.dad.opcode_ins.xorintlit8": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.xorintlit8",
    "androguard.decompiler.dad.opcode_ins.xorlong": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.xorlong",
    "androguard.decompiler.dad.opcode_ins.xorlong2addr": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.opcode_ins.xorlong2addr",
    "androguard.decompiler.dad.util": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.util",
    "androguard.decompiler.dad.util.build_path": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.build_path",
    "androguard.decompiler.dad.util.common_dom": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.common_dom",
    "androguard.decompiler.dad.util.create_png": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.create_png",
    "androguard.decompiler.dad.util.get_access_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.get_access_class",
    "androguard.decompiler.dad.util.get_access_field": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.get_access_field",
    "androguard.decompiler.dad.util.get_access_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.get_access_method",
    "androguard.decompiler.dad.util.get_params_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.get_params_type",
    "androguard.decompiler.dad.util.get_type": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.get_type",
    "androguard.decompiler.dad.util.get_type_size": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.get_type_size",
    "androguard.decompiler.dad.util.merge_inner": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.util.merge_inner",
    "androguard.decompiler.dad.writer": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#module-androguard.decompiler.dad.writer",
    "androguard.decompiler.dad.writer.string": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.string",
    "androguard.decompiler.dad.writer.writer": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer",
    "androguard.decompiler.dad.writer.writer.dec_ind": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.dec_ind",
    "androguard.decompiler.dad.writer.writer.end_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.end_ins",
    "androguard.decompiler.dad.writer.writer.inc_ind": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.inc_ind",
    "androguard.decompiler.dad.writer.writer.space": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.space",
    "androguard.decompiler.dad.writer.writer.str_ext": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.str_ext",
    "androguard.decompiler.dad.writer.writer.visit_alength": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_alength",
    "androguard.decompiler.dad.writer.writer.visit_aload": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_aload",
    "androguard.decompiler.dad.writer.writer.visit_assign": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_assign",
    "androguard.decompiler.dad.writer.writer.visit_astore": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_astore",
    "androguard.decompiler.dad.writer.writer.visit_base_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_base_class",
    "androguard.decompiler.dad.writer.writer.visit_binary_expression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_binary_expression",
    "androguard.decompiler.dad.writer.writer.visit_cast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_cast",
    "androguard.decompiler.dad.writer.writer.visit_catch_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_catch_node",
    "androguard.decompiler.dad.writer.writer.visit_check_cast": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_check_cast",
    "androguard.decompiler.dad.writer.writer.visit_cond_expression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_cond_expression",
    "androguard.decompiler.dad.writer.writer.visit_cond_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_cond_node",
    "androguard.decompiler.dad.writer.writer.visit_condz_expression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_condz_expression",
    "androguard.decompiler.dad.writer.writer.visit_constant": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_constant",
    "androguard.decompiler.dad.writer.writer.visit_decl": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_decl",
    "androguard.decompiler.dad.writer.writer.visit_fill_array": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_fill_array",
    "androguard.decompiler.dad.writer.writer.visit_filled_new_array": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_filled_new_array",
    "androguard.decompiler.dad.writer.writer.visit_get_instance": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_get_instance",
    "androguard.decompiler.dad.writer.writer.visit_get_static": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_get_static",
    "androguard.decompiler.dad.writer.writer.visit_ins": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_ins",
    "androguard.decompiler.dad.writer.writer.visit_invoke": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_invoke",
    "androguard.decompiler.dad.writer.writer.visit_loop_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_loop_node",
    "androguard.decompiler.dad.writer.writer.visit_monitor_enter": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_monitor_enter",
    "androguard.decompiler.dad.writer.writer.visit_monitor_exit": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_monitor_exit",
    "androguard.decompiler.dad.writer.writer.visit_move": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_move",
    "androguard.decompiler.dad.writer.writer.visit_move_exception": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_move_exception",
    "androguard.decompiler.dad.writer.writer.visit_move_result": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_move_result",
    "androguard.decompiler.dad.writer.writer.visit_new": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_new",
    "androguard.decompiler.dad.writer.writer.visit_new_array": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_new_array",
    "androguard.decompiler.dad.writer.writer.visit_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_node",
    "androguard.decompiler.dad.writer.writer.visit_nop": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_nop",
    "androguard.decompiler.dad.writer.writer.visit_param": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_param",
    "androguard.decompiler.dad.writer.writer.visit_put_instance": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_put_instance",
    "androguard.decompiler.dad.writer.writer.visit_put_static": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_put_static",
    "androguard.decompiler.dad.writer.writer.visit_return": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_return",
    "androguard.decompiler.dad.writer.writer.visit_return_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_return_node",
    "androguard.decompiler.dad.writer.writer.visit_return_void": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_return_void",
    "androguard.decompiler.dad.writer.writer.visit_short_circuit_condition": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_short_circuit_condition",
    "androguard.decompiler.dad.writer.writer.visit_statement_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_statement_node",
    "androguard.decompiler.dad.writer.writer.visit_super": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_super",
    "androguard.decompiler.dad.writer.writer.visit_switch": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_switch",
    "androguard.decompiler.dad.writer.writer.visit_switch_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_switch_node",
    "androguard.decompiler.dad.writer.writer.visit_this": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_this",
    "androguard.decompiler.dad.writer.writer.visit_throw": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_throw",
    "androguard.decompiler.dad.writer.writer.visit_throw_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_throw_node",
    "androguard.decompiler.dad.writer.writer.visit_try_node": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_try_node",
    "androguard.decompiler.dad.writer.writer.visit_unary_expression": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_unary_expression",
    "androguard.decompiler.dad.writer.writer.visit_variable": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.visit_variable",
    "androguard.decompiler.dad.writer.writer.write": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.write",
    "androguard.decompiler.dad.writer.writer.write_ext": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.write_ext",
    "androguard.decompiler.dad.writer.writer.write_ind": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.write_ind",
    "androguard.decompiler.dad.writer.writer.write_ind_visit_end": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.write_ind_visit_end",
    "androguard.decompiler.dad.writer.writer.write_ind_visit_end_ext": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.write_ind_visit_end_ext",
    "androguard.decompiler.dad.writer.writer.write_inplace_if_possible": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.write_inplace_if_possible",
    "androguard.decompiler.dad.writer.writer.write_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.dad.html#androguard.decompiler.dad.writer.Writer.write_method",
    "androguard.decompiler.decompiler": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#module-androguard.decompiler.decompiler",
    "androguard.decompiler.decompiler.decompilerdad": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD",
    "androguard.decompiler.decompiler.decompilerdad.display_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD.display_all",
    "androguard.decompiler.decompiler.decompilerdad.display_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD.display_source",
    "androguard.decompiler.decompiler.decompilerdad.get_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD.get_all",
    "androguard.decompiler.decompiler.decompilerdad.get_ast_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD.get_ast_class",
    "androguard.decompiler.decompiler.decompilerdad.get_ast_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD.get_ast_method",
    "androguard.decompiler.decompiler.decompilerdad.get_source_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD.get_source_class",
    "androguard.decompiler.decompiler.decompilerdad.get_source_class_ext": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD.get_source_class_ext",
    "androguard.decompiler.decompiler.decompilerdad.get_source_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDAD.get_source_method",
    "androguard.decompiler.decompiler.decompilerded": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDed",
    "androguard.decompiler.decompiler.decompilerded.display_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDed.display_all",
    "androguard.decompiler.decompiler.decompilerded.display_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDed.display_source",
    "androguard.decompiler.decompiler.decompilerded.get_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDed.get_all",
    "androguard.decompiler.decompiler.decompilerded.get_source_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDed.get_source_class",
    "androguard.decompiler.decompiler.decompilerded.get_source_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDed.get_source_method",
    "androguard.decompiler.decompiler.decompilerdex2fernflower": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Fernflower",
    "androguard.decompiler.decompiler.decompilerdex2fernflower.display_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Fernflower.display_all",
    "androguard.decompiler.decompiler.decompilerdex2fernflower.display_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Fernflower.display_source",
    "androguard.decompiler.decompiler.decompilerdex2fernflower.get_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Fernflower.get_all",
    "androguard.decompiler.decompiler.decompilerdex2fernflower.get_source_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Fernflower.get_source_class",
    "androguard.decompiler.decompiler.decompilerdex2fernflower.get_source_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Fernflower.get_source_method",
    "androguard.decompiler.decompiler.decompilerdex2jad": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Jad",
    "androguard.decompiler.decompiler.decompilerdex2jad.display_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Jad.display_all",
    "androguard.decompiler.decompiler.decompilerdex2jad.display_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Jad.display_source",
    "androguard.decompiler.decompiler.decompilerdex2jad.get_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Jad.get_all",
    "androguard.decompiler.decompiler.decompilerdex2jad.get_source_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Jad.get_source_class",
    "androguard.decompiler.decompiler.decompilerdex2jad.get_source_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2Jad.get_source_method",
    "androguard.decompiler.decompiler.decompilerdex2winejad": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2WineJad",
    "androguard.decompiler.decompiler.decompilerdex2winejad.display_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2WineJad.display_all",
    "androguard.decompiler.decompiler.decompilerdex2winejad.display_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2WineJad.display_source",
    "androguard.decompiler.decompiler.decompilerdex2winejad.get_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2WineJad.get_all",
    "androguard.decompiler.decompiler.decompilerdex2winejad.get_source_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2WineJad.get_source_class",
    "androguard.decompiler.decompiler.decompilerdex2winejad.get_source_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerDex2WineJad.get_source_method",
    "androguard.decompiler.decompiler.decompilerjadx": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerJADX",
    "androguard.decompiler.decompiler.decompilerjadx.display_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerJADX.display_all",
    "androguard.decompiler.decompiler.decompilerjadx.display_source": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerJADX.display_source",
    "androguard.decompiler.decompiler.decompilerjadx.get_all": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerJADX.get_all",
    "androguard.decompiler.decompiler.decompilerjadx.get_source_class": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerJADX.get_source_class",
    "androguard.decompiler.decompiler.decompilerjadx.get_source_method": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.DecompilerJADX.get_source_method",
    "androguard.decompiler.decompiler.dex2jar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.Dex2Jar",
    "androguard.decompiler.decompiler.dex2jar.get_jar": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.Dex2Jar.get_jar",
    "androguard.decompiler.decompiler.jadxdecompilererror": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.JADXDecompilerError",
    "androguard.decompiler.decompiler.methodfilter": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.MethodFilter",
    "androguard.decompiler.decompiler.methodfilter.filter": "https://androguard.readthedocs.io/en/latest/api/androguard.decompiler.html#androguard.decompiler.decompiler.MethodFilter.filter",
    "androguard.misc": "https://androguard.readthedocs.io/en/latest/api/androguard.html#module-androguard.misc",
    "androguard.misc.analyzeapk": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.misc.AnalyzeAPK",
    "androguard.misc.analyzedex": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.misc.AnalyzeDex",
    "androguard.misc.analyzeodex": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.misc.AnalyzeODex",
    "androguard.misc.clean_file_name": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.misc.clean_file_name",
    "androguard.misc.get_default_session": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.misc.get_default_session",
    "androguard.misc.init_print_colors": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.misc.init_print_colors",
    "androguard.misc.rundecompiler": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.misc.RunDecompiler",
    "androguard.misc.sign_apk": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.misc.sign_apk",
    "androguard.session": "https://androguard.readthedocs.io/en/latest/api/androguard.html#module-androguard.session",
    "androguard.session.load": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Load",
    "androguard.session.save": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Save",
    "androguard.session.session": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session",
    "androguard.session.session.add": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.add",
    "androguard.session.session.addapk": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.addAPK",
    "androguard.session.session.adddex": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.addDEX",
    "androguard.session.session.adddey": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.addDEY",
    "androguard.session.session.get_all_apks": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_all_apks",
    "androguard.session.session.get_analysis": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_analysis",
    "androguard.session.session.get_classes": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_classes",
    "androguard.session.session.get_digest_by_class": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_digest_by_class",
    "androguard.session.session.get_filename_by_class": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_filename_by_class",
    "androguard.session.session.get_format": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_format",
    "androguard.session.session.get_nb_strings": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_nb_strings",
    "androguard.session.session.get_objects_apk": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_objects_apk",
    "androguard.session.session.get_objects_dex": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_objects_dex",
    "androguard.session.session.get_strings": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.get_strings",
    "androguard.session.session.isopen": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.isOpen",
    "androguard.session.session.reset": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.reset",
    "androguard.session.session.save": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.save",
    "androguard.session.session.show": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.session.Session.show",
    "androguard.util": "https://androguard.readthedocs.io/en/latest/api/androguard.html#module-androguard.util",
    "androguard.util.get_certificate_name_string": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.util.get_certificate_name_string",
    "androguard.util.read": "https://androguard.readthedocs.io/en/latest/api/androguard.html#androguard.util.read",
}
