VERSION = "2.7.0"

# fmt: off
MAPPING = {
    "cmd2": "https://cmd2.readthedocs.io/en/stable/",
    "cmd2.ansi": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi",
    "cmd2.ansi.allow_style": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.allow_style",
    "cmd2.ansi.allowstyle": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.AllowStyle",
    "cmd2.ansi.allowstyle.always": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.AllowStyle.ALWAYS",
    "cmd2.ansi.allowstyle.never": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.AllowStyle.NEVER",
    "cmd2.ansi.allowstyle.terminal": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.AllowStyle.TERMINAL",
    "cmd2.ansi.ansi_style_re": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.ANSI_STYLE_RE",
    "cmd2.ansi.ansisequence": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.AnsiSequence",
    "cmd2.ansi.async_alert_str": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.async_alert_str",
    "cmd2.ansi.bel": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.BEL",
    "cmd2.ansi.bg": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg",
    "cmd2.ansi.bg.black": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.BLACK",
    "cmd2.ansi.bg.blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.BLUE",
    "cmd2.ansi.bg.cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.CYAN",
    "cmd2.ansi.bg.dark_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.DARK_GRAY",
    "cmd2.ansi.bg.green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.GREEN",
    "cmd2.ansi.bg.light_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.LIGHT_BLUE",
    "cmd2.ansi.bg.light_cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.LIGHT_CYAN",
    "cmd2.ansi.bg.light_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.LIGHT_GRAY",
    "cmd2.ansi.bg.light_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.LIGHT_GREEN",
    "cmd2.ansi.bg.light_magenta": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.LIGHT_MAGENTA",
    "cmd2.ansi.bg.light_red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.LIGHT_RED",
    "cmd2.ansi.bg.light_yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.LIGHT_YELLOW",
    "cmd2.ansi.bg.magenta": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.MAGENTA",
    "cmd2.ansi.bg.red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.RED",
    "cmd2.ansi.bg.reset": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.RESET",
    "cmd2.ansi.bg.white": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.WHITE",
    "cmd2.ansi.bg.yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Bg.YELLOW",
    "cmd2.ansi.bgcolor": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.BgColor",
    "cmd2.ansi.clear_line": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.clear_line",
    "cmd2.ansi.clear_screen": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.clear_screen",
    "cmd2.ansi.csi": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.CSI",
    "cmd2.ansi.cursor": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Cursor",
    "cmd2.ansi.cursor.back": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Cursor.BACK",
    "cmd2.ansi.cursor.down": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Cursor.DOWN",
    "cmd2.ansi.cursor.forward": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Cursor.FORWARD",
    "cmd2.ansi.cursor.set_pos": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Cursor.SET_POS",
    "cmd2.ansi.cursor.up": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Cursor.UP",
    "cmd2.ansi.eight_bit_bg_re": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EIGHT_BIT_BG_RE",
    "cmd2.ansi.eight_bit_fg_re": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EIGHT_BIT_FG_RE",
    "cmd2.ansi.eightbitbg": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg",
    "cmd2.ansi.eightbitbg.aquamarine_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.AQUAMARINE_1A",
    "cmd2.ansi.eightbitbg.aquamarine_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.AQUAMARINE_1B",
    "cmd2.ansi.eightbitbg.aquamarine_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.AQUAMARINE_3",
    "cmd2.ansi.eightbitbg.black": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.BLACK",
    "cmd2.ansi.eightbitbg.blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.BLUE",
    "cmd2.ansi.eightbitbg.blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.BLUE_1",
    "cmd2.ansi.eightbitbg.blue_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.BLUE_3A",
    "cmd2.ansi.eightbitbg.blue_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.BLUE_3B",
    "cmd2.ansi.eightbitbg.blue_violet": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.BLUE_VIOLET",
    "cmd2.ansi.eightbitbg.cadet_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CADET_BLUE_1",
    "cmd2.ansi.eightbitbg.cadet_blue_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CADET_BLUE_2",
    "cmd2.ansi.eightbitbg.chartreuse_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CHARTREUSE_1",
    "cmd2.ansi.eightbitbg.chartreuse_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CHARTREUSE_2A",
    "cmd2.ansi.eightbitbg.chartreuse_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CHARTREUSE_2B",
    "cmd2.ansi.eightbitbg.chartreuse_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CHARTREUSE_3A",
    "cmd2.ansi.eightbitbg.chartreuse_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CHARTREUSE_3B",
    "cmd2.ansi.eightbitbg.chartreuse_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CHARTREUSE_4",
    "cmd2.ansi.eightbitbg.cornflower_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CORNFLOWER_BLUE",
    "cmd2.ansi.eightbitbg.cornsilk_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CORNSILK_1",
    "cmd2.ansi.eightbitbg.cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CYAN",
    "cmd2.ansi.eightbitbg.cyan_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CYAN_1",
    "cmd2.ansi.eightbitbg.cyan_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CYAN_2",
    "cmd2.ansi.eightbitbg.cyan_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.CYAN_3",
    "cmd2.ansi.eightbitbg.dark_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_BLUE",
    "cmd2.ansi.eightbitbg.dark_cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_CYAN",
    "cmd2.ansi.eightbitbg.dark_goldenrod": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_GOLDENROD",
    "cmd2.ansi.eightbitbg.dark_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_GRAY",
    "cmd2.ansi.eightbitbg.dark_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_GREEN",
    "cmd2.ansi.eightbitbg.dark_green_sea": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_GREEN_SEA",
    "cmd2.ansi.eightbitbg.dark_khaki": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_KHAKI",
    "cmd2.ansi.eightbitbg.dark_magenta_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_MAGENTA_1",
    "cmd2.ansi.eightbitbg.dark_magenta_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_MAGENTA_2",
    "cmd2.ansi.eightbitbg.dark_olive_green_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_OLIVE_GREEN_1A",
    "cmd2.ansi.eightbitbg.dark_olive_green_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_OLIVE_GREEN_1B",
    "cmd2.ansi.eightbitbg.dark_olive_green_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_OLIVE_GREEN_2",
    "cmd2.ansi.eightbitbg.dark_olive_green_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_OLIVE_GREEN_3",
    "cmd2.ansi.eightbitbg.dark_olive_green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_OLIVE_GREEN_3A",
    "cmd2.ansi.eightbitbg.dark_olive_green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_OLIVE_GREEN_3B",
    "cmd2.ansi.eightbitbg.dark_orange": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_ORANGE",
    "cmd2.ansi.eightbitbg.dark_orange_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_ORANGE_3A",
    "cmd2.ansi.eightbitbg.dark_orange_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_ORANGE_3B",
    "cmd2.ansi.eightbitbg.dark_red_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_RED_1",
    "cmd2.ansi.eightbitbg.dark_red_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_RED_2",
    "cmd2.ansi.eightbitbg.dark_sea_green_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SEA_GREEN_1",
    "cmd2.ansi.eightbitbg.dark_sea_green_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SEA_GREEN_2",
    "cmd2.ansi.eightbitbg.dark_sea_green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SEA_GREEN_3A",
    "cmd2.ansi.eightbitbg.dark_sea_green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SEA_GREEN_3B",
    "cmd2.ansi.eightbitbg.dark_sea_green_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SEA_GREEN_4A",
    "cmd2.ansi.eightbitbg.dark_sea_green_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SEA_GREEN_4B",
    "cmd2.ansi.eightbitbg.dark_sea_green_5a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SEA_GREEN_5A",
    "cmd2.ansi.eightbitbg.dark_sea_green_5b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SEA_GREEN_5B",
    "cmd2.ansi.eightbitbg.dark_slate_gray_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SLATE_GRAY_1",
    "cmd2.ansi.eightbitbg.dark_slate_gray_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SLATE_GRAY_2",
    "cmd2.ansi.eightbitbg.dark_slate_gray_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_SLATE_GRAY_3",
    "cmd2.ansi.eightbitbg.dark_turquoise": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_TURQUOISE",
    "cmd2.ansi.eightbitbg.dark_violet_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_VIOLET_1A",
    "cmd2.ansi.eightbitbg.dark_violet_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DARK_VIOLET_1B",
    "cmd2.ansi.eightbitbg.deep_pink_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_PINK_1A",
    "cmd2.ansi.eightbitbg.deep_pink_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_PINK_1B",
    "cmd2.ansi.eightbitbg.deep_pink_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_PINK_2",
    "cmd2.ansi.eightbitbg.deep_pink_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_PINK_3A",
    "cmd2.ansi.eightbitbg.deep_pink_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_PINK_3B",
    "cmd2.ansi.eightbitbg.deep_pink_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_PINK_4A",
    "cmd2.ansi.eightbitbg.deep_pink_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_PINK_4B",
    "cmd2.ansi.eightbitbg.deep_pink_4c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_PINK_4C",
    "cmd2.ansi.eightbitbg.deep_sky_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_SKY_BLUE_1",
    "cmd2.ansi.eightbitbg.deep_sky_blue_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_SKY_BLUE_2",
    "cmd2.ansi.eightbitbg.deep_sky_blue_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_SKY_BLUE_3A",
    "cmd2.ansi.eightbitbg.deep_sky_blue_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_SKY_BLUE_3B",
    "cmd2.ansi.eightbitbg.deep_sky_blue_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_SKY_BLUE_4A",
    "cmd2.ansi.eightbitbg.deep_sky_blue_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_SKY_BLUE_4B",
    "cmd2.ansi.eightbitbg.deep_sky_blue_4c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DEEP_SKY_BLUE_4C",
    "cmd2.ansi.eightbitbg.dodger_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DODGER_BLUE_1",
    "cmd2.ansi.eightbitbg.dodger_blue_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DODGER_BLUE_2",
    "cmd2.ansi.eightbitbg.dodger_blue_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.DODGER_BLUE_3",
    "cmd2.ansi.eightbitbg.gold_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GOLD_1",
    "cmd2.ansi.eightbitbg.gold_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GOLD_3A",
    "cmd2.ansi.eightbitbg.gold_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GOLD_3B",
    "cmd2.ansi.eightbitbg.gray_0": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_0",
    "cmd2.ansi.eightbitbg.gray_100": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_100",
    "cmd2.ansi.eightbitbg.gray_11": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_11",
    "cmd2.ansi.eightbitbg.gray_15": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_15",
    "cmd2.ansi.eightbitbg.gray_19": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_19",
    "cmd2.ansi.eightbitbg.gray_23": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_23",
    "cmd2.ansi.eightbitbg.gray_27": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_27",
    "cmd2.ansi.eightbitbg.gray_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_3",
    "cmd2.ansi.eightbitbg.gray_30": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_30",
    "cmd2.ansi.eightbitbg.gray_35": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_35",
    "cmd2.ansi.eightbitbg.gray_37": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_37",
    "cmd2.ansi.eightbitbg.gray_39": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_39",
    "cmd2.ansi.eightbitbg.gray_42": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_42",
    "cmd2.ansi.eightbitbg.gray_46": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_46",
    "cmd2.ansi.eightbitbg.gray_50": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_50",
    "cmd2.ansi.eightbitbg.gray_53": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_53",
    "cmd2.ansi.eightbitbg.gray_54": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_54",
    "cmd2.ansi.eightbitbg.gray_58": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_58",
    "cmd2.ansi.eightbitbg.gray_62": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_62",
    "cmd2.ansi.eightbitbg.gray_63": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_63",
    "cmd2.ansi.eightbitbg.gray_66": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_66",
    "cmd2.ansi.eightbitbg.gray_69": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_69",
    "cmd2.ansi.eightbitbg.gray_7": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_7",
    "cmd2.ansi.eightbitbg.gray_70": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_70",
    "cmd2.ansi.eightbitbg.gray_74": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_74",
    "cmd2.ansi.eightbitbg.gray_78": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_78",
    "cmd2.ansi.eightbitbg.gray_82": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_82",
    "cmd2.ansi.eightbitbg.gray_84": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_84",
    "cmd2.ansi.eightbitbg.gray_85": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_85",
    "cmd2.ansi.eightbitbg.gray_89": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_89",
    "cmd2.ansi.eightbitbg.gray_93": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GRAY_93",
    "cmd2.ansi.eightbitbg.green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GREEN",
    "cmd2.ansi.eightbitbg.green_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GREEN_1",
    "cmd2.ansi.eightbitbg.green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GREEN_3A",
    "cmd2.ansi.eightbitbg.green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GREEN_3B",
    "cmd2.ansi.eightbitbg.green_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GREEN_4",
    "cmd2.ansi.eightbitbg.green_yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.GREEN_YELLOW",
    "cmd2.ansi.eightbitbg.honeydew_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.HONEYDEW_2",
    "cmd2.ansi.eightbitbg.hot_pink_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.HOT_PINK_1A",
    "cmd2.ansi.eightbitbg.hot_pink_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.HOT_PINK_1B",
    "cmd2.ansi.eightbitbg.hot_pink_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.HOT_PINK_2",
    "cmd2.ansi.eightbitbg.hot_pink_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.HOT_PINK_3A",
    "cmd2.ansi.eightbitbg.hot_pink_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.HOT_PINK_3B",
    "cmd2.ansi.eightbitbg.indian_red_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.INDIAN_RED_1A",
    "cmd2.ansi.eightbitbg.indian_red_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.INDIAN_RED_1B",
    "cmd2.ansi.eightbitbg.indian_red_1c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.INDIAN_RED_1C",
    "cmd2.ansi.eightbitbg.indian_red_1d": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.INDIAN_RED_1D",
    "cmd2.ansi.eightbitbg.khaki_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.KHAKI_1",
    "cmd2.ansi.eightbitbg.khaki_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.KHAKI_3",
    "cmd2.ansi.eightbitbg.light_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_BLUE",
    "cmd2.ansi.eightbitbg.light_coral": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_CORAL",
    "cmd2.ansi.eightbitbg.light_cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_CYAN",
    "cmd2.ansi.eightbitbg.light_cyan_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_CYAN_1",
    "cmd2.ansi.eightbitbg.light_cyan_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_CYAN_3",
    "cmd2.ansi.eightbitbg.light_goldenrod_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GOLDENROD_1",
    "cmd2.ansi.eightbitbg.light_goldenrod_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GOLDENROD_2A",
    "cmd2.ansi.eightbitbg.light_goldenrod_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GOLDENROD_2B",
    "cmd2.ansi.eightbitbg.light_goldenrod_2c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GOLDENROD_2C",
    "cmd2.ansi.eightbitbg.light_goldenrod_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GOLDENROD_3",
    "cmd2.ansi.eightbitbg.light_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GRAY",
    "cmd2.ansi.eightbitbg.light_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GREEN",
    "cmd2.ansi.eightbitbg.light_green_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GREEN_2",
    "cmd2.ansi.eightbitbg.light_green_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_GREEN_3",
    "cmd2.ansi.eightbitbg.light_magenta": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_MAGENTA",
    "cmd2.ansi.eightbitbg.light_pink_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_PINK_1",
    "cmd2.ansi.eightbitbg.light_pink_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_PINK_3",
    "cmd2.ansi.eightbitbg.light_pink_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_PINK_4",
    "cmd2.ansi.eightbitbg.light_red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_RED",
    "cmd2.ansi.eightbitbg.light_salmon_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SALMON_1",
    "cmd2.ansi.eightbitbg.light_salmon_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SALMON_3A",
    "cmd2.ansi.eightbitbg.light_salmon_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SALMON_3B",
    "cmd2.ansi.eightbitbg.light_sea_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SEA_GREEN",
    "cmd2.ansi.eightbitbg.light_sky_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SKY_BLUE_1",
    "cmd2.ansi.eightbitbg.light_sky_blue_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SKY_BLUE_3A",
    "cmd2.ansi.eightbitbg.light_sky_blue_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SKY_BLUE_3B",
    "cmd2.ansi.eightbitbg.light_slate_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SLATE_BLUE",
    "cmd2.ansi.eightbitbg.light_slate_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_SLATE_GRAY",
    "cmd2.ansi.eightbitbg.light_steel_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_STEEL_BLUE",
    "cmd2.ansi.eightbitbg.light_steel_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_STEEL_BLUE_1",
    "cmd2.ansi.eightbitbg.light_steel_blue_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_STEEL_BLUE_3",
    "cmd2.ansi.eightbitbg.light_yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_YELLOW",
    "cmd2.ansi.eightbitbg.light_yellow_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.LIGHT_YELLOW_3",
    "cmd2.ansi.eightbitbg.magenta": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MAGENTA",
    "cmd2.ansi.eightbitbg.magenta_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MAGENTA_1",
    "cmd2.ansi.eightbitbg.magenta_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MAGENTA_2A",
    "cmd2.ansi.eightbitbg.magenta_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MAGENTA_2B",
    "cmd2.ansi.eightbitbg.magenta_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MAGENTA_3A",
    "cmd2.ansi.eightbitbg.magenta_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MAGENTA_3B",
    "cmd2.ansi.eightbitbg.magenta_3c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MAGENTA_3C",
    "cmd2.ansi.eightbitbg.medium_orchid": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_ORCHID",
    "cmd2.ansi.eightbitbg.medium_orchid_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_ORCHID_1A",
    "cmd2.ansi.eightbitbg.medium_orchid_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_ORCHID_1B",
    "cmd2.ansi.eightbitbg.medium_orchid_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_ORCHID_3",
    "cmd2.ansi.eightbitbg.medium_purple": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_PURPLE",
    "cmd2.ansi.eightbitbg.medium_purple_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_PURPLE_1",
    "cmd2.ansi.eightbitbg.medium_purple_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_PURPLE_2A",
    "cmd2.ansi.eightbitbg.medium_purple_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_PURPLE_2B",
    "cmd2.ansi.eightbitbg.medium_purple_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_PURPLE_3A",
    "cmd2.ansi.eightbitbg.medium_purple_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_PURPLE_3B",
    "cmd2.ansi.eightbitbg.medium_purple_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_PURPLE_4",
    "cmd2.ansi.eightbitbg.medium_spring_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_SPRING_GREEN",
    "cmd2.ansi.eightbitbg.medium_turquoise": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_TURQUOISE",
    "cmd2.ansi.eightbitbg.medium_violet_red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MEDIUM_VIOLET_RED",
    "cmd2.ansi.eightbitbg.misty_rose1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MISTY_ROSE1",
    "cmd2.ansi.eightbitbg.misty_rose_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.MISTY_ROSE_3",
    "cmd2.ansi.eightbitbg.navajo_white_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.NAVAJO_WHITE_1",
    "cmd2.ansi.eightbitbg.navajo_white_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.NAVAJO_WHITE_3",
    "cmd2.ansi.eightbitbg.navy_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.NAVY_BLUE",
    "cmd2.ansi.eightbitbg.orange_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ORANGE_1",
    "cmd2.ansi.eightbitbg.orange_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ORANGE_3",
    "cmd2.ansi.eightbitbg.orange_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ORANGE_4A",
    "cmd2.ansi.eightbitbg.orange_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ORANGE_4B",
    "cmd2.ansi.eightbitbg.orange_red_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ORANGE_RED_1",
    "cmd2.ansi.eightbitbg.orchid": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ORCHID",
    "cmd2.ansi.eightbitbg.orchid_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ORCHID_1",
    "cmd2.ansi.eightbitbg.orchid_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ORCHID_2",
    "cmd2.ansi.eightbitbg.pale_green_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PALE_GREEN_1A",
    "cmd2.ansi.eightbitbg.pale_green_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PALE_GREEN_1B",
    "cmd2.ansi.eightbitbg.pale_green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PALE_GREEN_3A",
    "cmd2.ansi.eightbitbg.pale_green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PALE_GREEN_3B",
    "cmd2.ansi.eightbitbg.pale_turquoise_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PALE_TURQUOISE_1",
    "cmd2.ansi.eightbitbg.pale_turquoise_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PALE_TURQUOISE_4",
    "cmd2.ansi.eightbitbg.pale_violet_red_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PALE_VIOLET_RED_1",
    "cmd2.ansi.eightbitbg.pink_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PINK_1",
    "cmd2.ansi.eightbitbg.pink_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PINK_3",
    "cmd2.ansi.eightbitbg.plum_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PLUM_1",
    "cmd2.ansi.eightbitbg.plum_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PLUM_2",
    "cmd2.ansi.eightbitbg.plum_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PLUM_3",
    "cmd2.ansi.eightbitbg.plum_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PLUM_4",
    "cmd2.ansi.eightbitbg.purple_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PURPLE_1A",
    "cmd2.ansi.eightbitbg.purple_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PURPLE_1B",
    "cmd2.ansi.eightbitbg.purple_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PURPLE_3",
    "cmd2.ansi.eightbitbg.purple_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PURPLE_4A",
    "cmd2.ansi.eightbitbg.purple_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.PURPLE_4B",
    "cmd2.ansi.eightbitbg.red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.RED",
    "cmd2.ansi.eightbitbg.red_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.RED_1",
    "cmd2.ansi.eightbitbg.red_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.RED_3A",
    "cmd2.ansi.eightbitbg.red_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.RED_3B",
    "cmd2.ansi.eightbitbg.rosy_brown": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ROSY_BROWN",
    "cmd2.ansi.eightbitbg.royal_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.ROYAL_BLUE_1",
    "cmd2.ansi.eightbitbg.salmon_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SALMON_1",
    "cmd2.ansi.eightbitbg.sandy_brown": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SANDY_BROWN",
    "cmd2.ansi.eightbitbg.sea_green_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SEA_GREEN_1A",
    "cmd2.ansi.eightbitbg.sea_green_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SEA_GREEN_1B",
    "cmd2.ansi.eightbitbg.sea_green_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SEA_GREEN_2",
    "cmd2.ansi.eightbitbg.sea_green_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SEA_GREEN_3",
    "cmd2.ansi.eightbitbg.sky_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SKY_BLUE_1",
    "cmd2.ansi.eightbitbg.sky_blue_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SKY_BLUE_2",
    "cmd2.ansi.eightbitbg.sky_blue_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SKY_BLUE_3",
    "cmd2.ansi.eightbitbg.slate_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SLATE_BLUE_1",
    "cmd2.ansi.eightbitbg.slate_blue_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SLATE_BLUE_3A",
    "cmd2.ansi.eightbitbg.slate_blue_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SLATE_BLUE_3B",
    "cmd2.ansi.eightbitbg.spring_green_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SPRING_GREEN_1",
    "cmd2.ansi.eightbitbg.spring_green_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SPRING_GREEN_2A",
    "cmd2.ansi.eightbitbg.spring_green_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SPRING_GREEN_2B",
    "cmd2.ansi.eightbitbg.spring_green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SPRING_GREEN_3A",
    "cmd2.ansi.eightbitbg.spring_green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SPRING_GREEN_3B",
    "cmd2.ansi.eightbitbg.spring_green_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.SPRING_GREEN_4",
    "cmd2.ansi.eightbitbg.steel_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.STEEL_BLUE",
    "cmd2.ansi.eightbitbg.steel_blue_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.STEEL_BLUE_1A",
    "cmd2.ansi.eightbitbg.steel_blue_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.STEEL_BLUE_1B",
    "cmd2.ansi.eightbitbg.steel_blue_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.STEEL_BLUE_3",
    "cmd2.ansi.eightbitbg.tan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.TAN",
    "cmd2.ansi.eightbitbg.thistle_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.THISTLE_1",
    "cmd2.ansi.eightbitbg.thistle_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.THISTLE_3",
    "cmd2.ansi.eightbitbg.turquoise_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.TURQUOISE_2",
    "cmd2.ansi.eightbitbg.turquoise_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.TURQUOISE_4",
    "cmd2.ansi.eightbitbg.violet": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.VIOLET",
    "cmd2.ansi.eightbitbg.wheat_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.WHEAT_1",
    "cmd2.ansi.eightbitbg.wheat_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.WHEAT_4",
    "cmd2.ansi.eightbitbg.white": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.WHITE",
    "cmd2.ansi.eightbitbg.yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.YELLOW",
    "cmd2.ansi.eightbitbg.yellow_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.YELLOW_1",
    "cmd2.ansi.eightbitbg.yellow_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.YELLOW_2",
    "cmd2.ansi.eightbitbg.yellow_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.YELLOW_3A",
    "cmd2.ansi.eightbitbg.yellow_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.YELLOW_3B",
    "cmd2.ansi.eightbitbg.yellow_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.YELLOW_4A",
    "cmd2.ansi.eightbitbg.yellow_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitBg.YELLOW_4B",
    "cmd2.ansi.eightbitfg": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg",
    "cmd2.ansi.eightbitfg.aquamarine_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.AQUAMARINE_1A",
    "cmd2.ansi.eightbitfg.aquamarine_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.AQUAMARINE_1B",
    "cmd2.ansi.eightbitfg.aquamarine_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.AQUAMARINE_3",
    "cmd2.ansi.eightbitfg.black": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.BLACK",
    "cmd2.ansi.eightbitfg.blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.BLUE",
    "cmd2.ansi.eightbitfg.blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.BLUE_1",
    "cmd2.ansi.eightbitfg.blue_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.BLUE_3A",
    "cmd2.ansi.eightbitfg.blue_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.BLUE_3B",
    "cmd2.ansi.eightbitfg.blue_violet": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.BLUE_VIOLET",
    "cmd2.ansi.eightbitfg.cadet_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CADET_BLUE_1",
    "cmd2.ansi.eightbitfg.cadet_blue_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CADET_BLUE_2",
    "cmd2.ansi.eightbitfg.chartreuse_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CHARTREUSE_1",
    "cmd2.ansi.eightbitfg.chartreuse_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CHARTREUSE_2A",
    "cmd2.ansi.eightbitfg.chartreuse_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CHARTREUSE_2B",
    "cmd2.ansi.eightbitfg.chartreuse_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CHARTREUSE_3A",
    "cmd2.ansi.eightbitfg.chartreuse_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CHARTREUSE_3B",
    "cmd2.ansi.eightbitfg.chartreuse_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CHARTREUSE_4",
    "cmd2.ansi.eightbitfg.cornflower_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CORNFLOWER_BLUE",
    "cmd2.ansi.eightbitfg.cornsilk_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CORNSILK_1",
    "cmd2.ansi.eightbitfg.cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CYAN",
    "cmd2.ansi.eightbitfg.cyan_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CYAN_1",
    "cmd2.ansi.eightbitfg.cyan_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CYAN_2",
    "cmd2.ansi.eightbitfg.cyan_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.CYAN_3",
    "cmd2.ansi.eightbitfg.dark_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_BLUE",
    "cmd2.ansi.eightbitfg.dark_cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_CYAN",
    "cmd2.ansi.eightbitfg.dark_goldenrod": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_GOLDENROD",
    "cmd2.ansi.eightbitfg.dark_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_GRAY",
    "cmd2.ansi.eightbitfg.dark_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_GREEN",
    "cmd2.ansi.eightbitfg.dark_green_sea": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_GREEN_SEA",
    "cmd2.ansi.eightbitfg.dark_khaki": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_KHAKI",
    "cmd2.ansi.eightbitfg.dark_magenta_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_MAGENTA_1",
    "cmd2.ansi.eightbitfg.dark_magenta_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_MAGENTA_2",
    "cmd2.ansi.eightbitfg.dark_olive_green_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_OLIVE_GREEN_1A",
    "cmd2.ansi.eightbitfg.dark_olive_green_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_OLIVE_GREEN_1B",
    "cmd2.ansi.eightbitfg.dark_olive_green_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_OLIVE_GREEN_2",
    "cmd2.ansi.eightbitfg.dark_olive_green_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_OLIVE_GREEN_3",
    "cmd2.ansi.eightbitfg.dark_olive_green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_OLIVE_GREEN_3A",
    "cmd2.ansi.eightbitfg.dark_olive_green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_OLIVE_GREEN_3B",
    "cmd2.ansi.eightbitfg.dark_orange": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_ORANGE",
    "cmd2.ansi.eightbitfg.dark_orange_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_ORANGE_3A",
    "cmd2.ansi.eightbitfg.dark_orange_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_ORANGE_3B",
    "cmd2.ansi.eightbitfg.dark_red_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_RED_1",
    "cmd2.ansi.eightbitfg.dark_red_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_RED_2",
    "cmd2.ansi.eightbitfg.dark_sea_green_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SEA_GREEN_1",
    "cmd2.ansi.eightbitfg.dark_sea_green_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SEA_GREEN_2",
    "cmd2.ansi.eightbitfg.dark_sea_green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SEA_GREEN_3A",
    "cmd2.ansi.eightbitfg.dark_sea_green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SEA_GREEN_3B",
    "cmd2.ansi.eightbitfg.dark_sea_green_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SEA_GREEN_4A",
    "cmd2.ansi.eightbitfg.dark_sea_green_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SEA_GREEN_4B",
    "cmd2.ansi.eightbitfg.dark_sea_green_5a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SEA_GREEN_5A",
    "cmd2.ansi.eightbitfg.dark_sea_green_5b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SEA_GREEN_5B",
    "cmd2.ansi.eightbitfg.dark_slate_gray_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SLATE_GRAY_1",
    "cmd2.ansi.eightbitfg.dark_slate_gray_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SLATE_GRAY_2",
    "cmd2.ansi.eightbitfg.dark_slate_gray_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_SLATE_GRAY_3",
    "cmd2.ansi.eightbitfg.dark_turquoise": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_TURQUOISE",
    "cmd2.ansi.eightbitfg.dark_violet_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_VIOLET_1A",
    "cmd2.ansi.eightbitfg.dark_violet_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DARK_VIOLET_1B",
    "cmd2.ansi.eightbitfg.deep_pink_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_PINK_1A",
    "cmd2.ansi.eightbitfg.deep_pink_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_PINK_1B",
    "cmd2.ansi.eightbitfg.deep_pink_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_PINK_2",
    "cmd2.ansi.eightbitfg.deep_pink_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_PINK_3A",
    "cmd2.ansi.eightbitfg.deep_pink_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_PINK_3B",
    "cmd2.ansi.eightbitfg.deep_pink_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_PINK_4A",
    "cmd2.ansi.eightbitfg.deep_pink_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_PINK_4B",
    "cmd2.ansi.eightbitfg.deep_pink_4c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_PINK_4C",
    "cmd2.ansi.eightbitfg.deep_sky_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_SKY_BLUE_1",
    "cmd2.ansi.eightbitfg.deep_sky_blue_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_SKY_BLUE_2",
    "cmd2.ansi.eightbitfg.deep_sky_blue_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_SKY_BLUE_3A",
    "cmd2.ansi.eightbitfg.deep_sky_blue_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_SKY_BLUE_3B",
    "cmd2.ansi.eightbitfg.deep_sky_blue_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_SKY_BLUE_4A",
    "cmd2.ansi.eightbitfg.deep_sky_blue_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_SKY_BLUE_4B",
    "cmd2.ansi.eightbitfg.deep_sky_blue_4c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DEEP_SKY_BLUE_4C",
    "cmd2.ansi.eightbitfg.dodger_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DODGER_BLUE_1",
    "cmd2.ansi.eightbitfg.dodger_blue_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DODGER_BLUE_2",
    "cmd2.ansi.eightbitfg.dodger_blue_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.DODGER_BLUE_3",
    "cmd2.ansi.eightbitfg.gold_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GOLD_1",
    "cmd2.ansi.eightbitfg.gold_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GOLD_3A",
    "cmd2.ansi.eightbitfg.gold_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GOLD_3B",
    "cmd2.ansi.eightbitfg.gray_0": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_0",
    "cmd2.ansi.eightbitfg.gray_100": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_100",
    "cmd2.ansi.eightbitfg.gray_11": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_11",
    "cmd2.ansi.eightbitfg.gray_15": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_15",
    "cmd2.ansi.eightbitfg.gray_19": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_19",
    "cmd2.ansi.eightbitfg.gray_23": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_23",
    "cmd2.ansi.eightbitfg.gray_27": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_27",
    "cmd2.ansi.eightbitfg.gray_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_3",
    "cmd2.ansi.eightbitfg.gray_30": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_30",
    "cmd2.ansi.eightbitfg.gray_35": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_35",
    "cmd2.ansi.eightbitfg.gray_37": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_37",
    "cmd2.ansi.eightbitfg.gray_39": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_39",
    "cmd2.ansi.eightbitfg.gray_42": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_42",
    "cmd2.ansi.eightbitfg.gray_46": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_46",
    "cmd2.ansi.eightbitfg.gray_50": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_50",
    "cmd2.ansi.eightbitfg.gray_53": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_53",
    "cmd2.ansi.eightbitfg.gray_54": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_54",
    "cmd2.ansi.eightbitfg.gray_58": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_58",
    "cmd2.ansi.eightbitfg.gray_62": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_62",
    "cmd2.ansi.eightbitfg.gray_63": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_63",
    "cmd2.ansi.eightbitfg.gray_66": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_66",
    "cmd2.ansi.eightbitfg.gray_69": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_69",
    "cmd2.ansi.eightbitfg.gray_7": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_7",
    "cmd2.ansi.eightbitfg.gray_70": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_70",
    "cmd2.ansi.eightbitfg.gray_74": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_74",
    "cmd2.ansi.eightbitfg.gray_78": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_78",
    "cmd2.ansi.eightbitfg.gray_82": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_82",
    "cmd2.ansi.eightbitfg.gray_84": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_84",
    "cmd2.ansi.eightbitfg.gray_85": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_85",
    "cmd2.ansi.eightbitfg.gray_89": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_89",
    "cmd2.ansi.eightbitfg.gray_93": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GRAY_93",
    "cmd2.ansi.eightbitfg.green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GREEN",
    "cmd2.ansi.eightbitfg.green_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GREEN_1",
    "cmd2.ansi.eightbitfg.green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GREEN_3A",
    "cmd2.ansi.eightbitfg.green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GREEN_3B",
    "cmd2.ansi.eightbitfg.green_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GREEN_4",
    "cmd2.ansi.eightbitfg.green_yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.GREEN_YELLOW",
    "cmd2.ansi.eightbitfg.honeydew_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.HONEYDEW_2",
    "cmd2.ansi.eightbitfg.hot_pink_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.HOT_PINK_1A",
    "cmd2.ansi.eightbitfg.hot_pink_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.HOT_PINK_1B",
    "cmd2.ansi.eightbitfg.hot_pink_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.HOT_PINK_2",
    "cmd2.ansi.eightbitfg.hot_pink_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.HOT_PINK_3A",
    "cmd2.ansi.eightbitfg.hot_pink_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.HOT_PINK_3B",
    "cmd2.ansi.eightbitfg.indian_red_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.INDIAN_RED_1A",
    "cmd2.ansi.eightbitfg.indian_red_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.INDIAN_RED_1B",
    "cmd2.ansi.eightbitfg.indian_red_1c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.INDIAN_RED_1C",
    "cmd2.ansi.eightbitfg.indian_red_1d": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.INDIAN_RED_1D",
    "cmd2.ansi.eightbitfg.khaki_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.KHAKI_1",
    "cmd2.ansi.eightbitfg.khaki_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.KHAKI_3",
    "cmd2.ansi.eightbitfg.light_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_BLUE",
    "cmd2.ansi.eightbitfg.light_coral": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_CORAL",
    "cmd2.ansi.eightbitfg.light_cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_CYAN",
    "cmd2.ansi.eightbitfg.light_cyan_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_CYAN_1",
    "cmd2.ansi.eightbitfg.light_cyan_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_CYAN_3",
    "cmd2.ansi.eightbitfg.light_goldenrod_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GOLDENROD_1",
    "cmd2.ansi.eightbitfg.light_goldenrod_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GOLDENROD_2A",
    "cmd2.ansi.eightbitfg.light_goldenrod_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GOLDENROD_2B",
    "cmd2.ansi.eightbitfg.light_goldenrod_2c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GOLDENROD_2C",
    "cmd2.ansi.eightbitfg.light_goldenrod_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GOLDENROD_3",
    "cmd2.ansi.eightbitfg.light_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GRAY",
    "cmd2.ansi.eightbitfg.light_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GREEN",
    "cmd2.ansi.eightbitfg.light_green_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GREEN_2",
    "cmd2.ansi.eightbitfg.light_green_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_GREEN_3",
    "cmd2.ansi.eightbitfg.light_magenta": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_MAGENTA",
    "cmd2.ansi.eightbitfg.light_pink_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_PINK_1",
    "cmd2.ansi.eightbitfg.light_pink_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_PINK_3",
    "cmd2.ansi.eightbitfg.light_pink_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_PINK_4",
    "cmd2.ansi.eightbitfg.light_red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_RED",
    "cmd2.ansi.eightbitfg.light_salmon_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SALMON_1",
    "cmd2.ansi.eightbitfg.light_salmon_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SALMON_3A",
    "cmd2.ansi.eightbitfg.light_salmon_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SALMON_3B",
    "cmd2.ansi.eightbitfg.light_sea_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SEA_GREEN",
    "cmd2.ansi.eightbitfg.light_sky_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SKY_BLUE_1",
    "cmd2.ansi.eightbitfg.light_sky_blue_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SKY_BLUE_3A",
    "cmd2.ansi.eightbitfg.light_sky_blue_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SKY_BLUE_3B",
    "cmd2.ansi.eightbitfg.light_slate_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SLATE_BLUE",
    "cmd2.ansi.eightbitfg.light_slate_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_SLATE_GRAY",
    "cmd2.ansi.eightbitfg.light_steel_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_STEEL_BLUE",
    "cmd2.ansi.eightbitfg.light_steel_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_STEEL_BLUE_1",
    "cmd2.ansi.eightbitfg.light_steel_blue_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_STEEL_BLUE_3",
    "cmd2.ansi.eightbitfg.light_yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_YELLOW",
    "cmd2.ansi.eightbitfg.light_yellow_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.LIGHT_YELLOW_3",
    "cmd2.ansi.eightbitfg.magenta": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MAGENTA",
    "cmd2.ansi.eightbitfg.magenta_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MAGENTA_1",
    "cmd2.ansi.eightbitfg.magenta_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MAGENTA_2A",
    "cmd2.ansi.eightbitfg.magenta_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MAGENTA_2B",
    "cmd2.ansi.eightbitfg.magenta_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MAGENTA_3A",
    "cmd2.ansi.eightbitfg.magenta_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MAGENTA_3B",
    "cmd2.ansi.eightbitfg.magenta_3c": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MAGENTA_3C",
    "cmd2.ansi.eightbitfg.medium_orchid": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_ORCHID",
    "cmd2.ansi.eightbitfg.medium_orchid_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_ORCHID_1A",
    "cmd2.ansi.eightbitfg.medium_orchid_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_ORCHID_1B",
    "cmd2.ansi.eightbitfg.medium_orchid_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_ORCHID_3",
    "cmd2.ansi.eightbitfg.medium_purple": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_PURPLE",
    "cmd2.ansi.eightbitfg.medium_purple_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_PURPLE_1",
    "cmd2.ansi.eightbitfg.medium_purple_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_PURPLE_2A",
    "cmd2.ansi.eightbitfg.medium_purple_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_PURPLE_2B",
    "cmd2.ansi.eightbitfg.medium_purple_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_PURPLE_3A",
    "cmd2.ansi.eightbitfg.medium_purple_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_PURPLE_3B",
    "cmd2.ansi.eightbitfg.medium_purple_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_PURPLE_4",
    "cmd2.ansi.eightbitfg.medium_spring_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_SPRING_GREEN",
    "cmd2.ansi.eightbitfg.medium_turquoise": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_TURQUOISE",
    "cmd2.ansi.eightbitfg.medium_violet_red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MEDIUM_VIOLET_RED",
    "cmd2.ansi.eightbitfg.misty_rose1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MISTY_ROSE1",
    "cmd2.ansi.eightbitfg.misty_rose_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.MISTY_ROSE_3",
    "cmd2.ansi.eightbitfg.navajo_white_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.NAVAJO_WHITE_1",
    "cmd2.ansi.eightbitfg.navajo_white_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.NAVAJO_WHITE_3",
    "cmd2.ansi.eightbitfg.navy_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.NAVY_BLUE",
    "cmd2.ansi.eightbitfg.orange_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ORANGE_1",
    "cmd2.ansi.eightbitfg.orange_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ORANGE_3",
    "cmd2.ansi.eightbitfg.orange_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ORANGE_4A",
    "cmd2.ansi.eightbitfg.orange_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ORANGE_4B",
    "cmd2.ansi.eightbitfg.orange_red_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ORANGE_RED_1",
    "cmd2.ansi.eightbitfg.orchid": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ORCHID",
    "cmd2.ansi.eightbitfg.orchid_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ORCHID_1",
    "cmd2.ansi.eightbitfg.orchid_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ORCHID_2",
    "cmd2.ansi.eightbitfg.pale_green_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PALE_GREEN_1A",
    "cmd2.ansi.eightbitfg.pale_green_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PALE_GREEN_1B",
    "cmd2.ansi.eightbitfg.pale_green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PALE_GREEN_3A",
    "cmd2.ansi.eightbitfg.pale_green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PALE_GREEN_3B",
    "cmd2.ansi.eightbitfg.pale_turquoise_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PALE_TURQUOISE_1",
    "cmd2.ansi.eightbitfg.pale_turquoise_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PALE_TURQUOISE_4",
    "cmd2.ansi.eightbitfg.pale_violet_red_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PALE_VIOLET_RED_1",
    "cmd2.ansi.eightbitfg.pink_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PINK_1",
    "cmd2.ansi.eightbitfg.pink_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PINK_3",
    "cmd2.ansi.eightbitfg.plum_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PLUM_1",
    "cmd2.ansi.eightbitfg.plum_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PLUM_2",
    "cmd2.ansi.eightbitfg.plum_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PLUM_3",
    "cmd2.ansi.eightbitfg.plum_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PLUM_4",
    "cmd2.ansi.eightbitfg.purple_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PURPLE_1A",
    "cmd2.ansi.eightbitfg.purple_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PURPLE_1B",
    "cmd2.ansi.eightbitfg.purple_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PURPLE_3",
    "cmd2.ansi.eightbitfg.purple_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PURPLE_4A",
    "cmd2.ansi.eightbitfg.purple_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.PURPLE_4B",
    "cmd2.ansi.eightbitfg.red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.RED",
    "cmd2.ansi.eightbitfg.red_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.RED_1",
    "cmd2.ansi.eightbitfg.red_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.RED_3A",
    "cmd2.ansi.eightbitfg.red_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.RED_3B",
    "cmd2.ansi.eightbitfg.rosy_brown": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ROSY_BROWN",
    "cmd2.ansi.eightbitfg.royal_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.ROYAL_BLUE_1",
    "cmd2.ansi.eightbitfg.salmon_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SALMON_1",
    "cmd2.ansi.eightbitfg.sandy_brown": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SANDY_BROWN",
    "cmd2.ansi.eightbitfg.sea_green_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SEA_GREEN_1A",
    "cmd2.ansi.eightbitfg.sea_green_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SEA_GREEN_1B",
    "cmd2.ansi.eightbitfg.sea_green_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SEA_GREEN_2",
    "cmd2.ansi.eightbitfg.sea_green_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SEA_GREEN_3",
    "cmd2.ansi.eightbitfg.sky_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SKY_BLUE_1",
    "cmd2.ansi.eightbitfg.sky_blue_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SKY_BLUE_2",
    "cmd2.ansi.eightbitfg.sky_blue_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SKY_BLUE_3",
    "cmd2.ansi.eightbitfg.slate_blue_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SLATE_BLUE_1",
    "cmd2.ansi.eightbitfg.slate_blue_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SLATE_BLUE_3A",
    "cmd2.ansi.eightbitfg.slate_blue_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SLATE_BLUE_3B",
    "cmd2.ansi.eightbitfg.spring_green_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SPRING_GREEN_1",
    "cmd2.ansi.eightbitfg.spring_green_2a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SPRING_GREEN_2A",
    "cmd2.ansi.eightbitfg.spring_green_2b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SPRING_GREEN_2B",
    "cmd2.ansi.eightbitfg.spring_green_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SPRING_GREEN_3A",
    "cmd2.ansi.eightbitfg.spring_green_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SPRING_GREEN_3B",
    "cmd2.ansi.eightbitfg.spring_green_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.SPRING_GREEN_4",
    "cmd2.ansi.eightbitfg.steel_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.STEEL_BLUE",
    "cmd2.ansi.eightbitfg.steel_blue_1a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.STEEL_BLUE_1A",
    "cmd2.ansi.eightbitfg.steel_blue_1b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.STEEL_BLUE_1B",
    "cmd2.ansi.eightbitfg.steel_blue_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.STEEL_BLUE_3",
    "cmd2.ansi.eightbitfg.tan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.TAN",
    "cmd2.ansi.eightbitfg.thistle_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.THISTLE_1",
    "cmd2.ansi.eightbitfg.thistle_3": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.THISTLE_3",
    "cmd2.ansi.eightbitfg.turquoise_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.TURQUOISE_2",
    "cmd2.ansi.eightbitfg.turquoise_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.TURQUOISE_4",
    "cmd2.ansi.eightbitfg.violet": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.VIOLET",
    "cmd2.ansi.eightbitfg.wheat_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.WHEAT_1",
    "cmd2.ansi.eightbitfg.wheat_4": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.WHEAT_4",
    "cmd2.ansi.eightbitfg.white": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.WHITE",
    "cmd2.ansi.eightbitfg.yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.YELLOW",
    "cmd2.ansi.eightbitfg.yellow_1": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.YELLOW_1",
    "cmd2.ansi.eightbitfg.yellow_2": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.YELLOW_2",
    "cmd2.ansi.eightbitfg.yellow_3a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.YELLOW_3A",
    "cmd2.ansi.eightbitfg.yellow_3b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.YELLOW_3B",
    "cmd2.ansi.eightbitfg.yellow_4a": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.YELLOW_4A",
    "cmd2.ansi.eightbitfg.yellow_4b": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.EightBitFg.YELLOW_4B",
    "cmd2.ansi.esc": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.ESC",
    "cmd2.ansi.fg": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg",
    "cmd2.ansi.fg.black": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.BLACK",
    "cmd2.ansi.fg.blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.BLUE",
    "cmd2.ansi.fg.cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.CYAN",
    "cmd2.ansi.fg.dark_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.DARK_GRAY",
    "cmd2.ansi.fg.green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.GREEN",
    "cmd2.ansi.fg.light_blue": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.LIGHT_BLUE",
    "cmd2.ansi.fg.light_cyan": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.LIGHT_CYAN",
    "cmd2.ansi.fg.light_gray": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.LIGHT_GRAY",
    "cmd2.ansi.fg.light_green": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.LIGHT_GREEN",
    "cmd2.ansi.fg.light_magenta": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.LIGHT_MAGENTA",
    "cmd2.ansi.fg.light_red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.LIGHT_RED",
    "cmd2.ansi.fg.light_yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.LIGHT_YELLOW",
    "cmd2.ansi.fg.magenta": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.MAGENTA",
    "cmd2.ansi.fg.red": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.RED",
    "cmd2.ansi.fg.reset": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.RESET",
    "cmd2.ansi.fg.white": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.WHITE",
    "cmd2.ansi.fg.yellow": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.Fg.YELLOW",
    "cmd2.ansi.fgcolor": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.FgColor",
    "cmd2.ansi.osc": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.OSC",
    "cmd2.ansi.rgb_bg_re": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.RGB_BG_RE",
    "cmd2.ansi.rgb_fg_re": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.RGB_FG_RE",
    "cmd2.ansi.rgbbg": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.RgbBg",
    "cmd2.ansi.rgbfg": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.RgbFg",
    "cmd2.ansi.set_title": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.set_title",
    "cmd2.ansi.std_bg_re": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.STD_BG_RE",
    "cmd2.ansi.std_fg_re": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.STD_FG_RE",
    "cmd2.ansi.strip_style": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.strip_style",
    "cmd2.ansi.style": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.style",
    "cmd2.ansi.style_aware_wcswidth": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.style_aware_wcswidth",
    "cmd2.ansi.style_aware_write": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.style_aware_write",
    "cmd2.ansi.style_error": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.style_error",
    "cmd2.ansi.style_success": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.style_success",
    "cmd2.ansi.style_warning": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.style_warning",
    "cmd2.ansi.textstyle": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle",
    "cmd2.ansi.textstyle.alt_reset_all": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.ALT_RESET_ALL",
    "cmd2.ansi.textstyle.intensity_bold": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.INTENSITY_BOLD",
    "cmd2.ansi.textstyle.intensity_dim": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.INTENSITY_DIM",
    "cmd2.ansi.textstyle.intensity_normal": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.INTENSITY_NORMAL",
    "cmd2.ansi.textstyle.italic_disable": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.ITALIC_DISABLE",
    "cmd2.ansi.textstyle.italic_enable": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.ITALIC_ENABLE",
    "cmd2.ansi.textstyle.overline_disable": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.OVERLINE_DISABLE",
    "cmd2.ansi.textstyle.overline_enable": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.OVERLINE_ENABLE",
    "cmd2.ansi.textstyle.reset_all": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.RESET_ALL",
    "cmd2.ansi.textstyle.strikethrough_disable": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.STRIKETHROUGH_DISABLE",
    "cmd2.ansi.textstyle.strikethrough_enable": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.STRIKETHROUGH_ENABLE",
    "cmd2.ansi.textstyle.underline_disable": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.UNDERLINE_DISABLE",
    "cmd2.ansi.textstyle.underline_enable": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.TextStyle.UNDERLINE_ENABLE",
    "cmd2.ansi.widest_line": "https://cmd2.readthedocs.io/en/stable/api/ansi/#cmd2.ansi.widest_line",
    "cmd2.argparse_completer": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer",
    "cmd2.argparse_completer.arg_tokens": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer.ARG_TOKENS",
    "cmd2.argparse_completer.argparsecompleter": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer.ArgparseCompleter",
    "cmd2.argparse_completer.argparsecompleter.complete": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer.ArgparseCompleter.complete",
    "cmd2.argparse_completer.argparsecompleter.complete_subcommand_help": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer.ArgparseCompleter.complete_subcommand_help",
    "cmd2.argparse_completer.argparsecompleter.format_help": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer.ArgparseCompleter.format_help",
    "cmd2.argparse_completer.default_ap_completer": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer.DEFAULT_AP_COMPLETER",
    "cmd2.argparse_completer.default_descriptive_header": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer.DEFAULT_DESCRIPTIVE_HEADER",
    "cmd2.argparse_completer.set_default_ap_completer_type": "https://cmd2.readthedocs.io/en/stable/api/argparse_completer/#cmd2.argparse_completer.set_default_ap_completer_type",
    "cmd2.argparse_custom": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom",
    "cmd2.argparse_custom.attr_ap_completer_type": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ATTR_AP_COMPLETER_TYPE",
    "cmd2.argparse_custom.attr_choices_callable": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ATTR_CHOICES_CALLABLE",
    "cmd2.argparse_custom.attr_descriptive_header": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ATTR_DESCRIPTIVE_HEADER",
    "cmd2.argparse_custom.attr_nargs_range": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ATTR_NARGS_RANGE",
    "cmd2.argparse_custom.attr_suppress_tab_hint": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ATTR_SUPPRESS_TAB_HINT",
    "cmd2.argparse_custom.choicescallable": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ChoicesCallable",
    "cmd2.argparse_custom.choicescallable.choices_provider": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ChoicesCallable.choices_provider",
    "cmd2.argparse_custom.choicescallable.completer": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ChoicesCallable.completer",
    "cmd2.argparse_custom.choicescallable.is_completer": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ChoicesCallable.is_completer",
    "cmd2.argparse_custom.choicescallable.to_call": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ChoicesCallable.to_call",
    "cmd2.argparse_custom.choicesproviderfunc": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ChoicesProviderFunc",
    "cmd2.argparse_custom.choicesproviderfuncbase": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ChoicesProviderFuncBase",
    "cmd2.argparse_custom.choicesproviderfuncwithtokens": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.ChoicesProviderFuncWithTokens",
    "cmd2.argparse_custom.cmd2argumentparser": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser",
    "cmd2.argparse_custom.cmd2argumentparser.add_argument": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.add_argument",
    "cmd2.argparse_custom.cmd2argumentparser.add_argument_group": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.add_argument_group",
    "cmd2.argparse_custom.cmd2argumentparser.add_help": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.add_help",
    "cmd2.argparse_custom.cmd2argumentparser.add_mutually_exclusive_group": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.add_mutually_exclusive_group",
    "cmd2.argparse_custom.cmd2argumentparser.add_subparsers": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.add_subparsers",
    "cmd2.argparse_custom.cmd2argumentparser.allow_abbrev": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.allow_abbrev",
    "cmd2.argparse_custom.cmd2argumentparser.argument_default": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.argument_default",
    "cmd2.argparse_custom.cmd2argumentparser.conflict_handler": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.conflict_handler",
    "cmd2.argparse_custom.cmd2argumentparser.convert_arg_line_to_args": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.convert_arg_line_to_args",
    "cmd2.argparse_custom.cmd2argumentparser.description": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.description",
    "cmd2.argparse_custom.cmd2argumentparser.epilog": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.epilog",
    "cmd2.argparse_custom.cmd2argumentparser.error": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.error",
    "cmd2.argparse_custom.cmd2argumentparser.exit": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.exit",
    "cmd2.argparse_custom.cmd2argumentparser.exit_on_error": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.exit_on_error",
    "cmd2.argparse_custom.cmd2argumentparser.format_help": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.format_help",
    "cmd2.argparse_custom.cmd2argumentparser.format_usage": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.format_usage",
    "cmd2.argparse_custom.cmd2argumentparser.formatter_class": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.formatter_class",
    "cmd2.argparse_custom.cmd2argumentparser.fromfile_prefix_chars": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.fromfile_prefix_chars",
    "cmd2.argparse_custom.cmd2argumentparser.get_default": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.get_default",
    "cmd2.argparse_custom.cmd2argumentparser.parse_args": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.parse_args",
    "cmd2.argparse_custom.cmd2argumentparser.parse_intermixed_args": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.parse_intermixed_args",
    "cmd2.argparse_custom.cmd2argumentparser.parse_known_args": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.parse_known_args",
    "cmd2.argparse_custom.cmd2argumentparser.parse_known_intermixed_args": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.parse_known_intermixed_args",
    "cmd2.argparse_custom.cmd2argumentparser.prefix_chars": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.prefix_chars",
    "cmd2.argparse_custom.cmd2argumentparser.print_help": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.print_help",
    "cmd2.argparse_custom.cmd2argumentparser.print_usage": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.print_usage",
    "cmd2.argparse_custom.cmd2argumentparser.prog": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.prog",
    "cmd2.argparse_custom.cmd2argumentparser.register": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.register",
    "cmd2.argparse_custom.cmd2argumentparser.set_defaults": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.set_defaults",
    "cmd2.argparse_custom.cmd2argumentparser.usage": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2ArgumentParser.usage",
    "cmd2.argparse_custom.cmd2attributewrapper": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2AttributeWrapper",
    "cmd2.argparse_custom.cmd2attributewrapper.get": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2AttributeWrapper.get",
    "cmd2.argparse_custom.cmd2attributewrapper.set": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2AttributeWrapper.set",
    "cmd2.argparse_custom.cmd2helpformatter": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2HelpFormatter",
    "cmd2.argparse_custom.cmd2helpformatter.group_name_formatter": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2HelpFormatter.group_name_formatter",
    "cmd2.argparse_custom.cmd2helpformatter.help_markup": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2HelpFormatter.help_markup",
    "cmd2.argparse_custom.cmd2helpformatter.highlights": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2HelpFormatter.highlights",
    "cmd2.argparse_custom.cmd2helpformatter.text_markup": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2HelpFormatter.text_markup",
    "cmd2.argparse_custom.cmd2helpformatter.usage_markup": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.Cmd2HelpFormatter.usage_markup",
    "cmd2.argparse_custom.completerfunc": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.CompleterFunc",
    "cmd2.argparse_custom.completerfuncbase": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.CompleterFuncBase",
    "cmd2.argparse_custom.completerfuncwithtokens": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.CompleterFuncWithTokens",
    "cmd2.argparse_custom.completionitem": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.CompletionItem",
    "cmd2.argparse_custom.completionitem.description": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.CompletionItem.description",
    "cmd2.argparse_custom.completionitem.orig_value": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.CompletionItem.orig_value",
    "cmd2.argparse_custom.custom_action_attribs": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.CUSTOM_ACTION_ATTRIBS",
    "cmd2.argparse_custom.default_argument_parser": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.DEFAULT_ARGUMENT_PARSER",
    "cmd2.argparse_custom.generate_range_error": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.generate_range_error",
    "cmd2.argparse_custom.orig_actions_container_add_argument": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.orig_actions_container_add_argument",
    "cmd2.argparse_custom.orig_argument_parser_get_nargs_pattern": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.orig_argument_parser_get_nargs_pattern",
    "cmd2.argparse_custom.orig_argument_parser_match_argument": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.orig_argument_parser_match_argument",
    "cmd2.argparse_custom.register_argparse_argument_parameter": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.register_argparse_argument_parameter",
    "cmd2.argparse_custom.set_default_argument_parser_type": "https://cmd2.readthedocs.io/en/stable/api/argparse_custom/#cmd2.argparse_custom.set_default_argument_parser_type",
    "cmd2.clipboard": "https://cmd2.readthedocs.io/en/stable/features/clipboard/#cmd2.clipboard",
    "cmd2.clipboard.get_paste_buffer": "https://cmd2.readthedocs.io/en/stable/features/clipboard/#cmd2.clipboard.get_paste_buffer",
    "cmd2.clipboard.write_to_paste_buffer": "https://cmd2.readthedocs.io/en/stable/features/clipboard/#cmd2.clipboard.write_to_paste_buffer",
    "cmd2.cmd": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd",
    "cmd2.cmd.__init__": "https://cmd2.readthedocs.io/en/stable/features/initialization/#cmd2.Cmd.__init__",
    "cmd2.cmd.add_settable": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.add_settable",
    "cmd2.cmd.alias_create_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_create_description",
    "cmd2.cmd.alias_create_epilog": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_create_epilog",
    "cmd2.cmd.alias_create_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_create_parser",
    "cmd2.cmd.alias_delete_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_delete_description",
    "cmd2.cmd.alias_delete_help": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_delete_help",
    "cmd2.cmd.alias_delete_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_delete_parser",
    "cmd2.cmd.alias_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_description",
    "cmd2.cmd.alias_epilog": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_epilog",
    "cmd2.cmd.alias_list_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_list_description",
    "cmd2.cmd.alias_list_help": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_list_help",
    "cmd2.cmd.alias_list_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_list_parser",
    "cmd2.cmd.alias_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.alias_parser",
    "cmd2.cmd.aliases": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.aliases",
    "cmd2.cmd.allow_appended_space": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.allow_appended_space",
    "cmd2.cmd.allow_clipboard": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.allow_clipboard",
    "cmd2.cmd.allow_closing_quote": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.allow_closing_quote",
    "cmd2.cmd.allow_redirection": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.allow_redirection",
    "cmd2.cmd.allow_style": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.allow_style",
    "cmd2.cmd.alphabetical_sort_key": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.ALPHABETICAL_SORT_KEY",
    "cmd2.cmd.always_prefix_settables": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.always_prefix_settables",
    "cmd2.cmd.always_show_hint": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.always_show_hint",
    "cmd2.cmd.async_alert": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.async_alert",
    "cmd2.cmd.async_refresh_prompt": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.async_refresh_prompt",
    "cmd2.cmd.async_update_prompt": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.async_update_prompt",
    "cmd2.cmd.basic_complete": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.basic_complete",
    "cmd2.cmd.broken_pipe_warning": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.broken_pipe_warning",
    "cmd2.cmd.build_settables": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.build_settables",
    "cmd2.cmd.cmd_func": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.cmd_func",
    "cmd2.cmd.cmdloop": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.cmdloop",
    "cmd2.cmd.cmdqueue": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.cmdqueue",
    "cmd2.cmd.columnize": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.columnize",
    "cmd2.cmd.commanddatatype": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.CommandDataType",
    "cmd2.cmd.complete": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.complete",
    "cmd2.cmd.complete_help": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.complete_help",
    "cmd2.cmd.complete_help_command": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.complete_help_command",
    "cmd2.cmd.complete_help_subcommands": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.complete_help_subcommands",
    "cmd2.cmd.complete_set_value": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.complete_set_value",
    "cmd2.cmd.completedefault": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.completedefault",
    "cmd2.cmd.completekey": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.completekey",
    "cmd2.cmd.completenames": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.completenames",
    "cmd2.cmd.completion_hint": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.completion_hint",
    "cmd2.cmd.completion_matches": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.completion_matches",
    "cmd2.cmd.continuation_prompt": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.continuation_prompt",
    "cmd2.cmd.current_command": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.current_command",
    "cmd2.cmd.debug": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.debug",
    "cmd2.cmd.default": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.default",
    "cmd2.cmd.default_category": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.default_category",
    "cmd2.cmd.default_editor": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.DEFAULT_EDITOR",
    "cmd2.cmd.default_error": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.default_error",
    "cmd2.cmd.default_sort_key": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.default_sort_key",
    "cmd2.cmd.default_suggestion_message": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.default_suggestion_message",
    "cmd2.cmd.default_to_shell": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.default_to_shell",
    "cmd2.cmd.delimiter_complete": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.delimiter_complete",
    "cmd2.cmd.disable_category": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.disable_category",
    "cmd2.cmd.disable_command": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.disable_command",
    "cmd2.cmd.disabled_commands": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.disabled_commands",
    "cmd2.cmd.display_matches": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.display_matches",
    "cmd2.cmd.do__relative_run_script": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do__relative_run_script",
    "cmd2.cmd.do_alias": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_alias",
    "cmd2.cmd.do_edit": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_edit",
    "cmd2.cmd.do_eof": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_eof",
    "cmd2.cmd.do_help": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_help",
    "cmd2.cmd.do_history": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_history",
    "cmd2.cmd.do_ipy": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_ipy",
    "cmd2.cmd.do_macro": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_macro",
    "cmd2.cmd.do_py": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_py",
    "cmd2.cmd.do_quit": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_quit",
    "cmd2.cmd.do_run_pyscript": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_run_pyscript",
    "cmd2.cmd.do_run_script": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_run_script",
    "cmd2.cmd.do_set": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_set",
    "cmd2.cmd.do_shell": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_shell",
    "cmd2.cmd.do_shortcuts": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.do_shortcuts",
    "cmd2.cmd.doc_header": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.doc_header",
    "cmd2.cmd.doc_leader": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.doc_leader",
    "cmd2.cmd.echo": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.echo",
    "cmd2.cmd.edit_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.edit_description",
    "cmd2.cmd.edit_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.edit_parser",
    "cmd2.cmd.editor": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.editor",
    "cmd2.cmd.emptyline": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.emptyline",
    "cmd2.cmd.enable_category": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.enable_category",
    "cmd2.cmd.enable_command": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.enable_command",
    "cmd2.cmd.eof_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.eof_parser",
    "cmd2.cmd.exclude_from_history": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.exclude_from_history",
    "cmd2.cmd.exit_code": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.exit_code",
    "cmd2.cmd.feedback_to_output": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.feedback_to_output",
    "cmd2.cmd.find_commandset_for_command": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.find_commandset_for_command",
    "cmd2.cmd.find_commandsets": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.find_commandsets",
    "cmd2.cmd.flag_based_complete": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.flag_based_complete",
    "cmd2.cmd.formatted_completions": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.formatted_completions",
    "cmd2.cmd.get_all_commands": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.get_all_commands",
    "cmd2.cmd.get_help_topics": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.get_help_topics",
    "cmd2.cmd.get_names": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.get_names",
    "cmd2.cmd.get_visible_commands": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.get_visible_commands",
    "cmd2.cmd.help_error": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.help_error",
    "cmd2.cmd.help_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.help_parser",
    "cmd2.cmd.hidden_commands": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.hidden_commands",
    "cmd2.cmd.history_action_group": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.history_action_group",
    "cmd2.cmd.history_arg_help": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.history_arg_help",
    "cmd2.cmd.history_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.history_description",
    "cmd2.cmd.history_format_group": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.history_format_group",
    "cmd2.cmd.history_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.history_parser",
    "cmd2.cmd.identchars": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.identchars",
    "cmd2.cmd.in_pyscript": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.in_pyscript",
    "cmd2.cmd.in_script": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.in_script",
    "cmd2.cmd.index_based_complete": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.index_based_complete",
    "cmd2.cmd.internal_command_epilog": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.INTERNAL_COMMAND_EPILOG",
    "cmd2.cmd.intro": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.intro",
    "cmd2.cmd.ipython_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.ipython_parser",
    "cmd2.cmd.last_result": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.last_result",
    "cmd2.cmd.lastcmd": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.lastcmd",
    "cmd2.cmd.macro_create_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_create_description",
    "cmd2.cmd.macro_create_epilog": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_create_epilog",
    "cmd2.cmd.macro_create_help": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_create_help",
    "cmd2.cmd.macro_create_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_create_parser",
    "cmd2.cmd.macro_delete_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_delete_description",
    "cmd2.cmd.macro_delete_help": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_delete_help",
    "cmd2.cmd.macro_delete_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_delete_parser",
    "cmd2.cmd.macro_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_description",
    "cmd2.cmd.macro_epilog": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_epilog",
    "cmd2.cmd.macro_list_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_list_description",
    "cmd2.cmd.macro_list_help": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_list_help",
    "cmd2.cmd.macro_list_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_list_parser",
    "cmd2.cmd.macro_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macro_parser",
    "cmd2.cmd.macros": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.macros",
    "cmd2.cmd.matches_delimited": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.matches_delimited",
    "cmd2.cmd.matches_sorted": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.matches_sorted",
    "cmd2.cmd.max_completion_items": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.max_completion_items",
    "cmd2.cmd.misc_header": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.misc_header",
    "cmd2.cmd.natural_sort_key": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.NATURAL_SORT_KEY",
    "cmd2.cmd.need_prompt_refresh": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.need_prompt_refresh",
    "cmd2.cmd.nohelp": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.nohelp",
    "cmd2.cmd.onecmd": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.onecmd",
    "cmd2.cmd.onecmd_plus_hooks": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.onecmd_plus_hooks",
    "cmd2.cmd.pager": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.pager",
    "cmd2.cmd.pager_chop": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.pager_chop",
    "cmd2.cmd.parseline": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.parseline",
    "cmd2.cmd.path_complete": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.path_complete",
    "cmd2.cmd.perror": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.perror",
    "cmd2.cmd.persistent_history_file": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.persistent_history_file",
    "cmd2.cmd.pexcept": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.pexcept",
    "cmd2.cmd.pfeedback": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.pfeedback",
    "cmd2.cmd.postcmd": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.postcmd",
    "cmd2.cmd.postloop": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.postloop",
    "cmd2.cmd.poutput": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.poutput",
    "cmd2.cmd.ppaged": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.ppaged",
    "cmd2.cmd.ppretty": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.ppretty",
    "cmd2.cmd.precmd": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.precmd",
    "cmd2.cmd.preloop": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.preloop",
    "cmd2.cmd.print_to": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.print_to",
    "cmd2.cmd.print_topics": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.print_topics",
    "cmd2.cmd.prompt": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.prompt",
    "cmd2.cmd.psuccess": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.psuccess",
    "cmd2.cmd.pwarning": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.pwarning",
    "cmd2.cmd.py_bridge_name": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.py_bridge_name",
    "cmd2.cmd.py_locals": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.py_locals",
    "cmd2.cmd.py_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.py_parser",
    "cmd2.cmd.quiet": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.quiet",
    "cmd2.cmd.quit_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.quit_parser",
    "cmd2.cmd.read_input": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.read_input",
    "cmd2.cmd.register_cmdfinalization_hook": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.register_cmdfinalization_hook",
    "cmd2.cmd.register_command_set": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.register_command_set",
    "cmd2.cmd.register_postcmd_hook": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.register_postcmd_hook",
    "cmd2.cmd.register_postloop_hook": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.register_postloop_hook",
    "cmd2.cmd.register_postparsing_hook": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.register_postparsing_hook",
    "cmd2.cmd.register_precmd_hook": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.register_precmd_hook",
    "cmd2.cmd.register_preloop_hook": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.register_preloop_hook",
    "cmd2.cmd.relative_run_script_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.relative_run_script_description",
    "cmd2.cmd.relative_run_script_epilog": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.relative_run_script_epilog",
    "cmd2.cmd.relative_run_script_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.relative_run_script_parser",
    "cmd2.cmd.remove_settable": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.remove_settable",
    "cmd2.cmd.ruler": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.ruler",
    "cmd2.cmd.run_editor": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.run_editor",
    "cmd2.cmd.run_pyscript_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.run_pyscript_parser",
    "cmd2.cmd.run_script_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.run_script_description",
    "cmd2.cmd.run_script_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.run_script_parser",
    "cmd2.cmd.runcmds_plus_hooks": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.runcmds_plus_hooks",
    "cmd2.cmd.scripts_add_to_history": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.scripts_add_to_history",
    "cmd2.cmd.select": "https://cmd2.readthedocs.io/en/stable/features/misc/#cmd2.Cmd.select",
    "cmd2.cmd.self_in_py": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.self_in_py",
    "cmd2.cmd.set_description": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.set_description",
    "cmd2.cmd.set_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.set_parser",
    "cmd2.cmd.set_parser_parent": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.set_parser_parent",
    "cmd2.cmd.set_window_title": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.set_window_title",
    "cmd2.cmd.settables": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.settables",
    "cmd2.cmd.shell_cmd_complete": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.shell_cmd_complete",
    "cmd2.cmd.shell_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.shell_parser",
    "cmd2.cmd.shortcuts_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.shortcuts_parser",
    "cmd2.cmd.sigint_handler": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.sigint_handler",
    "cmd2.cmd.sigint_protection": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.sigint_protection",
    "cmd2.cmd.statement_parser": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.statement_parser",
    "cmd2.cmd.stdin": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.stdin",
    "cmd2.cmd.stdout": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.stdout",
    "cmd2.cmd.suggest_similar_command": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.suggest_similar_command",
    "cmd2.cmd.terminal_lock": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.terminal_lock",
    "cmd2.cmd.termination_signal_handler": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.termination_signal_handler",
    "cmd2.cmd.testfiles": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.testfiles",
    "cmd2.cmd.timing": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.timing",
    "cmd2.cmd.tokens_for_completion": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.tokens_for_completion",
    "cmd2.cmd.undoc_header": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.undoc_header",
    "cmd2.cmd.unregister_command_set": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.unregister_command_set",
    "cmd2.cmd.use_rawinput": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.use_rawinput",
    "cmd2.cmd.visible_prompt": "https://cmd2.readthedocs.io/en/stable/api/cmd/#cmd2.Cmd.visible_prompt",
    "cmd2.command_definition": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition",
    "cmd2.command_definition.commandfunc": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandFunc",
    "cmd2.command_definition.commandset": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet",
    "cmd2.command_definition.commandset.add_settable": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.add_settable",
    "cmd2.command_definition.commandset.on_register": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.on_register",
    "cmd2.command_definition.commandset.on_registered": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.on_registered",
    "cmd2.command_definition.commandset.on_unregister": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.on_unregister",
    "cmd2.command_definition.commandset.on_unregistered": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.on_unregistered",
    "cmd2.command_definition.commandset.remove_settable": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.remove_settable",
    "cmd2.command_definition.commandset.settable_prefix": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.settable_prefix",
    "cmd2.command_definition.commandset.settables": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.settables",
    "cmd2.command_definition.commandset.sigint_handler": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSet.sigint_handler",
    "cmd2.command_definition.commandsettype": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.CommandSetType",
    "cmd2.command_definition.with_default_category": "https://cmd2.readthedocs.io/en/stable/api/command_definition/#cmd2.command_definition.with_default_category",
    "cmd2.constants": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants",
    "cmd2.constants.class_attr_default_help_category": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.CLASS_ATTR_DEFAULT_HELP_CATEGORY",
    "cmd2.constants.cmd_attr_argparser": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.CMD_ATTR_ARGPARSER",
    "cmd2.constants.cmd_attr_help_category": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.CMD_ATTR_HELP_CATEGORY",
    "cmd2.constants.cmd_attr_preserve_quotes": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.CMD_ATTR_PRESERVE_QUOTES",
    "cmd2.constants.command_func_prefix": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.COMMAND_FUNC_PREFIX",
    "cmd2.constants.command_name": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.COMMAND_NAME",
    "cmd2.constants.comment_char": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.COMMENT_CHAR",
    "cmd2.constants.completer_func_prefix": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.COMPLETER_FUNC_PREFIX",
    "cmd2.constants.default_shortcuts": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.DEFAULT_SHORTCUTS",
    "cmd2.constants.default_terminal_width": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.DEFAULT_TERMINAL_WIDTH",
    "cmd2.constants.help_func_prefix": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.HELP_FUNC_PREFIX",
    "cmd2.constants.horizontal_ellipsis": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.HORIZONTAL_ELLIPSIS",
    "cmd2.constants.infinity": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.INFINITY",
    "cmd2.constants.line_feed": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.LINE_FEED",
    "cmd2.constants.multiline_terminator": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.MULTILINE_TERMINATOR",
    "cmd2.constants.ns_attr_subcmd_handler": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.NS_ATTR_SUBCMD_HANDLER",
    "cmd2.constants.parser_attr_commandset": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.PARSER_ATTR_COMMANDSET",
    "cmd2.constants.quotes": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.QUOTES",
    "cmd2.constants.redirection_append": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.REDIRECTION_APPEND",
    "cmd2.constants.redirection_chars": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.REDIRECTION_CHARS",
    "cmd2.constants.redirection_output": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.REDIRECTION_OUTPUT",
    "cmd2.constants.redirection_pipe": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.REDIRECTION_PIPE",
    "cmd2.constants.redirection_tokens": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.REDIRECTION_TOKENS",
    "cmd2.constants.subcmd_attr_add_parser_kwargs": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.SUBCMD_ATTR_ADD_PARSER_KWARGS",
    "cmd2.constants.subcmd_attr_command": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.SUBCMD_ATTR_COMMAND",
    "cmd2.constants.subcmd_attr_name": "https://cmd2.readthedocs.io/en/stable/api/constants/#cmd2.constants.SUBCMD_ATTR_NAME",
    "cmd2.decorators": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators",
    "cmd2.decorators.arglistcommandfunc": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgListCommandFunc",
    "cmd2.decorators.arglistcommandfuncboolreturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgListCommandFuncBoolReturn",
    "cmd2.decorators.arglistcommandfuncnonereturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgListCommandFuncNoneReturn",
    "cmd2.decorators.arglistcommandfuncoptionalboolreturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgListCommandFuncOptionalBoolReturn",
    "cmd2.decorators.argparsecommandfunc": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgparseCommandFunc",
    "cmd2.decorators.argparsecommandfuncboolreturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgparseCommandFuncBoolReturn",
    "cmd2.decorators.argparsecommandfuncnonereturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgparseCommandFuncNoneReturn",
    "cmd2.decorators.argparsecommandfuncoptionalboolreturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgparseCommandFuncOptionalBoolReturn",
    "cmd2.decorators.argparsecommandfuncwithunknownargsboolreturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgparseCommandFuncWithUnknownArgsBoolReturn",
    "cmd2.decorators.argparsecommandfuncwithunknownargsnonereturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgparseCommandFuncWithUnknownArgsNoneReturn",
    "cmd2.decorators.argparsecommandfuncwithunknownargsoptionalboolreturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.ArgparseCommandFuncWithUnknownArgsOptionalBoolReturn",
    "cmd2.decorators.as_subcommand_to": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.as_subcommand_to",
    "cmd2.decorators.commandparent": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.CommandParent",
    "cmd2.decorators.commandparenttype": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.CommandParentType",
    "cmd2.decorators.rawcommandfuncoptionalboolreturn": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.RawCommandFuncOptionalBoolReturn",
    "cmd2.decorators.with_argparser": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.with_argparser",
    "cmd2.decorators.with_argument_list": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.with_argument_list",
    "cmd2.decorators.with_category": "https://cmd2.readthedocs.io/en/stable/api/decorators/#cmd2.decorators.with_category",
    "cmd2.exceptions": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions",
    "cmd2.exceptions.cmd2argparseerror": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.Cmd2ArgparseError",
    "cmd2.exceptions.cmd2shlexerror": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.Cmd2ShlexError",
    "cmd2.exceptions.commandsetregistrationerror": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.CommandSetRegistrationError",
    "cmd2.exceptions.completionerror": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.CompletionError",
    "cmd2.exceptions.completionerror.apply_style": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.CompletionError.apply_style",
    "cmd2.exceptions.embeddedconsoleexit": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.EmbeddedConsoleExit",
    "cmd2.exceptions.emptystatement": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.EmptyStatement",
    "cmd2.exceptions.passthroughexception": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.PassThroughException",
    "cmd2.exceptions.passthroughexception.wrapped_ex": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.PassThroughException.wrapped_ex",
    "cmd2.exceptions.redirectionerror": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.RedirectionError",
    "cmd2.exceptions.skippostcommandhooks": "https://cmd2.readthedocs.io/en/stable/api/exceptions/#cmd2.exceptions.SkipPostcommandHooks",
    "cmd2.history": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history",
    "cmd2.history.history": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History",
    "cmd2.history.history.append": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.append",
    "cmd2.history.history.clear": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.clear",
    "cmd2.history.history.from_json": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.from_json",
    "cmd2.history.history.get": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.get",
    "cmd2.history.history.regex_search": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.regex_search",
    "cmd2.history.history.session_start_index": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.session_start_index",
    "cmd2.history.history.span": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.span",
    "cmd2.history.history.spanpattern": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.spanpattern",
    "cmd2.history.history.start_session": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.start_session",
    "cmd2.history.history.str_search": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.str_search",
    "cmd2.history.history.to_json": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.to_json",
    "cmd2.history.history.truncate": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.History.truncate",
    "cmd2.history.historyitem": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.HistoryItem",
    "cmd2.history.historyitem.expanded": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.HistoryItem.expanded",
    "cmd2.history.historyitem.from_dict": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.HistoryItem.from_dict",
    "cmd2.history.historyitem.pr": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.HistoryItem.pr",
    "cmd2.history.historyitem.raw": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.HistoryItem.raw",
    "cmd2.history.historyitem.statement": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.HistoryItem.statement",
    "cmd2.history.historyitem.to_dict": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.HistoryItem.to_dict",
    "cmd2.history.single_line_format": "https://cmd2.readthedocs.io/en/stable/api/history/#cmd2.history.single_line_format",
    "cmd2.parsing": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing",
    "cmd2.parsing.macro": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Macro",
    "cmd2.parsing.macro.arg_list": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Macro.arg_list",
    "cmd2.parsing.macro.minimum_arg_count": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Macro.minimum_arg_count",
    "cmd2.parsing.macro.name": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Macro.name",
    "cmd2.parsing.macro.value": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Macro.value",
    "cmd2.parsing.macroarg": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.MacroArg",
    "cmd2.parsing.macroarg.digit_pattern": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.MacroArg.digit_pattern",
    "cmd2.parsing.macroarg.is_escaped": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.MacroArg.is_escaped",
    "cmd2.parsing.macroarg.macro_escaped_arg_pattern": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.MacroArg.macro_escaped_arg_pattern",
    "cmd2.parsing.macroarg.macro_normal_arg_pattern": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.MacroArg.macro_normal_arg_pattern",
    "cmd2.parsing.macroarg.number_str": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.MacroArg.number_str",
    "cmd2.parsing.macroarg.start_index": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.MacroArg.start_index",
    "cmd2.parsing.shlex_split": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.shlex_split",
    "cmd2.parsing.statement": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement",
    "cmd2.parsing.statement.arg_list": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.arg_list",
    "cmd2.parsing.statement.args": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.args",
    "cmd2.parsing.statement.argv": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.argv",
    "cmd2.parsing.statement.command": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.command",
    "cmd2.parsing.statement.command_and_args": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.command_and_args",
    "cmd2.parsing.statement.expanded_command_line": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.expanded_command_line",
    "cmd2.parsing.statement.from_dict": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.from_dict",
    "cmd2.parsing.statement.multiline_command": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.multiline_command",
    "cmd2.parsing.statement.output": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.output",
    "cmd2.parsing.statement.output_to": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.output_to",
    "cmd2.parsing.statement.pipe_to": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.pipe_to",
    "cmd2.parsing.statement.post_command": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.post_command",
    "cmd2.parsing.statement.raw": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.raw",
    "cmd2.parsing.statement.suffix": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.suffix",
    "cmd2.parsing.statement.terminator": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.terminator",
    "cmd2.parsing.statement.to_dict": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.Statement.to_dict",
    "cmd2.parsing.statementparser": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser",
    "cmd2.parsing.statementparser.aliases": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.aliases",
    "cmd2.parsing.statementparser.get_command_arg_list": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.get_command_arg_list",
    "cmd2.parsing.statementparser.is_valid_command": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.is_valid_command",
    "cmd2.parsing.statementparser.multiline_commands": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.multiline_commands",
    "cmd2.parsing.statementparser.parse": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.parse",
    "cmd2.parsing.statementparser.parse_command_only": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.parse_command_only",
    "cmd2.parsing.statementparser.shortcuts": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.shortcuts",
    "cmd2.parsing.statementparser.split_on_punctuation": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.split_on_punctuation",
    "cmd2.parsing.statementparser.terminators": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.terminators",
    "cmd2.parsing.statementparser.tokenize": "https://cmd2.readthedocs.io/en/stable/api/parsing/#cmd2.parsing.StatementParser.tokenize",
    "cmd2.plugin": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin",
    "cmd2.plugin.commandfinalizationdata": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.CommandFinalizationData",
    "cmd2.plugin.commandfinalizationdata.statement": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.CommandFinalizationData.statement",
    "cmd2.plugin.commandfinalizationdata.stop": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.CommandFinalizationData.stop",
    "cmd2.plugin.postcommanddata": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.PostcommandData",
    "cmd2.plugin.postcommanddata.statement": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.PostcommandData.statement",
    "cmd2.plugin.postcommanddata.stop": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.PostcommandData.stop",
    "cmd2.plugin.postparsingdata": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.PostparsingData",
    "cmd2.plugin.postparsingdata.statement": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.PostparsingData.statement",
    "cmd2.plugin.postparsingdata.stop": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.PostparsingData.stop",
    "cmd2.plugin.precommanddata": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.PrecommandData",
    "cmd2.plugin.precommanddata.statement": "https://cmd2.readthedocs.io/en/stable/api/plugin/#cmd2.plugin.PrecommandData.statement",
    "cmd2.py_bridge": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge",
    "cmd2.py_bridge.commandresult": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge.CommandResult",
    "cmd2.py_bridge.commandresult.data": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge.CommandResult.data",
    "cmd2.py_bridge.commandresult.stderr": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge.CommandResult.stderr",
    "cmd2.py_bridge.commandresult.stdout": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge.CommandResult.stdout",
    "cmd2.py_bridge.commandresult.stop": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge.CommandResult.stop",
    "cmd2.py_bridge.pybridge": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge.PyBridge",
    "cmd2.py_bridge.pybridge.cmd_echo": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge.PyBridge.cmd_echo",
    "cmd2.py_bridge.pybridge.stop": "https://cmd2.readthedocs.io/en/stable/api/py_bridge/#cmd2.py_bridge.PyBridge.stop",
    "cmd2.table_creator": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator",
    "cmd2.table_creator.alternatingtable": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable",
    "cmd2.table_creator.alternatingtable.apply_border_color": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.apply_border_color",
    "cmd2.table_creator.alternatingtable.apply_data_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.apply_data_bg",
    "cmd2.table_creator.alternatingtable.apply_header_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.apply_header_bg",
    "cmd2.table_creator.alternatingtable.base_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.base_width",
    "cmd2.table_creator.alternatingtable.border_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.border_bg",
    "cmd2.table_creator.alternatingtable.border_fg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.border_fg",
    "cmd2.table_creator.alternatingtable.cols": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.cols",
    "cmd2.table_creator.alternatingtable.column_borders": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.column_borders",
    "cmd2.table_creator.alternatingtable.data_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.data_bg",
    "cmd2.table_creator.alternatingtable.empty_data": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.empty_data",
    "cmd2.table_creator.alternatingtable.even_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.even_bg",
    "cmd2.table_creator.alternatingtable.generate_data_row": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.generate_data_row",
    "cmd2.table_creator.alternatingtable.generate_header": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.generate_header",
    "cmd2.table_creator.alternatingtable.generate_header_bottom_border": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.generate_header_bottom_border",
    "cmd2.table_creator.alternatingtable.generate_row": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.generate_row",
    "cmd2.table_creator.alternatingtable.generate_row_bottom_border": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.generate_row_bottom_border",
    "cmd2.table_creator.alternatingtable.generate_table": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.generate_table",
    "cmd2.table_creator.alternatingtable.generate_table_bottom_border": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.generate_table_bottom_border",
    "cmd2.table_creator.alternatingtable.generate_table_top_border": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.generate_table_top_border",
    "cmd2.table_creator.alternatingtable.header_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.header_bg",
    "cmd2.table_creator.alternatingtable.odd_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.odd_bg",
    "cmd2.table_creator.alternatingtable.padding": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.padding",
    "cmd2.table_creator.alternatingtable.row_num": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.row_num",
    "cmd2.table_creator.alternatingtable.tab_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.tab_width",
    "cmd2.table_creator.alternatingtable.total_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.AlternatingTable.total_width",
    "cmd2.table_creator.borderedtable": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable",
    "cmd2.table_creator.borderedtable.apply_border_color": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.apply_border_color",
    "cmd2.table_creator.borderedtable.apply_data_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.apply_data_bg",
    "cmd2.table_creator.borderedtable.apply_header_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.apply_header_bg",
    "cmd2.table_creator.borderedtable.base_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.base_width",
    "cmd2.table_creator.borderedtable.border_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.border_bg",
    "cmd2.table_creator.borderedtable.border_fg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.border_fg",
    "cmd2.table_creator.borderedtable.cols": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.cols",
    "cmd2.table_creator.borderedtable.column_borders": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.column_borders",
    "cmd2.table_creator.borderedtable.data_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.data_bg",
    "cmd2.table_creator.borderedtable.empty_data": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.empty_data",
    "cmd2.table_creator.borderedtable.generate_data_row": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.generate_data_row",
    "cmd2.table_creator.borderedtable.generate_header": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.generate_header",
    "cmd2.table_creator.borderedtable.generate_header_bottom_border": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.generate_header_bottom_border",
    "cmd2.table_creator.borderedtable.generate_row": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.generate_row",
    "cmd2.table_creator.borderedtable.generate_row_bottom_border": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.generate_row_bottom_border",
    "cmd2.table_creator.borderedtable.generate_table": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.generate_table",
    "cmd2.table_creator.borderedtable.generate_table_bottom_border": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.generate_table_bottom_border",
    "cmd2.table_creator.borderedtable.generate_table_top_border": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.generate_table_top_border",
    "cmd2.table_creator.borderedtable.header_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.header_bg",
    "cmd2.table_creator.borderedtable.padding": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.padding",
    "cmd2.table_creator.borderedtable.tab_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.tab_width",
    "cmd2.table_creator.borderedtable.total_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.BorderedTable.total_width",
    "cmd2.table_creator.column": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column",
    "cmd2.table_creator.column.data_horiz_align": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.data_horiz_align",
    "cmd2.table_creator.column.data_vert_align": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.data_vert_align",
    "cmd2.table_creator.column.header": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.header",
    "cmd2.table_creator.column.header_horiz_align": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.header_horiz_align",
    "cmd2.table_creator.column.header_vert_align": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.header_vert_align",
    "cmd2.table_creator.column.max_data_lines": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.max_data_lines",
    "cmd2.table_creator.column.style_data_text": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.style_data_text",
    "cmd2.table_creator.column.style_header_text": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.style_header_text",
    "cmd2.table_creator.column.width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.Column.width",
    "cmd2.table_creator.empty": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.EMPTY",
    "cmd2.table_creator.horizontalalignment": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.HorizontalAlignment",
    "cmd2.table_creator.horizontalalignment.center": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.HorizontalAlignment.CENTER",
    "cmd2.table_creator.horizontalalignment.left": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.HorizontalAlignment.LEFT",
    "cmd2.table_creator.horizontalalignment.right": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.HorizontalAlignment.RIGHT",
    "cmd2.table_creator.simpletable": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable",
    "cmd2.table_creator.simpletable.apply_data_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.apply_data_bg",
    "cmd2.table_creator.simpletable.apply_header_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.apply_header_bg",
    "cmd2.table_creator.simpletable.base_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.base_width",
    "cmd2.table_creator.simpletable.cols": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.cols",
    "cmd2.table_creator.simpletable.column_spacing": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.column_spacing",
    "cmd2.table_creator.simpletable.data_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.data_bg",
    "cmd2.table_creator.simpletable.divider_char": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.divider_char",
    "cmd2.table_creator.simpletable.generate_data_row": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.generate_data_row",
    "cmd2.table_creator.simpletable.generate_divider": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.generate_divider",
    "cmd2.table_creator.simpletable.generate_header": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.generate_header",
    "cmd2.table_creator.simpletable.generate_row": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.generate_row",
    "cmd2.table_creator.simpletable.generate_table": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.generate_table",
    "cmd2.table_creator.simpletable.header_bg": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.header_bg",
    "cmd2.table_creator.simpletable.tab_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.tab_width",
    "cmd2.table_creator.simpletable.total_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SimpleTable.total_width",
    "cmd2.table_creator.space": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.SPACE",
    "cmd2.table_creator.tablecreator": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.TableCreator",
    "cmd2.table_creator.tablecreator.cols": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.TableCreator.cols",
    "cmd2.table_creator.tablecreator.generate_row": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.TableCreator.generate_row",
    "cmd2.table_creator.tablecreator.tab_width": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.TableCreator.tab_width",
    "cmd2.table_creator.verticalalignment": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.VerticalAlignment",
    "cmd2.table_creator.verticalalignment.bottom": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.VerticalAlignment.BOTTOM",
    "cmd2.table_creator.verticalalignment.middle": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.VerticalAlignment.MIDDLE",
    "cmd2.table_creator.verticalalignment.top": "https://cmd2.readthedocs.io/en/stable/api/table_creator/#cmd2.table_creator.VerticalAlignment.TOP",
    "cmd2.utils": "https://cmd2.readthedocs.io/en/stable/api/utils/",
    "cmd2.utils.align_center": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.align_center",
    "cmd2.utils.align_left": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.align_left",
    "cmd2.utils.align_right": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.align_right",
    "cmd2.utils.align_text": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.align_text",
    "cmd2.utils.alphabetical_sort": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.alphabetical_sort",
    "cmd2.utils.bytebuf": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ByteBuf",
    "cmd2.utils.bytebuf.byte_buf": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ByteBuf.byte_buf",
    "cmd2.utils.bytebuf.newlines": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ByteBuf.NEWLINES",
    "cmd2.utils.bytebuf.std_sim_instance": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ByteBuf.std_sim_instance",
    "cmd2.utils.bytebuf.write": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ByteBuf.write",
    "cmd2.utils.categorize": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.categorize",
    "cmd2.utils.completionmode": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.CompletionMode",
    "cmd2.utils.completionmode.commands": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.CompletionMode.COMMANDS",
    "cmd2.utils.completionmode.custom": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.CompletionMode.CUSTOM",
    "cmd2.utils.completionmode.none": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.CompletionMode.NONE",
    "cmd2.utils.customcompletionsettings": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.CustomCompletionSettings",
    "cmd2.utils.customcompletionsettings.parser": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.CustomCompletionSettings.parser",
    "cmd2.utils.customcompletionsettings.preserve_quotes": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.CustomCompletionSettings.preserve_quotes",
    "cmd2.utils.is_quoted": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.is_quoted",
    "cmd2.utils.natural_sort": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.natural_sort",
    "cmd2.utils.procreader": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ProcReader",
    "cmd2.utils.procreader.send_sigint": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ProcReader.send_sigint",
    "cmd2.utils.procreader.terminate": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ProcReader.terminate",
    "cmd2.utils.procreader.wait": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.ProcReader.wait",
    "cmd2.utils.quote_string": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.quote_string",
    "cmd2.utils.quote_string_if_needed": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.quote_string_if_needed",
    "cmd2.utils.remove_duplicates": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.remove_duplicates",
    "cmd2.utils.settable": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable",
    "cmd2.utils.settable.choices": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.choices",
    "cmd2.utils.settable.choices_provider": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.choices_provider",
    "cmd2.utils.settable.completer": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.completer",
    "cmd2.utils.settable.description": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.description",
    "cmd2.utils.settable.get_value": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.get_value",
    "cmd2.utils.settable.name": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.name",
    "cmd2.utils.settable.onchange_cb": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.onchange_cb",
    "cmd2.utils.settable.set_value": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.set_value",
    "cmd2.utils.settable.settable_attrib_name": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.settable_attrib_name",
    "cmd2.utils.settable.settable_obj": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.settable_obj",
    "cmd2.utils.settable.val_type": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.Settable.val_type",
    "cmd2.utils.stdsim": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim",
    "cmd2.utils.stdsim.buffer": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.buffer",
    "cmd2.utils.stdsim.clear": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.clear",
    "cmd2.utils.stdsim.echo": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.echo",
    "cmd2.utils.stdsim.encoding": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.encoding",
    "cmd2.utils.stdsim.errors": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.errors",
    "cmd2.utils.stdsim.getbytes": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.getbytes",
    "cmd2.utils.stdsim.getvalue": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.getvalue",
    "cmd2.utils.stdsim.inner_stream": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.inner_stream",
    "cmd2.utils.stdsim.isatty": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.isatty",
    "cmd2.utils.stdsim.line_buffering": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.line_buffering",
    "cmd2.utils.stdsim.pause_storage": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.pause_storage",
    "cmd2.utils.stdsim.read": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.read",
    "cmd2.utils.stdsim.readbytes": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.readbytes",
    "cmd2.utils.stdsim.write": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.StdSim.write",
    "cmd2.utils.strip_quotes": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.strip_quotes",
    "cmd2.utils.suggest_similar": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.suggest_similar",
    "cmd2.utils.textalignment": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.TextAlignment",
    "cmd2.utils.textalignment.center": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.TextAlignment.CENTER",
    "cmd2.utils.textalignment.left": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.TextAlignment.LEFT",
    "cmd2.utils.textalignment.right": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.TextAlignment.RIGHT",
    "cmd2.utils.to_bool": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.to_bool",
    "cmd2.utils.truncate_line": "https://cmd2.readthedocs.io/en/stable/api/utils/#cmd2.utils.truncate_line",
}
