VERSION = "0.40.1"

# fmt: off
MAPPING = {
    "eventlet": "https://eventlet.readthedocs.io/en/latest/",
    "eventlet.asyncio": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.asyncio",
    "eventlet.asyncio.spawn_for_awaitable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.asyncio.spawn_for_awaitable",
    "eventlet.backdoor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.backdoor",
    "eventlet.backdoor.backdoor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.backdoor",
    "eventlet.backdoor.backdoor_server": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.backdoor_server",
    "eventlet.backdoor.fileproxy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.FileProxy",
    "eventlet.backdoor.fileproxy.flush": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.FileProxy.flush",
    "eventlet.backdoor.fileproxy.isatty": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.FileProxy.isatty",
    "eventlet.backdoor.fileproxy.readline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.FileProxy.readline",
    "eventlet.backdoor.fileproxy.write": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.FileProxy.write",
    "eventlet.backdoor.socketconsole": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.SocketConsole",
    "eventlet.backdoor.socketconsole.finalize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.SocketConsole.finalize",
    "eventlet.backdoor.socketconsole.run": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.SocketConsole.run",
    "eventlet.backdoor.socketconsole.switch": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.SocketConsole.switch",
    "eventlet.backdoor.socketconsole.switch_out": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.backdoor.SocketConsole.switch_out",
    "eventlet.connect": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.connect",
    "eventlet.convenience": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.convenience",
    "eventlet.convenience.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.convenience.connect",
    "eventlet.convenience.listen": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.convenience.listen",
    "eventlet.convenience.reuseportunavailablewarning": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.convenience.ReusePortUnavailableWarning",
    "eventlet.convenience.reuserandomportwarning": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.convenience.ReuseRandomPortWarning",
    "eventlet.convenience.serve": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.convenience.serve",
    "eventlet.convenience.stopserve": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.convenience.StopServe",
    "eventlet.convenience.wrap_ssl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.convenience.wrap_ssl",
    "eventlet.corolocal": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.corolocal",
    "eventlet.corolocal.get_ident": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.corolocal.get_ident",
    "eventlet.corolocal.local": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.corolocal.local",
    "eventlet.coros": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.coros",
    "eventlet.coros.metaphore": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.coros.metaphore",
    "eventlet.coros.metaphore.dec": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.coros.metaphore.dec",
    "eventlet.coros.metaphore.inc": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.coros.metaphore.inc",
    "eventlet.coros.metaphore.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.coros.metaphore.wait",
    "eventlet.dagpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.dagpool",
    "eventlet.dagpool.collision": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.Collision",
    "eventlet.dagpool.dagpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool",
    "eventlet.dagpool.dagpool.__getitem__": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.__getitem__",
    "eventlet.dagpool.dagpool.__init__": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.__init__",
    "eventlet.dagpool.dagpool.get": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.get",
    "eventlet.dagpool.dagpool.items": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.items",
    "eventlet.dagpool.dagpool.keys": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.keys",
    "eventlet.dagpool.dagpool.kill": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.kill",
    "eventlet.dagpool.dagpool.post": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.post",
    "eventlet.dagpool.dagpool.running": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.running",
    "eventlet.dagpool.dagpool.running_keys": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.running_keys",
    "eventlet.dagpool.dagpool.spawn": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.spawn",
    "eventlet.dagpool.dagpool.spawn_many": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.spawn_many",
    "eventlet.dagpool.dagpool.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.wait",
    "eventlet.dagpool.dagpool.wait_each": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.wait_each",
    "eventlet.dagpool.dagpool.wait_each_exception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.wait_each_exception",
    "eventlet.dagpool.dagpool.wait_each_success": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.wait_each_success",
    "eventlet.dagpool.dagpool.waitall": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.waitall",
    "eventlet.dagpool.dagpool.waiting": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.waiting",
    "eventlet.dagpool.dagpool.waiting_for": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.DAGPool.waiting_for",
    "eventlet.dagpool.propagateerror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.dagpool.PropagateError",
    "eventlet.db_pool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.db_pool",
    "eventlet.db_pool.baseconnectionpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.BaseConnectionPool",
    "eventlet.db_pool.baseconnectionpool.clear": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.BaseConnectionPool.clear",
    "eventlet.db_pool.baseconnectionpool.get": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.BaseConnectionPool.get",
    "eventlet.db_pool.baseconnectionpool.item": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.BaseConnectionPool.item",
    "eventlet.db_pool.baseconnectionpool.put": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.BaseConnectionPool.put",
    "eventlet.db_pool.cleanup_rollback": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.cleanup_rollback",
    "eventlet.db_pool.connectionpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.ConnectionPool",
    "eventlet.db_pool.connecttimeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.ConnectTimeout",
    "eventlet.db_pool.databaseconnector": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.DatabaseConnector",
    "eventlet.db_pool.databaseconnector.credentials_for": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.DatabaseConnector.credentials_for",
    "eventlet.db_pool.databaseconnector.get": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.DatabaseConnector.get",
    "eventlet.db_pool.genericconnectionwrapper": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper",
    "eventlet.db_pool.genericconnectionwrapper.affected_rows": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.affected_rows",
    "eventlet.db_pool.genericconnectionwrapper.autocommit": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.autocommit",
    "eventlet.db_pool.genericconnectionwrapper.begin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.begin",
    "eventlet.db_pool.genericconnectionwrapper.change_user": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.change_user",
    "eventlet.db_pool.genericconnectionwrapper.character_set_name": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.character_set_name",
    "eventlet.db_pool.genericconnectionwrapper.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.close",
    "eventlet.db_pool.genericconnectionwrapper.commit": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.commit",
    "eventlet.db_pool.genericconnectionwrapper.cursor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.cursor",
    "eventlet.db_pool.genericconnectionwrapper.dump_debug_info": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.dump_debug_info",
    "eventlet.db_pool.genericconnectionwrapper.errno": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.errno",
    "eventlet.db_pool.genericconnectionwrapper.error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.error",
    "eventlet.db_pool.genericconnectionwrapper.errorhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.errorhandler",
    "eventlet.db_pool.genericconnectionwrapper.get_server_info": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.get_server_info",
    "eventlet.db_pool.genericconnectionwrapper.insert_id": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.insert_id",
    "eventlet.db_pool.genericconnectionwrapper.literal": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.literal",
    "eventlet.db_pool.genericconnectionwrapper.ping": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.ping",
    "eventlet.db_pool.genericconnectionwrapper.query": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.query",
    "eventlet.db_pool.genericconnectionwrapper.rollback": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.rollback",
    "eventlet.db_pool.genericconnectionwrapper.select_db": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.select_db",
    "eventlet.db_pool.genericconnectionwrapper.server_capabilities": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.server_capabilities",
    "eventlet.db_pool.genericconnectionwrapper.set_character_set": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.set_character_set",
    "eventlet.db_pool.genericconnectionwrapper.set_isolation_level": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.set_isolation_level",
    "eventlet.db_pool.genericconnectionwrapper.set_server_option": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.set_server_option",
    "eventlet.db_pool.genericconnectionwrapper.set_sql_mode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.set_sql_mode",
    "eventlet.db_pool.genericconnectionwrapper.show_warnings": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.show_warnings",
    "eventlet.db_pool.genericconnectionwrapper.shutdown": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.shutdown",
    "eventlet.db_pool.genericconnectionwrapper.sqlstate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.sqlstate",
    "eventlet.db_pool.genericconnectionwrapper.stat": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.stat",
    "eventlet.db_pool.genericconnectionwrapper.store_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.store_result",
    "eventlet.db_pool.genericconnectionwrapper.string_literal": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.string_literal",
    "eventlet.db_pool.genericconnectionwrapper.thread_id": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.thread_id",
    "eventlet.db_pool.genericconnectionwrapper.use_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.use_result",
    "eventlet.db_pool.genericconnectionwrapper.warning_count": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.GenericConnectionWrapper.warning_count",
    "eventlet.db_pool.pooledconnectionwrapper": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.PooledConnectionWrapper",
    "eventlet.db_pool.pooledconnectionwrapper.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.PooledConnectionWrapper.close",
    "eventlet.db_pool.rawconnectionpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.RawConnectionPool",
    "eventlet.db_pool.rawconnectionpool.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.RawConnectionPool.connect",
    "eventlet.db_pool.rawconnectionpool.create": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.RawConnectionPool.create",
    "eventlet.db_pool.tpooledconnectionpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.TpooledConnectionPool",
    "eventlet.db_pool.tpooledconnectionpool.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.TpooledConnectionPool.connect",
    "eventlet.db_pool.tpooledconnectionpool.create": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.db_pool.TpooledConnectionPool.create",
    "eventlet.debug": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.debug",
    "eventlet.debug.format_asyncio_info": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.format_asyncio_info",
    "eventlet.debug.format_hub_listeners": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.format_hub_listeners",
    "eventlet.debug.format_hub_timers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.format_hub_timers",
    "eventlet.debug.format_threads_info": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.format_threads_info",
    "eventlet.debug.hub_blocking_detection": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.hub_blocking_detection",
    "eventlet.debug.hub_exceptions": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.hub_exceptions",
    "eventlet.debug.hub_listener_stacks": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.hub_listener_stacks",
    "eventlet.debug.hub_prevent_multiple_readers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.hub_prevent_multiple_readers",
    "eventlet.debug.hub_timer_stacks": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.hub_timer_stacks",
    "eventlet.debug.spew": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.spew",
    "eventlet.debug.tpool_exceptions": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.tpool_exceptions",
    "eventlet.debug.unspew": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.debug.unspew",
    "eventlet.event": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.event",
    "eventlet.event.event": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event",
    "eventlet.event.event.has_exception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.has_exception",
    "eventlet.event.event.has_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.has_result",
    "eventlet.event.event.poll": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.poll",
    "eventlet.event.event.poll_exception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.poll_exception",
    "eventlet.event.event.poll_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.poll_result",
    "eventlet.event.event.ready": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.ready",
    "eventlet.event.event.reset": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.reset",
    "eventlet.event.event.send": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.send",
    "eventlet.event.event.send_exception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.send_exception",
    "eventlet.event.event.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.event.Event.wait",
    "eventlet.green": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green",
    "eventlet.green.asynchat": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.asynchat",
    "eventlet.green.asyncore": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.asyncore",
    "eventlet.green.basehttpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.BaseHTTPServer",
    "eventlet.green.basehttpserver.basehttprequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler",
    "eventlet.green.basehttpserver.basehttprequesthandler.address_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.address_string",
    "eventlet.green.basehttpserver.basehttprequesthandler.date_time_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.date_time_string",
    "eventlet.green.basehttpserver.basehttprequesthandler.default_request_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.default_request_version",
    "eventlet.green.basehttpserver.basehttprequesthandler.end_headers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.end_headers",
    "eventlet.green.basehttpserver.basehttprequesthandler.error_content_type": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.error_content_type",
    "eventlet.green.basehttpserver.basehttprequesthandler.error_message_format": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.error_message_format",
    "eventlet.green.basehttpserver.basehttprequesthandler.flush_headers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.flush_headers",
    "eventlet.green.basehttpserver.basehttprequesthandler.handle": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.handle",
    "eventlet.green.basehttpserver.basehttprequesthandler.handle_expect_100": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.handle_expect_100",
    "eventlet.green.basehttpserver.basehttprequesthandler.handle_one_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.handle_one_request",
    "eventlet.green.basehttpserver.basehttprequesthandler.log_date_time_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.log_date_time_string",
    "eventlet.green.basehttpserver.basehttprequesthandler.log_error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.log_error",
    "eventlet.green.basehttpserver.basehttprequesthandler.log_message": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.log_message",
    "eventlet.green.basehttpserver.basehttprequesthandler.log_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.log_request",
    "eventlet.green.basehttpserver.basehttprequesthandler.messageclass": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.MessageClass",
    "eventlet.green.basehttpserver.basehttprequesthandler.monthname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.monthname",
    "eventlet.green.basehttpserver.basehttprequesthandler.parse_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.parse_request",
    "eventlet.green.basehttpserver.basehttprequesthandler.protocol_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.protocol_version",
    "eventlet.green.basehttpserver.basehttprequesthandler.responses": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.responses",
    "eventlet.green.basehttpserver.basehttprequesthandler.send_error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.send_error",
    "eventlet.green.basehttpserver.basehttprequesthandler.send_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.send_header",
    "eventlet.green.basehttpserver.basehttprequesthandler.send_response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.send_response",
    "eventlet.green.basehttpserver.basehttprequesthandler.send_response_only": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.send_response_only",
    "eventlet.green.basehttpserver.basehttprequesthandler.server_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.server_version",
    "eventlet.green.basehttpserver.basehttprequesthandler.sys_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.sys_version",
    "eventlet.green.basehttpserver.basehttprequesthandler.version_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.version_string",
    "eventlet.green.basehttpserver.basehttprequesthandler.weekdayname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.BaseHTTPRequestHandler.weekdayname",
    "eventlet.green.basehttpserver.cgihttprequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler",
    "eventlet.green.basehttpserver.cgihttprequesthandler.cgi_directories": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.cgi_directories",
    "eventlet.green.basehttpserver.cgihttprequesthandler.do_post": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.do_POST",
    "eventlet.green.basehttpserver.cgihttprequesthandler.have_fork": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.have_fork",
    "eventlet.green.basehttpserver.cgihttprequesthandler.is_cgi": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.is_cgi",
    "eventlet.green.basehttpserver.cgihttprequesthandler.is_executable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.is_executable",
    "eventlet.green.basehttpserver.cgihttprequesthandler.is_python": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.is_python",
    "eventlet.green.basehttpserver.cgihttprequesthandler.rbufsize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.rbufsize",
    "eventlet.green.basehttpserver.cgihttprequesthandler.run_cgi": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.run_cgi",
    "eventlet.green.basehttpserver.cgihttprequesthandler.send_head": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.CGIHTTPRequestHandler.send_head",
    "eventlet.green.basehttpserver.httpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.HTTPServer",
    "eventlet.green.basehttpserver.httpserver.allow_reuse_address": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.HTTPServer.allow_reuse_address",
    "eventlet.green.basehttpserver.httpserver.server_bind": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.HTTPServer.server_bind",
    "eventlet.green.basehttpserver.simplehttprequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler",
    "eventlet.green.basehttpserver.simplehttprequesthandler.copyfile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.copyfile",
    "eventlet.green.basehttpserver.simplehttprequesthandler.do_get": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.do_GET",
    "eventlet.green.basehttpserver.simplehttprequesthandler.do_head": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.do_HEAD",
    "eventlet.green.basehttpserver.simplehttprequesthandler.extensions_map": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.extensions_map",
    "eventlet.green.basehttpserver.simplehttprequesthandler.guess_type": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.guess_type",
    "eventlet.green.basehttpserver.simplehttprequesthandler.index_pages": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.index_pages",
    "eventlet.green.basehttpserver.simplehttprequesthandler.list_directory": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.list_directory",
    "eventlet.green.basehttpserver.simplehttprequesthandler.send_head": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.send_head",
    "eventlet.green.basehttpserver.simplehttprequesthandler.server_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.server_version",
    "eventlet.green.basehttpserver.simplehttprequesthandler.translate_path": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.SimpleHTTPRequestHandler.translate_path",
    "eventlet.green.basehttpserver.threadinghttpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.ThreadingHTTPServer",
    "eventlet.green.basehttpserver.threadinghttpserver.daemon_threads": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.BaseHTTPServer.ThreadingHTTPServer.daemon_threads",
    "eventlet.green.builtin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.builtin",
    "eventlet.green.builtin.clear": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.clear",
    "eventlet.green.builtin.copy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.copy",
    "eventlet.green.builtin.fromkeys": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.fromkeys",
    "eventlet.green.builtin.get": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.get",
    "eventlet.green.builtin.items": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.items",
    "eventlet.green.builtin.keys": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.keys",
    "eventlet.green.builtin.pop": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.pop",
    "eventlet.green.builtin.popitem": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.popitem",
    "eventlet.green.builtin.setdefault": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.setdefault",
    "eventlet.green.builtin.update": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.update",
    "eventlet.green.builtin.values": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.builtin.values",
    "eventlet.green.cgihttpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.CGIHTTPServer",
    "eventlet.green.ftplib": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.ftplib",
    "eventlet.green.ftplib.error_perm": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.error_perm",
    "eventlet.green.ftplib.error_proto": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.error_proto",
    "eventlet.green.ftplib.error_reply": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.error_reply",
    "eventlet.green.ftplib.error_temp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.error_temp",
    "eventlet.green.ftplib.ftp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP",
    "eventlet.green.ftplib.ftp.abort": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.abort",
    "eventlet.green.ftplib.ftp.acct": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.acct",
    "eventlet.green.ftplib.ftp.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.close",
    "eventlet.green.ftplib.ftp.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.connect",
    "eventlet.green.ftplib.ftp.cwd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.cwd",
    "eventlet.green.ftplib.ftp.debug": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.debug",
    "eventlet.green.ftplib.ftp.debugging": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.debugging",
    "eventlet.green.ftplib.ftp.delete": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.delete",
    "eventlet.green.ftplib.ftp.dir": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.dir",
    "eventlet.green.ftplib.ftp.file": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.file",
    "eventlet.green.ftplib.ftp.getline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.getline",
    "eventlet.green.ftplib.ftp.getmultiline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.getmultiline",
    "eventlet.green.ftplib.ftp.getresp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.getresp",
    "eventlet.green.ftplib.ftp.getwelcome": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.getwelcome",
    "eventlet.green.ftplib.ftp.host": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.host",
    "eventlet.green.ftplib.ftp.login": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.login",
    "eventlet.green.ftplib.ftp.makepasv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.makepasv",
    "eventlet.green.ftplib.ftp.makeport": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.makeport",
    "eventlet.green.ftplib.ftp.maxline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.maxline",
    "eventlet.green.ftplib.ftp.mkd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.mkd",
    "eventlet.green.ftplib.ftp.mlsd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.mlsd",
    "eventlet.green.ftplib.ftp.nlst": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.nlst",
    "eventlet.green.ftplib.ftp.ntransfercmd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.ntransfercmd",
    "eventlet.green.ftplib.ftp.passiveserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.passiveserver",
    "eventlet.green.ftplib.ftp.port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.port",
    "eventlet.green.ftplib.ftp.putcmd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.putcmd",
    "eventlet.green.ftplib.ftp.putline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.putline",
    "eventlet.green.ftplib.ftp.pwd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.pwd",
    "eventlet.green.ftplib.ftp.quit": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.quit",
    "eventlet.green.ftplib.ftp.rename": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.rename",
    "eventlet.green.ftplib.ftp.retrbinary": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.retrbinary",
    "eventlet.green.ftplib.ftp.retrlines": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.retrlines",
    "eventlet.green.ftplib.ftp.rmd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.rmd",
    "eventlet.green.ftplib.ftp.sanitize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.sanitize",
    "eventlet.green.ftplib.ftp.sendcmd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.sendcmd",
    "eventlet.green.ftplib.ftp.sendeprt": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.sendeprt",
    "eventlet.green.ftplib.ftp.sendport": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.sendport",
    "eventlet.green.ftplib.ftp.set_debuglevel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.set_debuglevel",
    "eventlet.green.ftplib.ftp.set_pasv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.set_pasv",
    "eventlet.green.ftplib.ftp.size": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.size",
    "eventlet.green.ftplib.ftp.sock": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.sock",
    "eventlet.green.ftplib.ftp.storbinary": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.storbinary",
    "eventlet.green.ftplib.ftp.storlines": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.storlines",
    "eventlet.green.ftplib.ftp.transfercmd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.transfercmd",
    "eventlet.green.ftplib.ftp.trust_server_pasv_ipv4_address": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.trust_server_pasv_ipv4_address",
    "eventlet.green.ftplib.ftp.voidcmd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.voidcmd",
    "eventlet.green.ftplib.ftp.voidresp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.voidresp",
    "eventlet.green.ftplib.ftp.welcome": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP.welcome",
    "eventlet.green.ftplib.ftp_tls": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP_TLS",
    "eventlet.green.ftplib.ftp_tls.abort": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP_TLS.abort",
    "eventlet.green.ftplib.ftp_tls.auth": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP_TLS.auth",
    "eventlet.green.ftplib.ftp_tls.ccc": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP_TLS.ccc",
    "eventlet.green.ftplib.ftp_tls.login": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP_TLS.login",
    "eventlet.green.ftplib.ftp_tls.ntransfercmd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP_TLS.ntransfercmd",
    "eventlet.green.ftplib.ftp_tls.prot_c": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP_TLS.prot_c",
    "eventlet.green.ftplib.ftp_tls.prot_p": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ftplib.FTP_TLS.prot_p",
    "eventlet.green.http": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#module-eventlet.green.http",
    "eventlet.green.http.client": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#module-eventlet.green.http.client",
    "eventlet.green.http.client.badstatusline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.BadStatusLine",
    "eventlet.green.http.client.cannotsendheader": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.CannotSendHeader",
    "eventlet.green.http.client.cannotsendrequest": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.CannotSendRequest",
    "eventlet.green.http.client.error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.error",
    "eventlet.green.http.client.httpconnection": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection",
    "eventlet.green.http.client.httpconnection.auto_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.auto_open",
    "eventlet.green.http.client.httpconnection.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.close",
    "eventlet.green.http.client.httpconnection.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.connect",
    "eventlet.green.http.client.httpconnection.debuglevel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.debuglevel",
    "eventlet.green.http.client.httpconnection.default_port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.default_port",
    "eventlet.green.http.client.httpconnection.endheaders": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.endheaders",
    "eventlet.green.http.client.httpconnection.getresponse": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.getresponse",
    "eventlet.green.http.client.httpconnection.putheader": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.putheader",
    "eventlet.green.http.client.httpconnection.putrequest": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.putrequest",
    "eventlet.green.http.client.httpconnection.request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.request",
    "eventlet.green.http.client.httpconnection.response_class": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.response_class",
    "eventlet.green.http.client.httpconnection.send": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.send",
    "eventlet.green.http.client.httpconnection.set_debuglevel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.set_debuglevel",
    "eventlet.green.http.client.httpconnection.set_tunnel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPConnection.set_tunnel",
    "eventlet.green.http.client.httpexception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPException",
    "eventlet.green.http.client.httpresponse": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse",
    "eventlet.green.http.client.httpresponse.begin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.begin",
    "eventlet.green.http.client.httpresponse.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.close",
    "eventlet.green.http.client.httpresponse.fileno": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.fileno",
    "eventlet.green.http.client.httpresponse.flush": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.flush",
    "eventlet.green.http.client.httpresponse.getcode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.getcode",
    "eventlet.green.http.client.httpresponse.getheader": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.getheader",
    "eventlet.green.http.client.httpresponse.getheaders": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.getheaders",
    "eventlet.green.http.client.httpresponse.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.geturl",
    "eventlet.green.http.client.httpresponse.info": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.info",
    "eventlet.green.http.client.httpresponse.isclosed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.isclosed",
    "eventlet.green.http.client.httpresponse.peek": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.peek",
    "eventlet.green.http.client.httpresponse.read": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.read",
    "eventlet.green.http.client.httpresponse.read1": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.read1",
    "eventlet.green.http.client.httpresponse.readable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.readable",
    "eventlet.green.http.client.httpresponse.readinto": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.readinto",
    "eventlet.green.http.client.httpresponse.readline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPResponse.readline",
    "eventlet.green.http.client.httpsconnection": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPSConnection",
    "eventlet.green.http.client.httpsconnection.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPSConnection.connect",
    "eventlet.green.http.client.httpsconnection.default_port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.HTTPSConnection.default_port",
    "eventlet.green.http.client.improperconnectionstate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.ImproperConnectionState",
    "eventlet.green.http.client.incompleteread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.IncompleteRead",
    "eventlet.green.http.client.invalidurl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.InvalidURL",
    "eventlet.green.http.client.linetoolong": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.LineTooLong",
    "eventlet.green.http.client.notconnected": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.NotConnected",
    "eventlet.green.http.client.remotedisconnected": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.RemoteDisconnected",
    "eventlet.green.http.client.responsenotready": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.ResponseNotReady",
    "eventlet.green.http.client.unimplementedfilemode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.UnimplementedFileMode",
    "eventlet.green.http.client.unknownprotocol": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.UnknownProtocol",
    "eventlet.green.http.client.unknowntransferencoding": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.client.UnknownTransferEncoding",
    "eventlet.green.http.cookiejar": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#module-eventlet.green.http.cookiejar",
    "eventlet.green.http.cookiejar.cookie": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.Cookie",
    "eventlet.green.http.cookiejar.cookie.get_nonstandard_attr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.Cookie.get_nonstandard_attr",
    "eventlet.green.http.cookiejar.cookie.has_nonstandard_attr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.Cookie.has_nonstandard_attr",
    "eventlet.green.http.cookiejar.cookie.is_expired": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.Cookie.is_expired",
    "eventlet.green.http.cookiejar.cookie.set_nonstandard_attr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.Cookie.set_nonstandard_attr",
    "eventlet.green.http.cookiejar.cookiejar": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar",
    "eventlet.green.http.cookiejar.cookiejar.add_cookie_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.add_cookie_header",
    "eventlet.green.http.cookiejar.cookiejar.clear": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.clear",
    "eventlet.green.http.cookiejar.cookiejar.clear_expired_cookies": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.clear_expired_cookies",
    "eventlet.green.http.cookiejar.cookiejar.clear_session_cookies": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.clear_session_cookies",
    "eventlet.green.http.cookiejar.cookiejar.domain_re": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.domain_re",
    "eventlet.green.http.cookiejar.cookiejar.dots_re": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.dots_re",
    "eventlet.green.http.cookiejar.cookiejar.extract_cookies": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.extract_cookies",
    "eventlet.green.http.cookiejar.cookiejar.magic_re": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.magic_re",
    "eventlet.green.http.cookiejar.cookiejar.make_cookies": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.make_cookies",
    "eventlet.green.http.cookiejar.cookiejar.non_word_re": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.non_word_re",
    "eventlet.green.http.cookiejar.cookiejar.quote_re": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.quote_re",
    "eventlet.green.http.cookiejar.cookiejar.set_cookie": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.set_cookie",
    "eventlet.green.http.cookiejar.cookiejar.set_cookie_if_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.set_cookie_if_ok",
    "eventlet.green.http.cookiejar.cookiejar.set_policy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.set_policy",
    "eventlet.green.http.cookiejar.cookiejar.strict_domain_re": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookieJar.strict_domain_re",
    "eventlet.green.http.cookiejar.cookiepolicy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookiePolicy",
    "eventlet.green.http.cookiejar.cookiepolicy.domain_return_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookiePolicy.domain_return_ok",
    "eventlet.green.http.cookiejar.cookiepolicy.path_return_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookiePolicy.path_return_ok",
    "eventlet.green.http.cookiejar.cookiepolicy.return_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookiePolicy.return_ok",
    "eventlet.green.http.cookiejar.cookiepolicy.set_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.CookiePolicy.set_ok",
    "eventlet.green.http.cookiejar.defaultcookiepolicy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.allowed_domains": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.allowed_domains",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.blocked_domains": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.blocked_domains",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.domain_return_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.domain_return_ok",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.domainliberal": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.DomainLiberal",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.domainrfc2965match": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.DomainRFC2965Match",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.domainstrict": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.DomainStrict",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.domainstrictnodots": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.DomainStrictNoDots",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.domainstrictnondomain": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.DomainStrictNonDomain",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.is_blocked": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.is_blocked",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.is_not_allowed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.is_not_allowed",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.path_return_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.path_return_ok",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.return_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.return_ok",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.return_ok_domain": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.return_ok_domain",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.return_ok_expires": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.return_ok_expires",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.return_ok_port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.return_ok_port",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.return_ok_secure": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.return_ok_secure",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.return_ok_verifiability": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.return_ok_verifiability",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.return_ok_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.return_ok_version",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_allowed_domains": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_allowed_domains",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_blocked_domains": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_blocked_domains",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_ok",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_ok_domain": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_ok_domain",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_ok_name": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_ok_name",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_ok_path": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_ok_path",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_ok_port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_ok_port",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_ok_verifiability": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_ok_verifiability",
    "eventlet.green.http.cookiejar.defaultcookiepolicy.set_ok_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.DefaultCookiePolicy.set_ok_version",
    "eventlet.green.http.cookiejar.filecookiejar": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.FileCookieJar",
    "eventlet.green.http.cookiejar.filecookiejar.load": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.FileCookieJar.load",
    "eventlet.green.http.cookiejar.filecookiejar.revert": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.FileCookieJar.revert",
    "eventlet.green.http.cookiejar.filecookiejar.save": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.FileCookieJar.save",
    "eventlet.green.http.cookiejar.loaderror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.LoadError",
    "eventlet.green.http.cookiejar.lwpcookiejar": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.LWPCookieJar",
    "eventlet.green.http.cookiejar.lwpcookiejar.as_lwp_str": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.LWPCookieJar.as_lwp_str",
    "eventlet.green.http.cookiejar.lwpcookiejar.save": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.LWPCookieJar.save",
    "eventlet.green.http.cookiejar.mozillacookiejar": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.MozillaCookieJar",
    "eventlet.green.http.cookiejar.mozillacookiejar.header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.MozillaCookieJar.header",
    "eventlet.green.http.cookiejar.mozillacookiejar.magic_re": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.MozillaCookieJar.magic_re",
    "eventlet.green.http.cookiejar.mozillacookiejar.save": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.cookiejar.MozillaCookieJar.save",
    "eventlet.green.http.httpstatus": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus",
    "eventlet.green.http.httpstatus.accepted": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.ACCEPTED",
    "eventlet.green.http.httpstatus.already_reported": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.ALREADY_REPORTED",
    "eventlet.green.http.httpstatus.bad_gateway": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.BAD_GATEWAY",
    "eventlet.green.http.httpstatus.bad_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.BAD_REQUEST",
    "eventlet.green.http.httpstatus.conflict": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.CONFLICT",
    "eventlet.green.http.httpstatus.continue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.CONTINUE",
    "eventlet.green.http.httpstatus.created": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.CREATED",
    "eventlet.green.http.httpstatus.expectation_failed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.EXPECTATION_FAILED",
    "eventlet.green.http.httpstatus.failed_dependency": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.FAILED_DEPENDENCY",
    "eventlet.green.http.httpstatus.forbidden": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.FORBIDDEN",
    "eventlet.green.http.httpstatus.found": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.FOUND",
    "eventlet.green.http.httpstatus.gateway_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.GATEWAY_TIMEOUT",
    "eventlet.green.http.httpstatus.gone": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.GONE",
    "eventlet.green.http.httpstatus.http_version_not_supported": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.HTTP_VERSION_NOT_SUPPORTED",
    "eventlet.green.http.httpstatus.im_used": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.IM_USED",
    "eventlet.green.http.httpstatus.insufficient_storage": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.INSUFFICIENT_STORAGE",
    "eventlet.green.http.httpstatus.internal_server_error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.INTERNAL_SERVER_ERROR",
    "eventlet.green.http.httpstatus.length_required": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.LENGTH_REQUIRED",
    "eventlet.green.http.httpstatus.locked": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.LOCKED",
    "eventlet.green.http.httpstatus.loop_detected": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.LOOP_DETECTED",
    "eventlet.green.http.httpstatus.method_not_allowed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.METHOD_NOT_ALLOWED",
    "eventlet.green.http.httpstatus.moved_permanently": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.MOVED_PERMANENTLY",
    "eventlet.green.http.httpstatus.multi_status": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.MULTI_STATUS",
    "eventlet.green.http.httpstatus.multiple_choices": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.MULTIPLE_CHOICES",
    "eventlet.green.http.httpstatus.network_authentication_required": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.NETWORK_AUTHENTICATION_REQUIRED",
    "eventlet.green.http.httpstatus.no_content": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.NO_CONTENT",
    "eventlet.green.http.httpstatus.non_authoritative_information": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.NON_AUTHORITATIVE_INFORMATION",
    "eventlet.green.http.httpstatus.not_acceptable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.NOT_ACCEPTABLE",
    "eventlet.green.http.httpstatus.not_extended": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.NOT_EXTENDED",
    "eventlet.green.http.httpstatus.not_found": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.NOT_FOUND",
    "eventlet.green.http.httpstatus.not_implemented": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.NOT_IMPLEMENTED",
    "eventlet.green.http.httpstatus.not_modified": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.NOT_MODIFIED",
    "eventlet.green.http.httpstatus.ok": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.OK",
    "eventlet.green.http.httpstatus.partial_content": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.PARTIAL_CONTENT",
    "eventlet.green.http.httpstatus.payment_required": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.PAYMENT_REQUIRED",
    "eventlet.green.http.httpstatus.permanent_redirect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.PERMANENT_REDIRECT",
    "eventlet.green.http.httpstatus.precondition_failed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.PRECONDITION_FAILED",
    "eventlet.green.http.httpstatus.precondition_required": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.PRECONDITION_REQUIRED",
    "eventlet.green.http.httpstatus.processing": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.PROCESSING",
    "eventlet.green.http.httpstatus.proxy_authentication_required": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.PROXY_AUTHENTICATION_REQUIRED",
    "eventlet.green.http.httpstatus.request_entity_too_large": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.REQUEST_ENTITY_TOO_LARGE",
    "eventlet.green.http.httpstatus.request_header_fields_too_large": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.REQUEST_HEADER_FIELDS_TOO_LARGE",
    "eventlet.green.http.httpstatus.request_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.REQUEST_TIMEOUT",
    "eventlet.green.http.httpstatus.request_uri_too_long": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.REQUEST_URI_TOO_LONG",
    "eventlet.green.http.httpstatus.requested_range_not_satisfiable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.REQUESTED_RANGE_NOT_SATISFIABLE",
    "eventlet.green.http.httpstatus.reset_content": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.RESET_CONTENT",
    "eventlet.green.http.httpstatus.see_other": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.SEE_OTHER",
    "eventlet.green.http.httpstatus.service_unavailable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.SERVICE_UNAVAILABLE",
    "eventlet.green.http.httpstatus.switching_protocols": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.SWITCHING_PROTOCOLS",
    "eventlet.green.http.httpstatus.temporary_redirect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.TEMPORARY_REDIRECT",
    "eventlet.green.http.httpstatus.too_many_requests": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.TOO_MANY_REQUESTS",
    "eventlet.green.http.httpstatus.unauthorized": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.UNAUTHORIZED",
    "eventlet.green.http.httpstatus.unprocessable_entity": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.UNPROCESSABLE_ENTITY",
    "eventlet.green.http.httpstatus.unsupported_media_type": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.UNSUPPORTED_MEDIA_TYPE",
    "eventlet.green.http.httpstatus.upgrade_required": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.UPGRADE_REQUIRED",
    "eventlet.green.http.httpstatus.use_proxy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.USE_PROXY",
    "eventlet.green.http.httpstatus.variant_also_negotiates": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.HTTPStatus.VARIANT_ALSO_NEGOTIATES",
    "eventlet.green.http.server": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#module-eventlet.green.http.server",
    "eventlet.green.http.server.basehttprequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler",
    "eventlet.green.http.server.basehttprequesthandler.address_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.address_string",
    "eventlet.green.http.server.basehttprequesthandler.date_time_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.date_time_string",
    "eventlet.green.http.server.basehttprequesthandler.default_request_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.default_request_version",
    "eventlet.green.http.server.basehttprequesthandler.end_headers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.end_headers",
    "eventlet.green.http.server.basehttprequesthandler.error_content_type": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.error_content_type",
    "eventlet.green.http.server.basehttprequesthandler.error_message_format": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.error_message_format",
    "eventlet.green.http.server.basehttprequesthandler.flush_headers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.flush_headers",
    "eventlet.green.http.server.basehttprequesthandler.handle": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.handle",
    "eventlet.green.http.server.basehttprequesthandler.handle_expect_100": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.handle_expect_100",
    "eventlet.green.http.server.basehttprequesthandler.handle_one_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.handle_one_request",
    "eventlet.green.http.server.basehttprequesthandler.log_date_time_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.log_date_time_string",
    "eventlet.green.http.server.basehttprequesthandler.log_error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.log_error",
    "eventlet.green.http.server.basehttprequesthandler.log_message": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.log_message",
    "eventlet.green.http.server.basehttprequesthandler.log_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.log_request",
    "eventlet.green.http.server.basehttprequesthandler.messageclass": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.MessageClass",
    "eventlet.green.http.server.basehttprequesthandler.monthname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.monthname",
    "eventlet.green.http.server.basehttprequesthandler.parse_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.parse_request",
    "eventlet.green.http.server.basehttprequesthandler.protocol_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.protocol_version",
    "eventlet.green.http.server.basehttprequesthandler.responses": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.responses",
    "eventlet.green.http.server.basehttprequesthandler.send_error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.send_error",
    "eventlet.green.http.server.basehttprequesthandler.send_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.send_header",
    "eventlet.green.http.server.basehttprequesthandler.send_response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.send_response",
    "eventlet.green.http.server.basehttprequesthandler.send_response_only": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.send_response_only",
    "eventlet.green.http.server.basehttprequesthandler.server_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.server_version",
    "eventlet.green.http.server.basehttprequesthandler.sys_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.sys_version",
    "eventlet.green.http.server.basehttprequesthandler.version_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.version_string",
    "eventlet.green.http.server.basehttprequesthandler.weekdayname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.BaseHTTPRequestHandler.weekdayname",
    "eventlet.green.http.server.cgihttprequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler",
    "eventlet.green.http.server.cgihttprequesthandler.cgi_directories": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.cgi_directories",
    "eventlet.green.http.server.cgihttprequesthandler.do_post": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.do_POST",
    "eventlet.green.http.server.cgihttprequesthandler.have_fork": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.have_fork",
    "eventlet.green.http.server.cgihttprequesthandler.is_cgi": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.is_cgi",
    "eventlet.green.http.server.cgihttprequesthandler.is_executable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.is_executable",
    "eventlet.green.http.server.cgihttprequesthandler.is_python": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.is_python",
    "eventlet.green.http.server.cgihttprequesthandler.rbufsize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.rbufsize",
    "eventlet.green.http.server.cgihttprequesthandler.run_cgi": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.run_cgi",
    "eventlet.green.http.server.cgihttprequesthandler.send_head": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.CGIHTTPRequestHandler.send_head",
    "eventlet.green.http.server.httpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.HTTPServer",
    "eventlet.green.http.server.httpserver.allow_reuse_address": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.HTTPServer.allow_reuse_address",
    "eventlet.green.http.server.httpserver.server_bind": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.HTTPServer.server_bind",
    "eventlet.green.http.server.simplehttprequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler",
    "eventlet.green.http.server.simplehttprequesthandler.copyfile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.copyfile",
    "eventlet.green.http.server.simplehttprequesthandler.do_get": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.do_GET",
    "eventlet.green.http.server.simplehttprequesthandler.do_head": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.do_HEAD",
    "eventlet.green.http.server.simplehttprequesthandler.extensions_map": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.extensions_map",
    "eventlet.green.http.server.simplehttprequesthandler.guess_type": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.guess_type",
    "eventlet.green.http.server.simplehttprequesthandler.list_directory": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.list_directory",
    "eventlet.green.http.server.simplehttprequesthandler.send_head": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.send_head",
    "eventlet.green.http.server.simplehttprequesthandler.server_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.server_version",
    "eventlet.green.http.server.simplehttprequesthandler.translate_path": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.http.html#eventlet.green.http.server.SimpleHTTPRequestHandler.translate_path",
    "eventlet.green.httplib": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.httplib",
    "eventlet.green.httplib.badstatusline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.BadStatusLine",
    "eventlet.green.httplib.cannotsendheader": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.CannotSendHeader",
    "eventlet.green.httplib.cannotsendrequest": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.CannotSendRequest",
    "eventlet.green.httplib.error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.error",
    "eventlet.green.httplib.httpconnection": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection",
    "eventlet.green.httplib.httpconnection.auto_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.auto_open",
    "eventlet.green.httplib.httpconnection.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.close",
    "eventlet.green.httplib.httpconnection.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.connect",
    "eventlet.green.httplib.httpconnection.debuglevel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.debuglevel",
    "eventlet.green.httplib.httpconnection.default_port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.default_port",
    "eventlet.green.httplib.httpconnection.endheaders": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.endheaders",
    "eventlet.green.httplib.httpconnection.getresponse": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.getresponse",
    "eventlet.green.httplib.httpconnection.putheader": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.putheader",
    "eventlet.green.httplib.httpconnection.putrequest": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.putrequest",
    "eventlet.green.httplib.httpconnection.request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.request",
    "eventlet.green.httplib.httpconnection.response_class": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.response_class",
    "eventlet.green.httplib.httpconnection.send": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.send",
    "eventlet.green.httplib.httpconnection.set_debuglevel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.set_debuglevel",
    "eventlet.green.httplib.httpconnection.set_tunnel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPConnection.set_tunnel",
    "eventlet.green.httplib.httpexception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPException",
    "eventlet.green.httplib.httpresponse": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse",
    "eventlet.green.httplib.httpresponse.begin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.begin",
    "eventlet.green.httplib.httpresponse.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.close",
    "eventlet.green.httplib.httpresponse.fileno": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.fileno",
    "eventlet.green.httplib.httpresponse.flush": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.flush",
    "eventlet.green.httplib.httpresponse.getcode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.getcode",
    "eventlet.green.httplib.httpresponse.getheader": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.getheader",
    "eventlet.green.httplib.httpresponse.getheaders": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.getheaders",
    "eventlet.green.httplib.httpresponse.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.geturl",
    "eventlet.green.httplib.httpresponse.info": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.info",
    "eventlet.green.httplib.httpresponse.isclosed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.isclosed",
    "eventlet.green.httplib.httpresponse.peek": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.peek",
    "eventlet.green.httplib.httpresponse.read": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.read",
    "eventlet.green.httplib.httpresponse.read1": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.read1",
    "eventlet.green.httplib.httpresponse.readable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.readable",
    "eventlet.green.httplib.httpresponse.readinto": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.readinto",
    "eventlet.green.httplib.httpresponse.readline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPResponse.readline",
    "eventlet.green.httplib.httpsconnection": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPSConnection",
    "eventlet.green.httplib.httpsconnection.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPSConnection.connect",
    "eventlet.green.httplib.httpsconnection.default_port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.HTTPSConnection.default_port",
    "eventlet.green.httplib.improperconnectionstate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.ImproperConnectionState",
    "eventlet.green.httplib.incompleteread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.IncompleteRead",
    "eventlet.green.httplib.invalidurl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.InvalidURL",
    "eventlet.green.httplib.linetoolong": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.LineTooLong",
    "eventlet.green.httplib.notconnected": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.NotConnected",
    "eventlet.green.httplib.remotedisconnected": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.RemoteDisconnected",
    "eventlet.green.httplib.responsenotready": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.ResponseNotReady",
    "eventlet.green.httplib.unimplementedfilemode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.UnimplementedFileMode",
    "eventlet.green.httplib.unknownprotocol": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.UnknownProtocol",
    "eventlet.green.httplib.unknowntransferencoding": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.httplib.UnknownTransferEncoding",
    "eventlet.green.os": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.os",
    "eventlet.green.os.abort": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.abort",
    "eventlet.green.os.access": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.access",
    "eventlet.green.os.chdir": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.chdir",
    "eventlet.green.os.chmod": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.chmod",
    "eventlet.green.os.chown": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.chown",
    "eventlet.green.os.chroot": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.chroot",
    "eventlet.green.os.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.close",
    "eventlet.green.os.closerange": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.closerange",
    "eventlet.green.os.confstr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.confstr",
    "eventlet.green.os.copy_file_range": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.copy_file_range",
    "eventlet.green.os.cpu_count": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.cpu_count",
    "eventlet.green.os.ctermid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.ctermid",
    "eventlet.green.os.device_encoding": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.device_encoding",
    "eventlet.green.os.direntry": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry",
    "eventlet.green.os.direntry.inode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry.inode",
    "eventlet.green.os.direntry.is_dir": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry.is_dir",
    "eventlet.green.os.direntry.is_file": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry.is_file",
    "eventlet.green.os.direntry.is_junction": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry.is_junction",
    "eventlet.green.os.direntry.is_symlink": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry.is_symlink",
    "eventlet.green.os.direntry.name": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry.name",
    "eventlet.green.os.direntry.path": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry.path",
    "eventlet.green.os.direntry.stat": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.DirEntry.stat",
    "eventlet.green.os.dup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.dup",
    "eventlet.green.os.dup2": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.dup2",
    "eventlet.green.os.error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.error",
    "eventlet.green.os.eventfd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.eventfd",
    "eventlet.green.os.eventfd_read": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.eventfd_read",
    "eventlet.green.os.eventfd_write": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.eventfd_write",
    "eventlet.green.os.execl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.execl",
    "eventlet.green.os.execle": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.execle",
    "eventlet.green.os.execlp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.execlp",
    "eventlet.green.os.execlpe": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.execlpe",
    "eventlet.green.os.execv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.execv",
    "eventlet.green.os.execve": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.execve",
    "eventlet.green.os.execvp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.execvp",
    "eventlet.green.os.execvpe": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.execvpe",
    "eventlet.green.os.fchdir": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fchdir",
    "eventlet.green.os.fchmod": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fchmod",
    "eventlet.green.os.fchown": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fchown",
    "eventlet.green.os.fdatasync": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fdatasync",
    "eventlet.green.os.fdopen": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fdopen",
    "eventlet.green.os.fork": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fork",
    "eventlet.green.os.forkpty": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.forkpty",
    "eventlet.green.os.fpathconf": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fpathconf",
    "eventlet.green.os.fsdecode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fsdecode",
    "eventlet.green.os.fsencode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fsencode",
    "eventlet.green.os.fspath": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fspath",
    "eventlet.green.os.fstat": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fstat",
    "eventlet.green.os.fstatvfs": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fstatvfs",
    "eventlet.green.os.fsync": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fsync",
    "eventlet.green.os.ftruncate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.ftruncate",
    "eventlet.green.os.fwalk": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.fwalk",
    "eventlet.green.os.get_blocking": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.get_blocking",
    "eventlet.green.os.get_exec_path": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.get_exec_path",
    "eventlet.green.os.get_inheritable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.get_inheritable",
    "eventlet.green.os.get_terminal_size": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.get_terminal_size",
    "eventlet.green.os.getcwd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getcwd",
    "eventlet.green.os.getcwdb": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getcwdb",
    "eventlet.green.os.getegid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getegid",
    "eventlet.green.os.getenv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getenv",
    "eventlet.green.os.getenvb": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getenvb",
    "eventlet.green.os.geteuid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.geteuid",
    "eventlet.green.os.getgid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getgid",
    "eventlet.green.os.getgrouplist": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getgrouplist",
    "eventlet.green.os.getgroups": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getgroups",
    "eventlet.green.os.getloadavg": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getloadavg",
    "eventlet.green.os.getlogin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getlogin",
    "eventlet.green.os.getpgid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getpgid",
    "eventlet.green.os.getpgrp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getpgrp",
    "eventlet.green.os.getpid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getpid",
    "eventlet.green.os.getppid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getppid",
    "eventlet.green.os.getpriority": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getpriority",
    "eventlet.green.os.getrandom": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getrandom",
    "eventlet.green.os.getresgid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getresgid",
    "eventlet.green.os.getresuid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getresuid",
    "eventlet.green.os.getsid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getsid",
    "eventlet.green.os.getuid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getuid",
    "eventlet.green.os.getxattr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.getxattr",
    "eventlet.green.os.initgroups": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.initgroups",
    "eventlet.green.os.isatty": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.isatty",
    "eventlet.green.os.kill": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.kill",
    "eventlet.green.os.killpg": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.killpg",
    "eventlet.green.os.lchown": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.lchown",
    "eventlet.green.os.link": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.link",
    "eventlet.green.os.listdir": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.listdir",
    "eventlet.green.os.listxattr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.listxattr",
    "eventlet.green.os.lockf": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.lockf",
    "eventlet.green.os.login_tty": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.login_tty",
    "eventlet.green.os.lseek": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.lseek",
    "eventlet.green.os.lstat": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.lstat",
    "eventlet.green.os.major": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.major",
    "eventlet.green.os.makedev": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.makedev",
    "eventlet.green.os.makedirs": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.makedirs",
    "eventlet.green.os.memfd_create": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.memfd_create",
    "eventlet.green.os.minor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.minor",
    "eventlet.green.os.mkdir": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.mkdir",
    "eventlet.green.os.mkfifo": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.mkfifo",
    "eventlet.green.os.mknod": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.mknod",
    "eventlet.green.os.nice": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.nice",
    "eventlet.green.os.open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.open",
    "eventlet.green.os.openpty": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.openpty",
    "eventlet.green.os.pathconf": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.pathconf",
    "eventlet.green.os.pidfd_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.pidfd_open",
    "eventlet.green.os.pipe": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.pipe",
    "eventlet.green.os.pipe2": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.pipe2",
    "eventlet.green.os.popen": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.popen",
    "eventlet.green.os.posix_fadvise": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.posix_fadvise",
    "eventlet.green.os.posix_fallocate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.posix_fallocate",
    "eventlet.green.os.posix_spawn": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.posix_spawn",
    "eventlet.green.os.posix_spawnp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.posix_spawnp",
    "eventlet.green.os.pread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.pread",
    "eventlet.green.os.preadv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.preadv",
    "eventlet.green.os.putenv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.putenv",
    "eventlet.green.os.pwrite": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.pwrite",
    "eventlet.green.os.pwritev": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.pwritev",
    "eventlet.green.os.read": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.read",
    "eventlet.green.os.readlink": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.readlink",
    "eventlet.green.os.readv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.readv",
    "eventlet.green.os.register_at_fork": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.register_at_fork",
    "eventlet.green.os.remove": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.remove",
    "eventlet.green.os.removedirs": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.removedirs",
    "eventlet.green.os.removexattr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.removexattr",
    "eventlet.green.os.rename": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.rename",
    "eventlet.green.os.renames": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.renames",
    "eventlet.green.os.replace": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.replace",
    "eventlet.green.os.rmdir": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.rmdir",
    "eventlet.green.os.scandir": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.scandir",
    "eventlet.green.os.sched_get_priority_max": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_get_priority_max",
    "eventlet.green.os.sched_get_priority_min": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_get_priority_min",
    "eventlet.green.os.sched_getaffinity": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_getaffinity",
    "eventlet.green.os.sched_getparam": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_getparam",
    "eventlet.green.os.sched_getscheduler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_getscheduler",
    "eventlet.green.os.sched_param": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_param",
    "eventlet.green.os.sched_param.n_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_param.n_fields",
    "eventlet.green.os.sched_param.n_sequence_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_param.n_sequence_fields",
    "eventlet.green.os.sched_param.n_unnamed_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_param.n_unnamed_fields",
    "eventlet.green.os.sched_param.sched_priority": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_param.sched_priority",
    "eventlet.green.os.sched_rr_get_interval": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_rr_get_interval",
    "eventlet.green.os.sched_setaffinity": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_setaffinity",
    "eventlet.green.os.sched_setparam": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_setparam",
    "eventlet.green.os.sched_setscheduler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_setscheduler",
    "eventlet.green.os.sched_yield": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sched_yield",
    "eventlet.green.os.sendfile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sendfile",
    "eventlet.green.os.set_blocking": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.set_blocking",
    "eventlet.green.os.set_inheritable": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.set_inheritable",
    "eventlet.green.os.setegid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setegid",
    "eventlet.green.os.seteuid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.seteuid",
    "eventlet.green.os.setgid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setgid",
    "eventlet.green.os.setgroups": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setgroups",
    "eventlet.green.os.setns": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setns",
    "eventlet.green.os.setpgid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setpgid",
    "eventlet.green.os.setpgrp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setpgrp",
    "eventlet.green.os.setpriority": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setpriority",
    "eventlet.green.os.setregid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setregid",
    "eventlet.green.os.setresgid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setresgid",
    "eventlet.green.os.setresuid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setresuid",
    "eventlet.green.os.setreuid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setreuid",
    "eventlet.green.os.setsid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setsid",
    "eventlet.green.os.setuid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setuid",
    "eventlet.green.os.setxattr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.setxattr",
    "eventlet.green.os.spawnl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.spawnl",
    "eventlet.green.os.spawnle": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.spawnle",
    "eventlet.green.os.spawnlp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.spawnlp",
    "eventlet.green.os.spawnlpe": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.spawnlpe",
    "eventlet.green.os.spawnv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.spawnv",
    "eventlet.green.os.spawnve": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.spawnve",
    "eventlet.green.os.spawnvp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.spawnvp",
    "eventlet.green.os.spawnvpe": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.spawnvpe",
    "eventlet.green.os.splice": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.splice",
    "eventlet.green.os.stat": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat",
    "eventlet.green.os.stat_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result",
    "eventlet.green.os.stat_result.n_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.n_fields",
    "eventlet.green.os.stat_result.n_sequence_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.n_sequence_fields",
    "eventlet.green.os.stat_result.n_unnamed_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.n_unnamed_fields",
    "eventlet.green.os.stat_result.st_atime": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_atime",
    "eventlet.green.os.stat_result.st_atime_ns": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_atime_ns",
    "eventlet.green.os.stat_result.st_blksize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_blksize",
    "eventlet.green.os.stat_result.st_blocks": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_blocks",
    "eventlet.green.os.stat_result.st_ctime": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_ctime",
    "eventlet.green.os.stat_result.st_ctime_ns": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_ctime_ns",
    "eventlet.green.os.stat_result.st_dev": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_dev",
    "eventlet.green.os.stat_result.st_gid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_gid",
    "eventlet.green.os.stat_result.st_ino": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_ino",
    "eventlet.green.os.stat_result.st_mode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_mode",
    "eventlet.green.os.stat_result.st_mtime": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_mtime",
    "eventlet.green.os.stat_result.st_mtime_ns": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_mtime_ns",
    "eventlet.green.os.stat_result.st_nlink": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_nlink",
    "eventlet.green.os.stat_result.st_rdev": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_rdev",
    "eventlet.green.os.stat_result.st_size": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_size",
    "eventlet.green.os.stat_result.st_uid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.stat_result.st_uid",
    "eventlet.green.os.statvfs": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs",
    "eventlet.green.os.statvfs_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result",
    "eventlet.green.os.statvfs_result.f_bavail": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_bavail",
    "eventlet.green.os.statvfs_result.f_bfree": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_bfree",
    "eventlet.green.os.statvfs_result.f_blocks": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_blocks",
    "eventlet.green.os.statvfs_result.f_bsize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_bsize",
    "eventlet.green.os.statvfs_result.f_favail": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_favail",
    "eventlet.green.os.statvfs_result.f_ffree": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_ffree",
    "eventlet.green.os.statvfs_result.f_files": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_files",
    "eventlet.green.os.statvfs_result.f_flag": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_flag",
    "eventlet.green.os.statvfs_result.f_frsize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_frsize",
    "eventlet.green.os.statvfs_result.f_fsid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_fsid",
    "eventlet.green.os.statvfs_result.f_namemax": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.f_namemax",
    "eventlet.green.os.statvfs_result.n_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.n_fields",
    "eventlet.green.os.statvfs_result.n_sequence_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.n_sequence_fields",
    "eventlet.green.os.statvfs_result.n_unnamed_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.statvfs_result.n_unnamed_fields",
    "eventlet.green.os.strerror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.strerror",
    "eventlet.green.os.symlink": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.symlink",
    "eventlet.green.os.sync": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sync",
    "eventlet.green.os.sysconf": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.sysconf",
    "eventlet.green.os.system": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.system",
    "eventlet.green.os.tcgetpgrp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.tcgetpgrp",
    "eventlet.green.os.tcsetpgrp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.tcsetpgrp",
    "eventlet.green.os.terminal_size": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.terminal_size",
    "eventlet.green.os.terminal_size.columns": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.terminal_size.columns",
    "eventlet.green.os.terminal_size.lines": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.terminal_size.lines",
    "eventlet.green.os.terminal_size.n_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.terminal_size.n_fields",
    "eventlet.green.os.terminal_size.n_sequence_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.terminal_size.n_sequence_fields",
    "eventlet.green.os.terminal_size.n_unnamed_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.terminal_size.n_unnamed_fields",
    "eventlet.green.os.times": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times",
    "eventlet.green.os.times_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result",
    "eventlet.green.os.times_result.children_system": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result.children_system",
    "eventlet.green.os.times_result.children_user": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result.children_user",
    "eventlet.green.os.times_result.elapsed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result.elapsed",
    "eventlet.green.os.times_result.n_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result.n_fields",
    "eventlet.green.os.times_result.n_sequence_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result.n_sequence_fields",
    "eventlet.green.os.times_result.n_unnamed_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result.n_unnamed_fields",
    "eventlet.green.os.times_result.system": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result.system",
    "eventlet.green.os.times_result.user": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.times_result.user",
    "eventlet.green.os.truncate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.truncate",
    "eventlet.green.os.ttyname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.ttyname",
    "eventlet.green.os.umask": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.umask",
    "eventlet.green.os.uname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname",
    "eventlet.green.os.uname_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result",
    "eventlet.green.os.uname_result.machine": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result.machine",
    "eventlet.green.os.uname_result.n_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result.n_fields",
    "eventlet.green.os.uname_result.n_sequence_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result.n_sequence_fields",
    "eventlet.green.os.uname_result.n_unnamed_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result.n_unnamed_fields",
    "eventlet.green.os.uname_result.nodename": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result.nodename",
    "eventlet.green.os.uname_result.release": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result.release",
    "eventlet.green.os.uname_result.sysname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result.sysname",
    "eventlet.green.os.uname_result.version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.uname_result.version",
    "eventlet.green.os.unlink": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.unlink",
    "eventlet.green.os.unsetenv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.unsetenv",
    "eventlet.green.os.unshare": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.unshare",
    "eventlet.green.os.urandom": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.urandom",
    "eventlet.green.os.utime": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.utime",
    "eventlet.green.os.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.wait",
    "eventlet.green.os.wait3": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.wait3",
    "eventlet.green.os.wait4": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.wait4",
    "eventlet.green.os.waitid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid",
    "eventlet.green.os.waitid_result": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result",
    "eventlet.green.os.waitid_result.n_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result.n_fields",
    "eventlet.green.os.waitid_result.n_sequence_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result.n_sequence_fields",
    "eventlet.green.os.waitid_result.n_unnamed_fields": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result.n_unnamed_fields",
    "eventlet.green.os.waitid_result.si_code": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result.si_code",
    "eventlet.green.os.waitid_result.si_pid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result.si_pid",
    "eventlet.green.os.waitid_result.si_signo": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result.si_signo",
    "eventlet.green.os.waitid_result.si_status": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result.si_status",
    "eventlet.green.os.waitid_result.si_uid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitid_result.si_uid",
    "eventlet.green.os.waitpid": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitpid",
    "eventlet.green.os.waitstatus_to_exitcode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.waitstatus_to_exitcode",
    "eventlet.green.os.walk": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.walk",
    "eventlet.green.os.wcoredump": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.WCOREDUMP",
    "eventlet.green.os.wexitstatus": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.WEXITSTATUS",
    "eventlet.green.os.wifcontinued": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.WIFCONTINUED",
    "eventlet.green.os.wifexited": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.WIFEXITED",
    "eventlet.green.os.wifsignaled": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.WIFSIGNALED",
    "eventlet.green.os.wifstopped": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.WIFSTOPPED",
    "eventlet.green.os.write": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.write",
    "eventlet.green.os.writev": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.writev",
    "eventlet.green.os.wstopsig": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.WSTOPSIG",
    "eventlet.green.os.wtermsig": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.os.WTERMSIG",
    "eventlet.green.profile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.profile",
    "eventlet.green.profile.profile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile",
    "eventlet.green.profile.profile.base": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.base",
    "eventlet.green.profile.profile.dispatch": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.dispatch",
    "eventlet.green.profile.profile.runcall": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.runcall",
    "eventlet.green.profile.profile.runctx": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.runctx",
    "eventlet.green.profile.profile.start": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.start",
    "eventlet.green.profile.profile.stop": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.stop",
    "eventlet.green.profile.profile.switchtasklet": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.SwitchTasklet",
    "eventlet.green.profile.profile.tallytimings": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.TallyTimings",
    "eventlet.green.profile.profile.trace_dispatch_c_return_extend_back": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.trace_dispatch_c_return_extend_back",
    "eventlet.green.profile.profile.trace_dispatch_return_extend_back": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.trace_dispatch_return_extend_back",
    "eventlet.green.profile.profile.unwind": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.Profile.Unwind",
    "eventlet.green.profile.run": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.run",
    "eventlet.green.profile.runctx": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.profile.runctx",
    "eventlet.green.queue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.Queue",
    "eventlet.green.queue.empty": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.Queue.Empty",
    "eventlet.green.queue.full": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.Queue.Full",
    "eventlet.green.queue.lifoqueue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.Queue.LifoQueue",
    "eventlet.green.queue.priorityqueue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.Queue.PriorityQueue",
    "eventlet.green.queue.queue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.Queue.Queue",
    "eventlet.green.select": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.select",
    "eventlet.green.select.get_fileno": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.select.get_fileno",
    "eventlet.green.select.select": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.select.select",
    "eventlet.green.selectors": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.selectors",
    "eventlet.green.simplehttpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.SimpleHTTPServer",
    "eventlet.green.socket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.socket",
    "eventlet.green.socket.addressfamily": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily",
    "eventlet.green.socket.addressfamily.af_alg": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_ALG",
    "eventlet.green.socket.addressfamily.af_appletalk": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_APPLETALK",
    "eventlet.green.socket.addressfamily.af_ash": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_ASH",
    "eventlet.green.socket.addressfamily.af_atmpvc": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_ATMPVC",
    "eventlet.green.socket.addressfamily.af_atmsvc": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_ATMSVC",
    "eventlet.green.socket.addressfamily.af_ax25": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_AX25",
    "eventlet.green.socket.addressfamily.af_bridge": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_BRIDGE",
    "eventlet.green.socket.addressfamily.af_can": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_CAN",
    "eventlet.green.socket.addressfamily.af_econet": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_ECONET",
    "eventlet.green.socket.addressfamily.af_inet": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_INET",
    "eventlet.green.socket.addressfamily.af_inet6": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_INET6",
    "eventlet.green.socket.addressfamily.af_ipx": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_IPX",
    "eventlet.green.socket.addressfamily.af_irda": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_IRDA",
    "eventlet.green.socket.addressfamily.af_key": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_KEY",
    "eventlet.green.socket.addressfamily.af_llc": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_LLC",
    "eventlet.green.socket.addressfamily.af_netbeui": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_NETBEUI",
    "eventlet.green.socket.addressfamily.af_netlink": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_NETLINK",
    "eventlet.green.socket.addressfamily.af_netrom": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_NETROM",
    "eventlet.green.socket.addressfamily.af_packet": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_PACKET",
    "eventlet.green.socket.addressfamily.af_pppox": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_PPPOX",
    "eventlet.green.socket.addressfamily.af_qipcrtr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_QIPCRTR",
    "eventlet.green.socket.addressfamily.af_rds": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_RDS",
    "eventlet.green.socket.addressfamily.af_rose": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_ROSE",
    "eventlet.green.socket.addressfamily.af_route": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_ROUTE",
    "eventlet.green.socket.addressfamily.af_security": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_SECURITY",
    "eventlet.green.socket.addressfamily.af_sna": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_SNA",
    "eventlet.green.socket.addressfamily.af_tipc": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_TIPC",
    "eventlet.green.socket.addressfamily.af_unix": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_UNIX",
    "eventlet.green.socket.addressfamily.af_unspec": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_UNSPEC",
    "eventlet.green.socket.addressfamily.af_vsock": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_VSOCK",
    "eventlet.green.socket.addressfamily.af_wanpipe": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_WANPIPE",
    "eventlet.green.socket.addressfamily.af_x25": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.AddressFamily.AF_X25",
    "eventlet.green.socket.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.close",
    "eventlet.green.socket.cmsg_len": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.CMSG_LEN",
    "eventlet.green.socket.cmsg_space": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.CMSG_SPACE",
    "eventlet.green.socket.create_connection": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.create_connection",
    "eventlet.green.socket.create_server": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.create_server",
    "eventlet.green.socket.dup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.dup",
    "eventlet.green.socket.error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.error",
    "eventlet.green.socket.fromfd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.fromfd",
    "eventlet.green.socket.gaierror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.gaierror",
    "eventlet.green.socket.getaddrinfo": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.getaddrinfo",
    "eventlet.green.socket.getdefaulttimeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.getdefaulttimeout",
    "eventlet.green.socket.getfqdn": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.getfqdn",
    "eventlet.green.socket.gethostbyaddr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.gethostbyaddr",
    "eventlet.green.socket.gethostbyname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.gethostbyname",
    "eventlet.green.socket.gethostbyname_ex": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.gethostbyname_ex",
    "eventlet.green.socket.gethostname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.gethostname",
    "eventlet.green.socket.getnameinfo": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.getnameinfo",
    "eventlet.green.socket.getprotobyname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.getprotobyname",
    "eventlet.green.socket.getservbyname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.getservbyname",
    "eventlet.green.socket.getservbyport": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.getservbyport",
    "eventlet.green.socket.has_dualstack_ipv6": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.has_dualstack_ipv6",
    "eventlet.green.socket.herror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.herror",
    "eventlet.green.socket.htonl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.htonl",
    "eventlet.green.socket.htons": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.htons",
    "eventlet.green.socket.if_indextoname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.if_indextoname",
    "eventlet.green.socket.if_nameindex": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.if_nameindex",
    "eventlet.green.socket.if_nametoindex": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.if_nametoindex",
    "eventlet.green.socket.inet_aton": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.inet_aton",
    "eventlet.green.socket.inet_ntoa": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.inet_ntoa",
    "eventlet.green.socket.inet_ntop": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.inet_ntop",
    "eventlet.green.socket.inet_pton": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.inet_pton",
    "eventlet.green.socket.ntohl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.ntohl",
    "eventlet.green.socket.ntohs": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.ntohs",
    "eventlet.green.socket.recv_fds": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.recv_fds",
    "eventlet.green.socket.send_fds": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.send_fds",
    "eventlet.green.socket.setdefaulttimeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.setdefaulttimeout",
    "eventlet.green.socket.sethostname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.sethostname",
    "eventlet.green.socket.socket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.socket",
    "eventlet.green.socket.socketkind": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketKind",
    "eventlet.green.socket.socketkind.sock_cloexec": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketKind.SOCK_CLOEXEC",
    "eventlet.green.socket.socketkind.sock_dgram": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketKind.SOCK_DGRAM",
    "eventlet.green.socket.socketkind.sock_nonblock": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketKind.SOCK_NONBLOCK",
    "eventlet.green.socket.socketkind.sock_raw": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketKind.SOCK_RAW",
    "eventlet.green.socket.socketkind.sock_rdm": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketKind.SOCK_RDM",
    "eventlet.green.socket.socketkind.sock_seqpacket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketKind.SOCK_SEQPACKET",
    "eventlet.green.socket.socketkind.sock_stream": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketKind.SOCK_STREAM",
    "eventlet.green.socket.socketpair": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.socketpair",
    "eventlet.green.socket.sockettype": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.SocketType",
    "eventlet.green.socket.timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.socket.timeout",
    "eventlet.green.socketserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.SocketServer",
    "eventlet.green.socketserver.baserequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseRequestHandler",
    "eventlet.green.socketserver.baserequesthandler.finish": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseRequestHandler.finish",
    "eventlet.green.socketserver.baserequesthandler.handle": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseRequestHandler.handle",
    "eventlet.green.socketserver.baserequesthandler.setup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseRequestHandler.setup",
    "eventlet.green.socketserver.baseserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer",
    "eventlet.green.socketserver.baseserver.close_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.close_request",
    "eventlet.green.socketserver.baseserver.finish_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.finish_request",
    "eventlet.green.socketserver.baseserver.handle_error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.handle_error",
    "eventlet.green.socketserver.baseserver.handle_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.handle_request",
    "eventlet.green.socketserver.baseserver.handle_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.handle_timeout",
    "eventlet.green.socketserver.baseserver.process_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.process_request",
    "eventlet.green.socketserver.baseserver.serve_forever": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.serve_forever",
    "eventlet.green.socketserver.baseserver.server_activate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.server_activate",
    "eventlet.green.socketserver.baseserver.server_close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.server_close",
    "eventlet.green.socketserver.baseserver.service_actions": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.service_actions",
    "eventlet.green.socketserver.baseserver.shutdown": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.shutdown",
    "eventlet.green.socketserver.baseserver.shutdown_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.shutdown_request",
    "eventlet.green.socketserver.baseserver.timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.timeout",
    "eventlet.green.socketserver.baseserver.verify_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.BaseServer.verify_request",
    "eventlet.green.socketserver.datagramrequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.DatagramRequestHandler",
    "eventlet.green.socketserver.datagramrequesthandler.finish": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.DatagramRequestHandler.finish",
    "eventlet.green.socketserver.datagramrequesthandler.setup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.DatagramRequestHandler.setup",
    "eventlet.green.socketserver.forkingmixin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn",
    "eventlet.green.socketserver.forkingmixin.active_children": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.active_children",
    "eventlet.green.socketserver.forkingmixin.block_on_close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.block_on_close",
    "eventlet.green.socketserver.forkingmixin.collect_children": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.collect_children",
    "eventlet.green.socketserver.forkingmixin.handle_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.handle_timeout",
    "eventlet.green.socketserver.forkingmixin.max_children": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.max_children",
    "eventlet.green.socketserver.forkingmixin.process_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.process_request",
    "eventlet.green.socketserver.forkingmixin.server_close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.server_close",
    "eventlet.green.socketserver.forkingmixin.service_actions": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.service_actions",
    "eventlet.green.socketserver.forkingmixin.timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingMixIn.timeout",
    "eventlet.green.socketserver.forkingtcpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingTCPServer",
    "eventlet.green.socketserver.forkingudpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingUDPServer",
    "eventlet.green.socketserver.forkingunixdatagramserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingUnixDatagramServer",
    "eventlet.green.socketserver.forkingunixstreamserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ForkingUnixStreamServer",
    "eventlet.green.socketserver.streamrequesthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.StreamRequestHandler",
    "eventlet.green.socketserver.streamrequesthandler.disable_nagle_algorithm": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.StreamRequestHandler.disable_nagle_algorithm",
    "eventlet.green.socketserver.streamrequesthandler.finish": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.StreamRequestHandler.finish",
    "eventlet.green.socketserver.streamrequesthandler.rbufsize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.StreamRequestHandler.rbufsize",
    "eventlet.green.socketserver.streamrequesthandler.setup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.StreamRequestHandler.setup",
    "eventlet.green.socketserver.streamrequesthandler.timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.StreamRequestHandler.timeout",
    "eventlet.green.socketserver.streamrequesthandler.wbufsize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.StreamRequestHandler.wbufsize",
    "eventlet.green.socketserver.tcpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer",
    "eventlet.green.socketserver.tcpserver.address_family": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.address_family",
    "eventlet.green.socketserver.tcpserver.allow_reuse_address": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.allow_reuse_address",
    "eventlet.green.socketserver.tcpserver.allow_reuse_port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.allow_reuse_port",
    "eventlet.green.socketserver.tcpserver.close_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.close_request",
    "eventlet.green.socketserver.tcpserver.fileno": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.fileno",
    "eventlet.green.socketserver.tcpserver.get_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.get_request",
    "eventlet.green.socketserver.tcpserver.request_queue_size": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.request_queue_size",
    "eventlet.green.socketserver.tcpserver.server_activate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.server_activate",
    "eventlet.green.socketserver.tcpserver.server_bind": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.server_bind",
    "eventlet.green.socketserver.tcpserver.server_close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.server_close",
    "eventlet.green.socketserver.tcpserver.shutdown_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.shutdown_request",
    "eventlet.green.socketserver.tcpserver.socket_type": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.TCPServer.socket_type",
    "eventlet.green.socketserver.threadingmixin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingMixIn",
    "eventlet.green.socketserver.threadingmixin.block_on_close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingMixIn.block_on_close",
    "eventlet.green.socketserver.threadingmixin.daemon_threads": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingMixIn.daemon_threads",
    "eventlet.green.socketserver.threadingmixin.process_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingMixIn.process_request",
    "eventlet.green.socketserver.threadingmixin.process_request_thread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingMixIn.process_request_thread",
    "eventlet.green.socketserver.threadingmixin.server_close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingMixIn.server_close",
    "eventlet.green.socketserver.threadingtcpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingTCPServer",
    "eventlet.green.socketserver.threadingudpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingUDPServer",
    "eventlet.green.socketserver.threadingunixdatagramserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingUnixDatagramServer",
    "eventlet.green.socketserver.threadingunixstreamserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.ThreadingUnixStreamServer",
    "eventlet.green.socketserver.udpserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer",
    "eventlet.green.socketserver.udpserver.allow_reuse_address": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer.allow_reuse_address",
    "eventlet.green.socketserver.udpserver.allow_reuse_port": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer.allow_reuse_port",
    "eventlet.green.socketserver.udpserver.close_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer.close_request",
    "eventlet.green.socketserver.udpserver.get_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer.get_request",
    "eventlet.green.socketserver.udpserver.max_packet_size": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer.max_packet_size",
    "eventlet.green.socketserver.udpserver.server_activate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer.server_activate",
    "eventlet.green.socketserver.udpserver.shutdown_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer.shutdown_request",
    "eventlet.green.socketserver.udpserver.socket_type": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UDPServer.socket_type",
    "eventlet.green.socketserver.unixdatagramserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UnixDatagramServer",
    "eventlet.green.socketserver.unixdatagramserver.address_family": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UnixDatagramServer.address_family",
    "eventlet.green.socketserver.unixstreamserver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UnixStreamServer",
    "eventlet.green.socketserver.unixstreamserver.address_family": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.SocketServer.UnixStreamServer.address_family",
    "eventlet.green.ssl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.ssl",
    "eventlet.green.ssl.create_default_context": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.create_default_context",
    "eventlet.green.ssl.green_create_default_context": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.green_create_default_context",
    "eventlet.green.ssl.greensslcontext": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLContext",
    "eventlet.green.ssl.greensslcontext.maximum_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLContext.maximum_version",
    "eventlet.green.ssl.greensslcontext.minimum_version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLContext.minimum_version",
    "eventlet.green.ssl.greensslcontext.options": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLContext.options",
    "eventlet.green.ssl.greensslcontext.verify_flags": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLContext.verify_flags",
    "eventlet.green.ssl.greensslcontext.verify_mode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLContext.verify_mode",
    "eventlet.green.ssl.greensslcontext.wrap_socket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLContext.wrap_socket",
    "eventlet.green.ssl.greensslsocket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket",
    "eventlet.green.ssl.greensslsocket.accept": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.accept",
    "eventlet.green.ssl.greensslsocket.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.connect",
    "eventlet.green.ssl.greensslsocket.do_handshake": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.do_handshake",
    "eventlet.green.ssl.greensslsocket.dup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.dup",
    "eventlet.green.ssl.greensslsocket.gettimeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.gettimeout",
    "eventlet.green.ssl.greensslsocket.read": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.read",
    "eventlet.green.ssl.greensslsocket.recv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.recv",
    "eventlet.green.ssl.greensslsocket.recv_into": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.recv_into",
    "eventlet.green.ssl.greensslsocket.recvfrom": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.recvfrom",
    "eventlet.green.ssl.greensslsocket.recvfrom_into": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.recvfrom_into",
    "eventlet.green.ssl.greensslsocket.send": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.send",
    "eventlet.green.ssl.greensslsocket.sendall": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.sendall",
    "eventlet.green.ssl.greensslsocket.sendto": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.sendto",
    "eventlet.green.ssl.greensslsocket.setblocking": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.setblocking",
    "eventlet.green.ssl.greensslsocket.settimeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.settimeout",
    "eventlet.green.ssl.greensslsocket.unwrap": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.unwrap",
    "eventlet.green.ssl.greensslsocket.write": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.GreenSSLSocket.write",
    "eventlet.green.ssl.sslcontext": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.SSLContext",
    "eventlet.green.ssl.sslsocket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.SSLSocket",
    "eventlet.green.ssl.wrap_socket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.ssl.wrap_socket",
    "eventlet.green.subprocess": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.subprocess",
    "eventlet.green.subprocess.call": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.call",
    "eventlet.green.subprocess.calledprocesserror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.CalledProcessError",
    "eventlet.green.subprocess.calledprocesserror.stdout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.CalledProcessError.stdout",
    "eventlet.green.subprocess.check_call": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.check_call",
    "eventlet.green.subprocess.check_output": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.check_output",
    "eventlet.green.subprocess.completedprocess": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.CompletedProcess",
    "eventlet.green.subprocess.completedprocess.check_returncode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.CompletedProcess.check_returncode",
    "eventlet.green.subprocess.getoutput": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.getoutput",
    "eventlet.green.subprocess.getstatusoutput": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.getstatusoutput",
    "eventlet.green.subprocess.popen": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.Popen",
    "eventlet.green.subprocess.popen.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.Popen.wait",
    "eventlet.green.subprocess.run": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.run",
    "eventlet.green.subprocess.subprocesserror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.SubprocessError",
    "eventlet.green.subprocess.timeoutexpired": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.TimeoutExpired",
    "eventlet.green.subprocess.timeoutexpired.stdout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.subprocess.TimeoutExpired.stdout",
    "eventlet.green.thread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.thread",
    "eventlet.green.thread.allocate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.allocate",
    "eventlet.green.thread.allocate_lock": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.allocate_lock",
    "eventlet.green.thread.exit": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.exit",
    "eventlet.green.thread.get_ident": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.get_ident",
    "eventlet.green.thread.interrupt_main": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.interrupt_main",
    "eventlet.green.thread.stack_size": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.stack_size",
    "eventlet.green.thread.start_joinable_thread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.start_joinable_thread",
    "eventlet.green.thread.start_new": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.start_new",
    "eventlet.green.thread.start_new_thread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.thread.start_new_thread",
    "eventlet.green.threading": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.threading",
    "eventlet.green.threading.active_count": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.active_count",
    "eventlet.green.threading.barrier": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Barrier",
    "eventlet.green.threading.barrier.abort": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Barrier.abort",
    "eventlet.green.threading.barrier.broken": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Barrier.broken",
    "eventlet.green.threading.barrier.n_waiting": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Barrier.n_waiting",
    "eventlet.green.threading.barrier.parties": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Barrier.parties",
    "eventlet.green.threading.barrier.reset": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Barrier.reset",
    "eventlet.green.threading.barrier.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Barrier.wait",
    "eventlet.green.threading.boundedsemaphore": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.BoundedSemaphore",
    "eventlet.green.threading.boundedsemaphore.release": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.BoundedSemaphore.release",
    "eventlet.green.threading.brokenbarriererror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.BrokenBarrierError",
    "eventlet.green.threading.condition": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Condition",
    "eventlet.green.threading.condition.notify": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Condition.notify",
    "eventlet.green.threading.condition.notify_all": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Condition.notify_all",
    "eventlet.green.threading.condition.notifyall": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Condition.notifyAll",
    "eventlet.green.threading.condition.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Condition.wait",
    "eventlet.green.threading.condition.wait_for": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Condition.wait_for",
    "eventlet.green.threading.current_thread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.current_thread",
    "eventlet.green.threading.enumerate": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.enumerate",
    "eventlet.green.threading.event": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Event",
    "eventlet.green.threading.event.clear": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Event.clear",
    "eventlet.green.threading.event.is_set": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Event.is_set",
    "eventlet.green.threading.event.isset": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Event.isSet",
    "eventlet.green.threading.event.set": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Event.set",
    "eventlet.green.threading.event.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Event.wait",
    "eventlet.green.threading.excepthook": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.excepthook",
    "eventlet.green.threading.excepthookargs": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.ExceptHookArgs",
    "eventlet.green.threading.get_ident": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.get_ident",
    "eventlet.green.threading.getprofile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.getprofile",
    "eventlet.green.threading.gettrace": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.gettrace",
    "eventlet.green.threading.local": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.local",
    "eventlet.green.threading.lock": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Lock",
    "eventlet.green.threading.main_thread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.main_thread",
    "eventlet.green.threading.rlock": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.RLock",
    "eventlet.green.threading.semaphore": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Semaphore",
    "eventlet.green.threading.semaphore.acquire": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Semaphore.acquire",
    "eventlet.green.threading.semaphore.release": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Semaphore.release",
    "eventlet.green.threading.setprofile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.setprofile",
    "eventlet.green.threading.setprofile_all_threads": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.setprofile_all_threads",
    "eventlet.green.threading.settrace": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.settrace",
    "eventlet.green.threading.settrace_all_threads": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.settrace_all_threads",
    "eventlet.green.threading.stack_size": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.stack_size",
    "eventlet.green.threading.thread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread",
    "eventlet.green.threading.thread.daemon": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.daemon",
    "eventlet.green.threading.thread.getname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.getName",
    "eventlet.green.threading.thread.ident": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.ident",
    "eventlet.green.threading.thread.is_alive": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.is_alive",
    "eventlet.green.threading.thread.isdaemon": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.isDaemon",
    "eventlet.green.threading.thread.join": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.join",
    "eventlet.green.threading.thread.name": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.name",
    "eventlet.green.threading.thread.run": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.run",
    "eventlet.green.threading.thread.setdaemon": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.setDaemon",
    "eventlet.green.threading.thread.setname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.setName",
    "eventlet.green.threading.thread.start": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Thread.start",
    "eventlet.green.threading.threaderror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.ThreadError",
    "eventlet.green.threading.timer": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Timer",
    "eventlet.green.threading.timer.cancel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Timer.cancel",
    "eventlet.green.threading.timer.run": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.threading.Timer.run",
    "eventlet.green.time": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.time",
    "eventlet.green.urllib": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#module-eventlet.green.urllib",
    "eventlet.green.urllib.error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#module-eventlet.green.urllib.error",
    "eventlet.green.urllib.error.contenttooshorterror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.error.ContentTooShortError",
    "eventlet.green.urllib.error.httperror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.error.HTTPError",
    "eventlet.green.urllib.error.httperror.headers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.error.HTTPError.headers",
    "eventlet.green.urllib.error.httperror.reason": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.error.HTTPError.reason",
    "eventlet.green.urllib.error.urlerror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.error.URLError",
    "eventlet.green.urllib.parse": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#module-eventlet.green.urllib.parse",
    "eventlet.green.urllib.parse.defragresult": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.DefragResult",
    "eventlet.green.urllib.parse.defragresult.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.DefragResult.geturl",
    "eventlet.green.urllib.parse.defragresultbytes": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.DefragResultBytes",
    "eventlet.green.urllib.parse.defragresultbytes.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.DefragResultBytes.geturl",
    "eventlet.green.urllib.parse.parse_qs": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.parse_qs",
    "eventlet.green.urllib.parse.parse_qsl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.parse_qsl",
    "eventlet.green.urllib.parse.parseresult": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.ParseResult",
    "eventlet.green.urllib.parse.parseresult.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.ParseResult.geturl",
    "eventlet.green.urllib.parse.parseresultbytes": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.ParseResultBytes",
    "eventlet.green.urllib.parse.parseresultbytes.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.ParseResultBytes.geturl",
    "eventlet.green.urllib.parse.quote": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.quote",
    "eventlet.green.urllib.parse.quote_from_bytes": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.quote_from_bytes",
    "eventlet.green.urllib.parse.quote_plus": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.quote_plus",
    "eventlet.green.urllib.parse.splitresult": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.SplitResult",
    "eventlet.green.urllib.parse.splitresult.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.SplitResult.geturl",
    "eventlet.green.urllib.parse.splitresultbytes": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.SplitResultBytes",
    "eventlet.green.urllib.parse.splitresultbytes.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.SplitResultBytes.geturl",
    "eventlet.green.urllib.parse.unquote": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.unquote",
    "eventlet.green.urllib.parse.unquote_plus": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.unquote_plus",
    "eventlet.green.urllib.parse.unquote_to_bytes": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.unquote_to_bytes",
    "eventlet.green.urllib.parse.urldefrag": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.urldefrag",
    "eventlet.green.urllib.parse.urlencode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.urlencode",
    "eventlet.green.urllib.parse.urljoin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.urljoin",
    "eventlet.green.urllib.parse.urlparse": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.urlparse",
    "eventlet.green.urllib.parse.urlsplit": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.urlsplit",
    "eventlet.green.urllib.parse.urlunparse": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.urlunparse",
    "eventlet.green.urllib.parse.urlunsplit": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.parse.urlunsplit",
    "eventlet.green.urllib.request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#module-eventlet.green.urllib.request",
    "eventlet.green.urllib.request.abstractbasicauthhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractBasicAuthHandler",
    "eventlet.green.urllib.request.abstractbasicauthhandler.http_error_auth_reqed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractBasicAuthHandler.http_error_auth_reqed",
    "eventlet.green.urllib.request.abstractbasicauthhandler.http_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractBasicAuthHandler.http_request",
    "eventlet.green.urllib.request.abstractbasicauthhandler.http_response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractBasicAuthHandler.http_response",
    "eventlet.green.urllib.request.abstractbasicauthhandler.https_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractBasicAuthHandler.https_request",
    "eventlet.green.urllib.request.abstractbasicauthhandler.https_response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractBasicAuthHandler.https_response",
    "eventlet.green.urllib.request.abstractbasicauthhandler.retry_http_basic_auth": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractBasicAuthHandler.retry_http_basic_auth",
    "eventlet.green.urllib.request.abstractbasicauthhandler.rx": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractBasicAuthHandler.rx",
    "eventlet.green.urllib.request.abstractdigestauthhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractDigestAuthHandler",
    "eventlet.green.urllib.request.abstractdigestauthhandler.get_algorithm_impls": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractDigestAuthHandler.get_algorithm_impls",
    "eventlet.green.urllib.request.abstractdigestauthhandler.get_authorization": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractDigestAuthHandler.get_authorization",
    "eventlet.green.urllib.request.abstractdigestauthhandler.get_cnonce": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractDigestAuthHandler.get_cnonce",
    "eventlet.green.urllib.request.abstractdigestauthhandler.get_entity_digest": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractDigestAuthHandler.get_entity_digest",
    "eventlet.green.urllib.request.abstractdigestauthhandler.http_error_auth_reqed": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractDigestAuthHandler.http_error_auth_reqed",
    "eventlet.green.urllib.request.abstractdigestauthhandler.reset_retry_count": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractDigestAuthHandler.reset_retry_count",
    "eventlet.green.urllib.request.abstractdigestauthhandler.retry_http_digest_auth": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.AbstractDigestAuthHandler.retry_http_digest_auth",
    "eventlet.green.urllib.request.basehandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.BaseHandler",
    "eventlet.green.urllib.request.basehandler.add_parent": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.BaseHandler.add_parent",
    "eventlet.green.urllib.request.basehandler.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.BaseHandler.close",
    "eventlet.green.urllib.request.basehandler.handler_order": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.BaseHandler.handler_order",
    "eventlet.green.urllib.request.build_opener": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.build_opener",
    "eventlet.green.urllib.request.cacheftphandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.CacheFTPHandler",
    "eventlet.green.urllib.request.cacheftphandler.check_cache": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.CacheFTPHandler.check_cache",
    "eventlet.green.urllib.request.cacheftphandler.clear_cache": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.CacheFTPHandler.clear_cache",
    "eventlet.green.urllib.request.cacheftphandler.connect_ftp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.CacheFTPHandler.connect_ftp",
    "eventlet.green.urllib.request.cacheftphandler.setmaxconns": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.CacheFTPHandler.setMaxConns",
    "eventlet.green.urllib.request.cacheftphandler.settimeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.CacheFTPHandler.setTimeout",
    "eventlet.green.urllib.request.datahandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.DataHandler",
    "eventlet.green.urllib.request.datahandler.data_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.DataHandler.data_open",
    "eventlet.green.urllib.request.fancyurlopener": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener",
    "eventlet.green.urllib.request.fancyurlopener.get_user_passwd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.get_user_passwd",
    "eventlet.green.urllib.request.fancyurlopener.http_error_301": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.http_error_301",
    "eventlet.green.urllib.request.fancyurlopener.http_error_302": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.http_error_302",
    "eventlet.green.urllib.request.fancyurlopener.http_error_303": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.http_error_303",
    "eventlet.green.urllib.request.fancyurlopener.http_error_307": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.http_error_307",
    "eventlet.green.urllib.request.fancyurlopener.http_error_308": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.http_error_308",
    "eventlet.green.urllib.request.fancyurlopener.http_error_401": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.http_error_401",
    "eventlet.green.urllib.request.fancyurlopener.http_error_407": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.http_error_407",
    "eventlet.green.urllib.request.fancyurlopener.http_error_default": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.http_error_default",
    "eventlet.green.urllib.request.fancyurlopener.prompt_user_passwd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.prompt_user_passwd",
    "eventlet.green.urllib.request.fancyurlopener.redirect_internal": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.redirect_internal",
    "eventlet.green.urllib.request.fancyurlopener.retry_http_basic_auth": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.retry_http_basic_auth",
    "eventlet.green.urllib.request.fancyurlopener.retry_https_basic_auth": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.retry_https_basic_auth",
    "eventlet.green.urllib.request.fancyurlopener.retry_proxy_http_basic_auth": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.retry_proxy_http_basic_auth",
    "eventlet.green.urllib.request.fancyurlopener.retry_proxy_https_basic_auth": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FancyURLopener.retry_proxy_https_basic_auth",
    "eventlet.green.urllib.request.filehandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FileHandler",
    "eventlet.green.urllib.request.filehandler.file_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FileHandler.file_open",
    "eventlet.green.urllib.request.filehandler.get_names": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FileHandler.get_names",
    "eventlet.green.urllib.request.filehandler.names": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FileHandler.names",
    "eventlet.green.urllib.request.filehandler.open_local_file": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FileHandler.open_local_file",
    "eventlet.green.urllib.request.ftphandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FTPHandler",
    "eventlet.green.urllib.request.ftphandler.connect_ftp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FTPHandler.connect_ftp",
    "eventlet.green.urllib.request.ftphandler.ftp_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.FTPHandler.ftp_open",
    "eventlet.green.urllib.request.getproxies": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.getproxies",
    "eventlet.green.urllib.request.httpbasicauthhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPBasicAuthHandler",
    "eventlet.green.urllib.request.httpbasicauthhandler.auth_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPBasicAuthHandler.auth_header",
    "eventlet.green.urllib.request.httpbasicauthhandler.http_error_401": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPBasicAuthHandler.http_error_401",
    "eventlet.green.urllib.request.httpcookieprocessor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPCookieProcessor",
    "eventlet.green.urllib.request.httpcookieprocessor.http_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPCookieProcessor.http_request",
    "eventlet.green.urllib.request.httpcookieprocessor.http_response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPCookieProcessor.http_response",
    "eventlet.green.urllib.request.httpcookieprocessor.https_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPCookieProcessor.https_request",
    "eventlet.green.urllib.request.httpcookieprocessor.https_response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPCookieProcessor.https_response",
    "eventlet.green.urllib.request.httpdefaulterrorhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPDefaultErrorHandler",
    "eventlet.green.urllib.request.httpdefaulterrorhandler.http_error_default": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPDefaultErrorHandler.http_error_default",
    "eventlet.green.urllib.request.httpdigestauthhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPDigestAuthHandler",
    "eventlet.green.urllib.request.httpdigestauthhandler.auth_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPDigestAuthHandler.auth_header",
    "eventlet.green.urllib.request.httpdigestauthhandler.handler_order": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPDigestAuthHandler.handler_order",
    "eventlet.green.urllib.request.httpdigestauthhandler.http_error_401": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPDigestAuthHandler.http_error_401",
    "eventlet.green.urllib.request.httperrorprocessor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPErrorProcessor",
    "eventlet.green.urllib.request.httperrorprocessor.handler_order": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPErrorProcessor.handler_order",
    "eventlet.green.urllib.request.httperrorprocessor.http_response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPErrorProcessor.http_response",
    "eventlet.green.urllib.request.httperrorprocessor.https_response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPErrorProcessor.https_response",
    "eventlet.green.urllib.request.httphandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPHandler",
    "eventlet.green.urllib.request.httphandler.http_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPHandler.http_open",
    "eventlet.green.urllib.request.httphandler.http_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPHandler.http_request",
    "eventlet.green.urllib.request.httppasswordmgr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgr",
    "eventlet.green.urllib.request.httppasswordmgr.add_password": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgr.add_password",
    "eventlet.green.urllib.request.httppasswordmgr.find_user_password": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgr.find_user_password",
    "eventlet.green.urllib.request.httppasswordmgr.is_suburi": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgr.is_suburi",
    "eventlet.green.urllib.request.httppasswordmgr.reduce_uri": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgr.reduce_uri",
    "eventlet.green.urllib.request.httppasswordmgrwithdefaultrealm": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgrWithDefaultRealm",
    "eventlet.green.urllib.request.httppasswordmgrwithdefaultrealm.find_user_password": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgrWithDefaultRealm.find_user_password",
    "eventlet.green.urllib.request.httppasswordmgrwithpriorauth": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgrWithPriorAuth",
    "eventlet.green.urllib.request.httppasswordmgrwithpriorauth.add_password": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgrWithPriorAuth.add_password",
    "eventlet.green.urllib.request.httppasswordmgrwithpriorauth.is_authenticated": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgrWithPriorAuth.is_authenticated",
    "eventlet.green.urllib.request.httppasswordmgrwithpriorauth.update_authenticated": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPPasswordMgrWithPriorAuth.update_authenticated",
    "eventlet.green.urllib.request.httpredirecthandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler",
    "eventlet.green.urllib.request.httpredirecthandler.http_error_301": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.http_error_301",
    "eventlet.green.urllib.request.httpredirecthandler.http_error_302": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.http_error_302",
    "eventlet.green.urllib.request.httpredirecthandler.http_error_303": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.http_error_303",
    "eventlet.green.urllib.request.httpredirecthandler.http_error_307": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.http_error_307",
    "eventlet.green.urllib.request.httpredirecthandler.http_error_308": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.http_error_308",
    "eventlet.green.urllib.request.httpredirecthandler.inf_msg": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.inf_msg",
    "eventlet.green.urllib.request.httpredirecthandler.max_redirections": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.max_redirections",
    "eventlet.green.urllib.request.httpredirecthandler.max_repeats": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.max_repeats",
    "eventlet.green.urllib.request.httpredirecthandler.redirect_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPRedirectHandler.redirect_request",
    "eventlet.green.urllib.request.httpshandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPSHandler",
    "eventlet.green.urllib.request.httpshandler.https_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPSHandler.https_open",
    "eventlet.green.urllib.request.httpshandler.https_request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.HTTPSHandler.https_request",
    "eventlet.green.urllib.request.install_opener": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.install_opener",
    "eventlet.green.urllib.request.openerdirector": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.OpenerDirector",
    "eventlet.green.urllib.request.openerdirector.add_handler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.OpenerDirector.add_handler",
    "eventlet.green.urllib.request.openerdirector.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.OpenerDirector.close",
    "eventlet.green.urllib.request.openerdirector.error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.OpenerDirector.error",
    "eventlet.green.urllib.request.openerdirector.open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.OpenerDirector.open",
    "eventlet.green.urllib.request.pathname2url": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.pathname2url",
    "eventlet.green.urllib.request.proxybasicauthhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyBasicAuthHandler",
    "eventlet.green.urllib.request.proxybasicauthhandler.auth_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyBasicAuthHandler.auth_header",
    "eventlet.green.urllib.request.proxybasicauthhandler.http_error_407": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyBasicAuthHandler.http_error_407",
    "eventlet.green.urllib.request.proxydigestauthhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyDigestAuthHandler",
    "eventlet.green.urllib.request.proxydigestauthhandler.auth_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyDigestAuthHandler.auth_header",
    "eventlet.green.urllib.request.proxydigestauthhandler.handler_order": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyDigestAuthHandler.handler_order",
    "eventlet.green.urllib.request.proxydigestauthhandler.http_error_407": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyDigestAuthHandler.http_error_407",
    "eventlet.green.urllib.request.proxyhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyHandler",
    "eventlet.green.urllib.request.proxyhandler.handler_order": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyHandler.handler_order",
    "eventlet.green.urllib.request.proxyhandler.proxy_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.ProxyHandler.proxy_open",
    "eventlet.green.urllib.request.request": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request",
    "eventlet.green.urllib.request.request.add_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.add_header",
    "eventlet.green.urllib.request.request.add_unredirected_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.add_unredirected_header",
    "eventlet.green.urllib.request.request.data": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.data",
    "eventlet.green.urllib.request.request.full_url": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.full_url",
    "eventlet.green.urllib.request.request.get_full_url": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.get_full_url",
    "eventlet.green.urllib.request.request.get_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.get_header",
    "eventlet.green.urllib.request.request.get_method": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.get_method",
    "eventlet.green.urllib.request.request.has_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.has_header",
    "eventlet.green.urllib.request.request.has_proxy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.has_proxy",
    "eventlet.green.urllib.request.request.header_items": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.header_items",
    "eventlet.green.urllib.request.request.remove_header": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.remove_header",
    "eventlet.green.urllib.request.request.set_proxy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.Request.set_proxy",
    "eventlet.green.urllib.request.unknownhandler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.UnknownHandler",
    "eventlet.green.urllib.request.unknownhandler.unknown_open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.UnknownHandler.unknown_open",
    "eventlet.green.urllib.request.url2pathname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.url2pathname",
    "eventlet.green.urllib.request.urlcleanup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.urlcleanup",
    "eventlet.green.urllib.request.urlopen": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.urlopen",
    "eventlet.green.urllib.request.urlopener": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener",
    "eventlet.green.urllib.request.urlopener.addheader": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.addheader",
    "eventlet.green.urllib.request.urlopener.cleanup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.cleanup",
    "eventlet.green.urllib.request.urlopener.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.close",
    "eventlet.green.urllib.request.urlopener.http_error": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.http_error",
    "eventlet.green.urllib.request.urlopener.http_error_default": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.http_error_default",
    "eventlet.green.urllib.request.urlopener.open": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open",
    "eventlet.green.urllib.request.urlopener.open_data": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open_data",
    "eventlet.green.urllib.request.urlopener.open_file": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open_file",
    "eventlet.green.urllib.request.urlopener.open_ftp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open_ftp",
    "eventlet.green.urllib.request.urlopener.open_http": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open_http",
    "eventlet.green.urllib.request.urlopener.open_https": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open_https",
    "eventlet.green.urllib.request.urlopener.open_local_file": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open_local_file",
    "eventlet.green.urllib.request.urlopener.open_unknown": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open_unknown",
    "eventlet.green.urllib.request.urlopener.open_unknown_proxy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.open_unknown_proxy",
    "eventlet.green.urllib.request.urlopener.retrieve": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.retrieve",
    "eventlet.green.urllib.request.urlopener.version": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.URLopener.version",
    "eventlet.green.urllib.request.urlretrieve": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.request.urlretrieve",
    "eventlet.green.urllib.response": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#module-eventlet.green.urllib.response",
    "eventlet.green.urllib.response.addbase": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addbase",
    "eventlet.green.urllib.response.addclosehook": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addclosehook",
    "eventlet.green.urllib.response.addclosehook.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addclosehook.close",
    "eventlet.green.urllib.response.addinfo": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addinfo",
    "eventlet.green.urllib.response.addinfo.info": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addinfo.info",
    "eventlet.green.urllib.response.addinfourl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addinfourl",
    "eventlet.green.urllib.response.addinfourl.getcode": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addinfourl.getcode",
    "eventlet.green.urllib.response.addinfourl.geturl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addinfourl.geturl",
    "eventlet.green.urllib.response.addinfourl.status": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.urllib.html#eventlet.green.urllib.response.addinfourl.status",
    "eventlet.green.zmq": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#module-eventlet.green.zmq",
    "eventlet.green.zmq.context": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Context",
    "eventlet.green.zmq.context.socket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Context.socket",
    "eventlet.green.zmq.lockreleaseerror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.LockReleaseError",
    "eventlet.green.zmq.socket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket",
    "eventlet.green.zmq.socket.bind": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.bind",
    "eventlet.green.zmq.socket.bind_to_random_port": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.bind_to_random_port",
    "eventlet.green.zmq.socket.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.close",
    "eventlet.green.zmq.socket.closed": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.closed",
    "eventlet.green.zmq.socket.connect": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.connect",
    "eventlet.green.zmq.socket.disable_monitor": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.disable_monitor",
    "eventlet.green.zmq.socket.disconnect": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.disconnect",
    "eventlet.green.zmq.socket.fileno": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.fileno",
    "eventlet.green.zmq.socket.get": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.get",
    "eventlet.green.zmq.socket.get_hwm": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.get_hwm",
    "eventlet.green.zmq.socket.get_monitor_socket": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.get_monitor_socket",
    "eventlet.green.zmq.socket.get_string": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.get_string",
    "eventlet.green.zmq.socket.getsockopt": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.getsockopt",
    "eventlet.green.zmq.socket.getsockopt_string": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.getsockopt_string",
    "eventlet.green.zmq.socket.getsockopt_unicode": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.getsockopt_unicode",
    "eventlet.green.zmq.socket.hwm": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.hwm",
    "eventlet.green.zmq.socket.join": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.join",
    "eventlet.green.zmq.socket.leave": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.leave",
    "eventlet.green.zmq.socket.monitor": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.monitor",
    "eventlet.green.zmq.socket.poll": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.poll",
    "eventlet.green.zmq.socket.recv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.recv",
    "eventlet.green.zmq.socket.recv_into": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.recv_into",
    "eventlet.green.zmq.socket.recv_json": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.recv_json",
    "eventlet.green.zmq.socket.recv_multipart": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.recv_multipart",
    "eventlet.green.zmq.socket.recv_pyobj": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.recv_pyobj",
    "eventlet.green.zmq.socket.recv_serialized": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.recv_serialized",
    "eventlet.green.zmq.socket.recv_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.recv_string",
    "eventlet.green.zmq.socket.recv_unicode": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.recv_unicode",
    "eventlet.green.zmq.socket.send": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.send",
    "eventlet.green.zmq.socket.send_json": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.send_json",
    "eventlet.green.zmq.socket.send_multipart": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.send_multipart",
    "eventlet.green.zmq.socket.send_pyobj": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.send_pyobj",
    "eventlet.green.zmq.socket.send_serialized": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.send_serialized",
    "eventlet.green.zmq.socket.send_string": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.green.html#eventlet.green.zmq.Socket.send_string",
    "eventlet.green.zmq.socket.send_unicode": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.send_unicode",
    "eventlet.green.zmq.socket.set": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.set",
    "eventlet.green.zmq.socket.set_hwm": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.set_hwm",
    "eventlet.green.zmq.socket.set_string": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.set_string",
    "eventlet.green.zmq.socket.setsockopt": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.setsockopt",
    "eventlet.green.zmq.socket.setsockopt_string": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.setsockopt_string",
    "eventlet.green.zmq.socket.setsockopt_unicode": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.setsockopt_unicode",
    "eventlet.green.zmq.socket.shadow": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.shadow",
    "eventlet.green.zmq.socket.subscribe": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.subscribe",
    "eventlet.green.zmq.socket.unbind": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.unbind",
    "eventlet.green.zmq.socket.underlying": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.underlying",
    "eventlet.green.zmq.socket.unsubscribe": "https://eventlet.readthedocs.io/en/latest/modules/zmq.html#eventlet.green.zmq.Socket.unsubscribe",
    "eventlet.greenio": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#module-eventlet.greenio",
    "eventlet.greenio.base": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#module-eventlet.greenio.base",
    "eventlet.greenio.base.greensocket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket",
    "eventlet.greenio.base.greensocket.accept": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.accept",
    "eventlet.greenio.base.greensocket.connect": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.connect",
    "eventlet.greenio.base.greensocket.connect_ex": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.connect_ex",
    "eventlet.greenio.base.greensocket.dup": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.dup",
    "eventlet.greenio.base.greensocket.fd": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.fd",
    "eventlet.greenio.base.greensocket.gettimeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.gettimeout",
    "eventlet.greenio.base.greensocket.makefile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.makefile",
    "eventlet.greenio.base.greensocket.makegreenfile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.makeGreenFile",
    "eventlet.greenio.base.greensocket.recv": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.recv",
    "eventlet.greenio.base.greensocket.recv_into": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.recv_into",
    "eventlet.greenio.base.greensocket.recvfrom": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.recvfrom",
    "eventlet.greenio.base.greensocket.recvfrom_into": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.recvfrom_into",
    "eventlet.greenio.base.greensocket.send": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.send",
    "eventlet.greenio.base.greensocket.sendall": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.sendall",
    "eventlet.greenio.base.greensocket.sendto": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.sendto",
    "eventlet.greenio.base.greensocket.setblocking": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.setblocking",
    "eventlet.greenio.base.greensocket.settimeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.GreenSocket.settimeout",
    "eventlet.greenio.base.set_nonblocking": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.set_nonblocking",
    "eventlet.greenio.base.shutdown_safe": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.shutdown_safe",
    "eventlet.greenio.base.socket_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.socket_timeout",
    "eventlet.greenio.base.ssl": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.SSL",
    "eventlet.greenio.base.ssl.syscallerror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.SSL.SysCallError",
    "eventlet.greenio.base.ssl.wantreaderror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.SSL.WantReadError",
    "eventlet.greenio.base.ssl.wantwriteerror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.SSL.WantWriteError",
    "eventlet.greenio.base.ssl.zeroreturnerror": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.base.SSL.ZeroReturnError",
    "eventlet.greenio.py3": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#module-eventlet.greenio.py3",
    "eventlet.greenio.py3.greenpipe": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.greenio.html#eventlet.greenio.py3.GreenPipe",
    "eventlet.greenpile": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.GreenPile",
    "eventlet.GreenPool": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.GreenPool",
    "eventlet.greenpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.greenpool",
    "eventlet.greenpool.greenpile": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPile",
    "eventlet.greenpool.greenpile.next": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPile.next",
    "eventlet.greenpool.greenpile.spawn": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPile.spawn",
    "eventlet.greenpool.greenpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool",
    "eventlet.greenpool.greenpool.free": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.free",
    "eventlet.greenpool.greenpool.imap": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.imap",
    "eventlet.greenpool.greenpool.resize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.resize",
    "eventlet.greenpool.greenpool.running": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.running",
    "eventlet.greenpool.greenpool.spawn": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.spawn",
    "eventlet.greenpool.greenpool.spawn_n": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.spawn_n",
    "eventlet.greenpool.greenpool.starmap": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.starmap",
    "eventlet.greenpool.greenpool.waitall": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.waitall",
    "eventlet.greenpool.greenpool.waiting": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenpool.GreenPool.waiting",
    "eventlet.greenthread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.greenthread",
    "eventlet.greenthread.getcurrent": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.getcurrent",
    "eventlet.greenthread.greenthread": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.GreenThread",
    "eventlet.greenthread.greenthread.cancel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.GreenThread.cancel",
    "eventlet.greenthread.greenthread.kill": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.GreenThread.kill",
    "eventlet.greenthread.greenthread.link": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.GreenThread.link",
    "eventlet.greenthread.greenthread.main": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.GreenThread.main",
    "eventlet.greenthread.greenthread.unlink": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.GreenThread.unlink",
    "eventlet.greenthread.greenthread.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.GreenThread.wait",
    "eventlet.greenthread.kill": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.kill",
    "eventlet.greenthread.sleep": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.sleep",
    "eventlet.greenthread.spawn": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.spawn",
    "eventlet.greenthread.spawn_after": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.spawn_after",
    "eventlet.greenthread.spawn_after_local": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.spawn_after_local",
    "eventlet.greenthread.spawn_n": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.greenthread.spawn_n",
    "eventlet.hubs": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#module-eventlet.hubs",
    "eventlet.hubs.asyncio": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#module-eventlet.hubs.asyncio",
    "eventlet.hubs.asyncio.hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.asyncio.Hub",
    "eventlet.hubs.asyncio.hub.add": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.asyncio.Hub.add",
    "eventlet.hubs.asyncio.hub.add_timer": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.asyncio.Hub.add_timer",
    "eventlet.hubs.asyncio.hub.remove": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.asyncio.Hub.remove",
    "eventlet.hubs.asyncio.hub.remove_descriptor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.asyncio.Hub.remove_descriptor",
    "eventlet.hubs.asyncio.hub.run": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.asyncio.Hub.run",
    "eventlet.hubs.asyncio.is_available": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.asyncio.is_available",
    "eventlet.hubs.epolls": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#module-eventlet.hubs.epolls",
    "eventlet.hubs.epolls.hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.epolls.Hub",
    "eventlet.hubs.epolls.hub.add": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.epolls.Hub.add",
    "eventlet.hubs.epolls.hub.do_poll": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.epolls.Hub.do_poll",
    "eventlet.hubs.epolls.is_available": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.epolls.is_available",
    "eventlet.hubs.get_default_hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.get_default_hub",
    "eventlet.hubs.get_hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.get_hub",
    "eventlet.hubs.hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#module-eventlet.hubs.hub",
    "eventlet.hubs.hub.alarm_handler": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.alarm_handler",
    "eventlet.hubs.hub.alarm_itimer": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.alarm_itimer",
    "eventlet.hubs.hub.arm_alarm": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.arm_alarm",
    "eventlet.hubs.hub.basehub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub",
    "eventlet.hubs.hub.basehub.abort": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.abort",
    "eventlet.hubs.hub.basehub.add": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.add",
    "eventlet.hubs.hub.basehub.add_timer": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.add_timer",
    "eventlet.hubs.hub.basehub.block_detect_post": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.block_detect_post",
    "eventlet.hubs.hub.basehub.block_detect_pre": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.block_detect_pre",
    "eventlet.hubs.hub.basehub.close_one": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.close_one",
    "eventlet.hubs.hub.basehub.default_sleep": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.default_sleep",
    "eventlet.hubs.hub.basehub.ensure_greenlet": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.ensure_greenlet",
    "eventlet.hubs.hub.basehub.fire_timers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.fire_timers",
    "eventlet.hubs.hub.basehub.get_readers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.get_readers",
    "eventlet.hubs.hub.basehub.get_timers_count": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.get_timers_count",
    "eventlet.hubs.hub.basehub.get_writers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.get_writers",
    "eventlet.hubs.hub.basehub.mark_as_reopened": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.mark_as_reopened",
    "eventlet.hubs.hub.basehub.notify_close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.notify_close",
    "eventlet.hubs.hub.basehub.prepare_timers": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.prepare_timers",
    "eventlet.hubs.hub.basehub.read": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.READ",
    "eventlet.hubs.hub.basehub.remove": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.remove",
    "eventlet.hubs.hub.basehub.remove_descriptor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.remove_descriptor",
    "eventlet.hubs.hub.basehub.run": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.run",
    "eventlet.hubs.hub.basehub.schedule_call_global": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.schedule_call_global",
    "eventlet.hubs.hub.basehub.schedule_call_local": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.schedule_call_local",
    "eventlet.hubs.hub.basehub.set_debug_listeners": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.set_debug_listeners",
    "eventlet.hubs.hub.basehub.set_timer_exceptions": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.set_timer_exceptions",
    "eventlet.hubs.hub.basehub.sleep_until": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.sleep_until",
    "eventlet.hubs.hub.basehub.squelch_exception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.squelch_exception",
    "eventlet.hubs.hub.basehub.squelch_generic_exception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.squelch_generic_exception",
    "eventlet.hubs.hub.basehub.squelch_timer_exception": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.squelch_timer_exception",
    "eventlet.hubs.hub.basehub.switch": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.switch",
    "eventlet.hubs.hub.basehub.system_exceptions": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.SYSTEM_EXCEPTIONS",
    "eventlet.hubs.hub.basehub.timer_canceled": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.timer_canceled",
    "eventlet.hubs.hub.basehub.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.wait",
    "eventlet.hubs.hub.basehub.write": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.BaseHub.WRITE",
    "eventlet.hubs.hub.closed_callback": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.closed_callback",
    "eventlet.hubs.hub.debuglistener": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.DebugListener",
    "eventlet.hubs.hub.fdlistener": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.FdListener",
    "eventlet.hubs.hub.fdlistener.defang": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.hub.FdListener.defang",
    "eventlet.hubs.kqueue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#module-eventlet.hubs.kqueue",
    "eventlet.hubs.kqueue.hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.kqueue.Hub",
    "eventlet.hubs.kqueue.hub.add": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.kqueue.Hub.add",
    "eventlet.hubs.kqueue.hub.max_events": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.kqueue.Hub.MAX_EVENTS",
    "eventlet.hubs.kqueue.hub.remove": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.kqueue.Hub.remove",
    "eventlet.hubs.kqueue.hub.remove_descriptor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.kqueue.Hub.remove_descriptor",
    "eventlet.hubs.kqueue.hub.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.kqueue.Hub.wait",
    "eventlet.hubs.kqueue.is_available": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.kqueue.is_available",
    "eventlet.hubs.poll": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#module-eventlet.hubs.poll",
    "eventlet.hubs.poll.hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.poll.Hub",
    "eventlet.hubs.poll.hub.add": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.poll.Hub.add",
    "eventlet.hubs.poll.hub.do_poll": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.poll.Hub.do_poll",
    "eventlet.hubs.poll.hub.register": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.poll.Hub.register",
    "eventlet.hubs.poll.hub.remove": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.poll.Hub.remove",
    "eventlet.hubs.poll.hub.remove_descriptor": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.poll.Hub.remove_descriptor",
    "eventlet.hubs.poll.hub.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.poll.Hub.wait",
    "eventlet.hubs.poll.is_available": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.poll.is_available",
    "eventlet.hubs.selects": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#module-eventlet.hubs.selects",
    "eventlet.hubs.selects.hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.selects.Hub",
    "eventlet.hubs.selects.hub.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.selects.Hub.wait",
    "eventlet.hubs.selects.is_available": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.selects.is_available",
    "eventlet.hubs.timer": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#module-eventlet.hubs.timer",
    "eventlet.hubs.timer.localtimer": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.timer.LocalTimer",
    "eventlet.hubs.timer.localtimer.cancel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.timer.LocalTimer.cancel",
    "eventlet.hubs.timer.localtimer.pending": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.timer.LocalTimer.pending",
    "eventlet.hubs.timer.timer": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.timer.Timer",
    "eventlet.hubs.timer.timer.cancel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.timer.Timer.cancel",
    "eventlet.hubs.timer.timer.copy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.timer.Timer.copy",
    "eventlet.hubs.timer.timer.pending": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.timer.Timer.pending",
    "eventlet.hubs.timer.timer.schedule": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.timer.Timer.schedule",
    "eventlet.hubs.trampoline": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.trampoline",
    "eventlet.hubs.use_hub": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.hubs.html#eventlet.hubs.use_hub",
    "eventlet.import_patched": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.import_patched",
    "eventlet.listen": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.listen",
    "eventlet.lock": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.lock",
    "eventlet.lock.lock": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.lock.Lock",
    "eventlet.lock.lock.release": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.lock.Lock.release",
    "eventlet.monkey_patch": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.monkey_patch",
    "eventlet.patcher": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.patcher",
    "eventlet.patcher.import_patched": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.patcher.import_patched",
    "eventlet.patcher.inject": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.patcher.inject",
    "eventlet.patcher.is_monkey_patched": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.patcher.is_monkey_patched",
    "eventlet.patcher.monkey_patch": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.patcher.monkey_patch",
    "eventlet.pools": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.pools",
    "eventlet.pools.pool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.Pool",
    "eventlet.pools.pool.create": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.Pool.create",
    "eventlet.pools.pool.free": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.Pool.free",
    "eventlet.pools.pool.get": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.Pool.get",
    "eventlet.pools.pool.item": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.Pool.item",
    "eventlet.pools.pool.put": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.Pool.put",
    "eventlet.pools.pool.resize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.Pool.resize",
    "eventlet.pools.pool.waiting": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.Pool.waiting",
    "eventlet.pools.tokenpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.TokenPool",
    "eventlet.pools.tokenpool.create": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.pools.TokenPool.create",
    "eventlet.Queue": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.Queue",
    "eventlet.queue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.queue",
    "eventlet.queue.empty": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.Empty",
    "eventlet.queue.full": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.Full",
    "eventlet.queue.lifoqueue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LifoQueue",
    "eventlet.queue.lightqueue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue",
    "eventlet.queue.lightqueue.empty": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.empty",
    "eventlet.queue.lightqueue.full": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.full",
    "eventlet.queue.lightqueue.get": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.get",
    "eventlet.queue.lightqueue.get_nowait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.get_nowait",
    "eventlet.queue.lightqueue.getting": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.getting",
    "eventlet.queue.lightqueue.put": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.put",
    "eventlet.queue.lightqueue.put_nowait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.put_nowait",
    "eventlet.queue.lightqueue.putting": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.putting",
    "eventlet.queue.lightqueue.qsize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.qsize",
    "eventlet.queue.lightqueue.resize": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.LightQueue.resize",
    "eventlet.queue.priorityqueue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.PriorityQueue",
    "eventlet.queue.queue": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.Queue",
    "eventlet.queue.queue.join": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.Queue.join",
    "eventlet.queue.queue.task_done": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.queue.Queue.task_done",
    "eventlet.semaphore": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.semaphore",
    "eventlet.semaphore.boundedsemaphore": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.BoundedSemaphore",
    "eventlet.semaphore.boundedsemaphore.release": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.BoundedSemaphore.release",
    "eventlet.semaphore.cappedsemaphore": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.CappedSemaphore",
    "eventlet.semaphore.cappedsemaphore.acquire": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.CappedSemaphore.acquire",
    "eventlet.semaphore.cappedsemaphore.balance": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.CappedSemaphore.balance",
    "eventlet.semaphore.cappedsemaphore.bounded": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.CappedSemaphore.bounded",
    "eventlet.semaphore.cappedsemaphore.locked": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.CappedSemaphore.locked",
    "eventlet.semaphore.cappedsemaphore.release": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.CappedSemaphore.release",
    "eventlet.semaphore.semaphore": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.Semaphore",
    "eventlet.semaphore.semaphore.acquire": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.Semaphore.acquire",
    "eventlet.semaphore.semaphore.balance": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.Semaphore.balance",
    "eventlet.semaphore.semaphore.bounded": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.Semaphore.bounded",
    "eventlet.semaphore.semaphore.locked": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.Semaphore.locked",
    "eventlet.semaphore.semaphore.release": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.semaphore.Semaphore.release",
    "eventlet.serve": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.serve",
    "eventlet.sleep": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.sleep",
    "eventlet.spawn": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.spawn",
    "eventlet.spawn_after": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.spawn_after",
    "eventlet.spawn_n": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.spawn_n",
    "eventlet.stopserve": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.StopServe",
    "eventlet.support": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#module-eventlet.support",
    "eventlet.support.bytes_to_str": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.bytes_to_str",
    "eventlet.support.get_errno": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.get_errno",
    "eventlet.support.greendns": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#module-eventlet.support.greendns",
    "eventlet.support.greendns.compute_expiration": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.compute_expiration",
    "eventlet.support.greendns.getaddrinfo": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.getaddrinfo",
    "eventlet.support.greendns.getaliases": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.getaliases",
    "eventlet.support.greendns.gethostbyname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.gethostbyname",
    "eventlet.support.greendns.gethostbyname_ex": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.gethostbyname_ex",
    "eventlet.support.greendns.getnameinfo": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.getnameinfo",
    "eventlet.support.greendns.hostsanswer": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.HostsAnswer",
    "eventlet.support.greendns.hostsresolver": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.HostsResolver",
    "eventlet.support.greendns.hostsresolver.getaliases": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.HostsResolver.getaliases",
    "eventlet.support.greendns.hostsresolver.lines_re": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.HostsResolver.LINES_RE",
    "eventlet.support.greendns.hostsresolver.query": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.HostsResolver.query",
    "eventlet.support.greendns.is_ip_addr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.is_ip_addr",
    "eventlet.support.greendns.is_ipv4_addr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.is_ipv4_addr",
    "eventlet.support.greendns.is_ipv6_addr": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.is_ipv6_addr",
    "eventlet.support.greendns.reset": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.reset",
    "eventlet.support.greendns.resolve": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.resolve",
    "eventlet.support.greendns.resolve_cname": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.resolve_cname",
    "eventlet.support.greendns.resolverproxy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.ResolverProxy",
    "eventlet.support.greendns.resolverproxy.clear": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.ResolverProxy.clear",
    "eventlet.support.greendns.resolverproxy.getaliases": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.ResolverProxy.getaliases",
    "eventlet.support.greendns.resolverproxy.query": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.ResolverProxy.query",
    "eventlet.support.greendns.tcp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.tcp",
    "eventlet.support.greendns.udp": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.greendns.udp",
    "eventlet.support.greenlets": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#module-eventlet.support.greenlets",
    "eventlet.support.wrap_deprecated": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.support.html#eventlet.support.wrap_deprecated",
    "eventlet.Timeout": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.Timeout",
    "eventlet.timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.timeout",
    "eventlet.timeout.eventlet": "https://eventlet.readthedocs.io/en/latest/modules/timeout.html",
    "eventlet.timeout.eventlet.timeout": "https://eventlet.readthedocs.io/en/latest/modules/timeout.html",
    "eventlet.timeout.eventlet.timeout.timeout": "https://eventlet.readthedocs.io/en/latest/modules/timeout.html",
    "eventlet.timeout.eventlet.timeout.timeout.timeout": "https://eventlet.readthedocs.io/en/latest/modules/timeout.html",
    "eventlet.timeout.eventlet.timeout.timeout.timeout.cancel": "https://eventlet.readthedocs.io/en/latest/modules/timeout.html#eventlet.timeout.eventlet.timeout.Timeout.Timeout.cancel",
    "eventlet.timeout.eventlet.timeout.timeout.timeout.pending": "https://eventlet.readthedocs.io/en/latest/modules/timeout.html#eventlet.timeout.eventlet.timeout.Timeout.Timeout.pending",
    "eventlet.timeout.is_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.timeout.is_timeout",
    "eventlet.timeout.timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.timeout.Timeout",
    "eventlet.timeout.timeout.cancel": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.timeout.Timeout.cancel",
    "eventlet.timeout.timeout.is_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.timeout.Timeout.is_timeout",
    "eventlet.timeout.timeout.pending": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.timeout.Timeout.pending",
    "eventlet.timeout.timeout.start": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.timeout.Timeout.start",
    "eventlet.timeout.with_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.timeout.with_timeout",
    "eventlet.timeout.wrap_is_timeout": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.timeout.wrap_is_timeout",
    "eventlet.tpool": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.tpool",
    "eventlet.tpool.execute": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.tpool.execute",
    "eventlet.tpool.killall": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.tpool.killall",
    "eventlet.tpool.proxy": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.tpool.Proxy",
    "eventlet.tpool.proxy.next": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.tpool.Proxy.next",
    "eventlet.tpool.set_num_threads": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.tpool.set_num_threads",
    "eventlet.websocket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.websocket",
    "eventlet.websocket.websocket": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.websocket.WebSocket",
    "eventlet.websocket.websocket.close": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.websocket.WebSocket.close",
    "eventlet.websocket.websocket.send": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.websocket.WebSocket.send",
    "eventlet.websocket.websocket.wait": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.websocket.WebSocket.wait",
    "eventlet.websocket.websocketwsgi": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.websocket.WebSocketWSGI",
    "eventlet.websocket.websocketwsgi.configured": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.websocket.WebSocketWSGI.configured",
    "eventlet.wrap_ssl": "https://eventlet.readthedocs.io/en/latest/basic_usage.html#eventlet.wrap_ssl",
    "eventlet.wsgi": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#module-eventlet.wsgi",
    "eventlet.wsgi.format_date_time": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.wsgi.format_date_time",
    "eventlet.wsgi.server": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.html#eventlet.wsgi.server",
    "eventlet.zipkin": "https://eventlet.readthedocs.io/en/latest/reference/api/eventlet.zipkin.html",
}
