VERSION = "0.76"

# fmt: off
MAPPING = {
    "holidays": "https://holidays.readthedocs.io/en/latest/",
    "holidays.countries.afghanistan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan",
    "holidays.countries.afghanistan.af": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.AF",
    "holidays.countries.afghanistan.afg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.AFG",
    "holidays.countries.afghanistan.afghanistan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.Afghanistan",
    "holidays.countries.afghanistan.afghanistan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.Afghanistan.country",
    "holidays.countries.afghanistan.afghanistan.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.Afghanistan.default_language",
    "holidays.countries.afghanistan.afghanistan.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.Afghanistan.estimated_label",
    "holidays.countries.afghanistan.afghanistan.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.Afghanistan.start_year",
    "holidays.countries.afghanistan.afghanistan.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.Afghanistan.supported_languages",
    "holidays.countries.afghanistan.afghanistan.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.Afghanistan.weekend",
    "holidays.countries.afghanistan.afghanistanislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.AfghanistanIslamicHolidays",
    "holidays.countries.afghanistan.afghanistanislamicholidays.ashura_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.AfghanistanIslamicHolidays.ASHURA_DATES",
    "holidays.countries.afghanistan.afghanistanislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.AfghanistanIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.afghanistan.afghanistanislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.AfghanistanIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.afghanistan.afghanistanislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.AfghanistanIslamicHolidays.MAWLID_DATES",
    "holidays.countries.afghanistan.afghanistanislamicholidays.ramadan_beginning_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/afghanistan/#holidays.countries.afghanistan.AfghanistanIslamicHolidays.RAMADAN_BEGINNING_DATES",
    "holidays.countries.aland_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands",
    "holidays.countries.aland_islands.ala": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands.ALA",
    "holidays.countries.aland_islands.alandislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands.AlandIslands",
    "holidays.countries.aland_islands.ax": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands.AX",
    "holidays.countries.aland_islands.holidaysax": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands.HolidaysAX",
    "holidays.countries.aland_islands.holidaysax.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands.HolidaysAX.country",
    "holidays.countries.aland_islands.holidaysax.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands.HolidaysAX.parent_entity",
    "holidays.countries.aland_islands.holidaysax.parent_entity_subdivision_code": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands.HolidaysAX.parent_entity_subdivision_code",
    "holidays.countries.aland_islands.holidaysax.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aland_islands/#holidays.countries.aland_islands.HolidaysAX.start_year",
    "holidays.countries.albania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania",
    "holidays.countries.albania.al": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.AL",
    "holidays.countries.albania.alb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.ALB",
    "holidays.countries.albania.albania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.Albania",
    "holidays.countries.albania.albania.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.Albania.country",
    "holidays.countries.albania.albania.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.Albania.default_language",
    "holidays.countries.albania.albania.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.Albania.estimated_label",
    "holidays.countries.albania.albania.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.Albania.observed_estimated_label",
    "holidays.countries.albania.albania.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.Albania.observed_label",
    "holidays.countries.albania.albania.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.Albania.start_year",
    "holidays.countries.albania.albania.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.Albania.supported_languages",
    "holidays.countries.albania.albaniaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.AlbaniaIslamicHolidays",
    "holidays.countries.albania.albaniaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.AlbaniaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.albania.albaniaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.AlbaniaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.albania.albaniastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.AlbaniaStaticHolidays",
    "holidays.countries.albania.albaniastaticholidays.public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.AlbaniaStaticHolidays.public_holiday",
    "holidays.countries.albania.albaniastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.AlbaniaStaticHolidays.special_public_holidays",
    "holidays.countries.albania.albaniastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/albania/#holidays.countries.albania.AlbaniaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.algeria": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/algeria/#holidays.countries.algeria",
    "holidays.countries.algeria.algeria": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/algeria/#holidays.countries.algeria.Algeria",
    "holidays.countries.algeria.algeria.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/algeria/#holidays.countries.algeria.Algeria.country",
    "holidays.countries.algeria.algeria.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/algeria/#holidays.countries.algeria.Algeria.default_language",
    "holidays.countries.algeria.algeria.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/algeria/#holidays.countries.algeria.Algeria.estimated_label",
    "holidays.countries.algeria.algeria.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/algeria/#holidays.countries.algeria.Algeria.supported_languages",
    "holidays.countries.algeria.dz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/algeria/#holidays.countries.algeria.DZ",
    "holidays.countries.algeria.dza": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/algeria/#holidays.countries.algeria.DZA",
    "holidays.countries.american_samoa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/american_samoa/#holidays.countries.american_samoa",
    "holidays.countries.american_samoa.americansamoa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/american_samoa/#holidays.countries.american_samoa.AmericanSamoa",
    "holidays.countries.american_samoa.as": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/american_samoa/#holidays.countries.american_samoa.AS",
    "holidays.countries.american_samoa.asm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/american_samoa/#holidays.countries.american_samoa.ASM",
    "holidays.countries.american_samoa.holidaysas": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/american_samoa/#holidays.countries.american_samoa.HolidaysAS",
    "holidays.countries.american_samoa.holidaysas.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/american_samoa/#holidays.countries.american_samoa.HolidaysAS.country",
    "holidays.countries.american_samoa.holidaysas.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/american_samoa/#holidays.countries.american_samoa.HolidaysAS.parent_entity",
    "holidays.countries.american_samoa.holidaysas.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/american_samoa/#holidays.countries.american_samoa.HolidaysAS.start_year",
    "holidays.countries.andorra": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra",
    "holidays.countries.andorra.ad": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.AD",
    "holidays.countries.andorra.and": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.AND",
    "holidays.countries.andorra.andorra": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.Andorra",
    "holidays.countries.andorra.andorra.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.Andorra.country",
    "holidays.countries.andorra.andorra.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.Andorra.default_language",
    "holidays.countries.andorra.andorra.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.Andorra.start_year",
    "holidays.countries.andorra.andorra.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.Andorra.subdivisions",
    "holidays.countries.andorra.andorra.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.Andorra.subdivisions_aliases",
    "holidays.countries.andorra.andorra.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.Andorra.supported_categories",
    "holidays.countries.andorra.andorra.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/andorra/#holidays.countries.andorra.Andorra.supported_languages",
    "holidays.countries.angola": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola",
    "holidays.countries.angola.ago": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.AGO",
    "holidays.countries.angola.angola": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.Angola",
    "holidays.countries.angola.angola.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.Angola.country",
    "holidays.countries.angola.angola.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.Angola.default_language",
    "holidays.countries.angola.angola.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.Angola.observed_label",
    "holidays.countries.angola.angola.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.Angola.start_year",
    "holidays.countries.angola.angola.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.Angola.supported_languages",
    "holidays.countries.angola.angolastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.AngolaStaticHolidays",
    "holidays.countries.angola.angolastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.AngolaStaticHolidays.special_public_holidays",
    "holidays.countries.angola.ao": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/angola/#holidays.countries.angola.AO",
    "holidays.countries.anguilla": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla",
    "holidays.countries.anguilla.ai": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.AI",
    "holidays.countries.anguilla.aia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.AIA",
    "holidays.countries.anguilla.anguilla": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.Anguilla",
    "holidays.countries.anguilla.anguilla.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.Anguilla.country",
    "holidays.countries.anguilla.anguilla.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.Anguilla.default_language",
    "holidays.countries.anguilla.anguilla.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.Anguilla.observed_label",
    "holidays.countries.anguilla.anguilla.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.Anguilla.start_year",
    "holidays.countries.anguilla.anguilla.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.Anguilla.supported_languages",
    "holidays.countries.anguilla.anguilla.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.Anguilla.weekend",
    "holidays.countries.anguilla.anguillastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.AnguillaStaticHolidays",
    "holidays.countries.anguilla.anguillastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/anguilla/#holidays.countries.anguilla.AnguillaStaticHolidays.special_public_holidays",
    "holidays.countries.antigua_and_barbuda": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda",
    "holidays.countries.antigua_and_barbuda.ag": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.AG",
    "holidays.countries.antigua_and_barbuda.antiguaandbarbuda": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.AntiguaAndBarbuda",
    "holidays.countries.antigua_and_barbuda.antiguaandbarbuda.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.AntiguaAndBarbuda.country",
    "holidays.countries.antigua_and_barbuda.antiguaandbarbuda.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.AntiguaAndBarbuda.observed_label",
    "holidays.countries.antigua_and_barbuda.antiguaandbarbuda.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.AntiguaAndBarbuda.start_year",
    "holidays.countries.antigua_and_barbuda.antiguaandbarbudastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.AntiguaAndBarbudaStaticHolidays",
    "holidays.countries.antigua_and_barbuda.antiguaandbarbudastaticholidays.day_after_the_general_election": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.AntiguaAndBarbudaStaticHolidays.day_after_the_general_election",
    "holidays.countries.antigua_and_barbuda.antiguaandbarbudastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.AntiguaAndBarbudaStaticHolidays.special_public_holidays",
    "holidays.countries.antigua_and_barbuda.atg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/antigua_and_barbuda/#holidays.countries.antigua_and_barbuda.ATG",
    "holidays.countries.argentina": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina",
    "holidays.countries.argentina.ar": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.AR",
    "holidays.countries.argentina.arg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ARG",
    "holidays.countries.argentina.argentina": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina",
    "holidays.countries.argentina.argentina.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina.country",
    "holidays.countries.argentina.argentina.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina.default_language",
    "holidays.countries.argentina.argentina.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina.observed_label",
    "holidays.countries.argentina.argentina.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina.start_year",
    "holidays.countries.argentina.argentina.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina.subdivisions",
    "holidays.countries.argentina.argentina.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina.subdivisions_aliases",
    "holidays.countries.argentina.argentina.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina.supported_categories",
    "holidays.countries.argentina.argentina.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.Argentina.supported_languages",
    "holidays.countries.argentina.argentinaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaIslamicHolidays",
    "holidays.countries.argentina.argentinaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.argentina.argentinaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.argentina.argentinaislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.argentina.argentinastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays",
    "holidays.countries.argentina.argentinastaticholidays.arg_bridge_public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.arg_bridge_public_holiday",
    "holidays.countries.argentina.argentinastaticholidays.bank_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.bank_holiday",
    "holidays.countries.argentina.argentinastaticholidays.bicentennial_assembly_1813": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.bicentennial_assembly_1813",
    "holidays.countries.argentina.argentinastaticholidays.bicentennial_battle_salta": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.bicentennial_battle_salta",
    "holidays.countries.argentina.argentinastaticholidays.bicentennial_battle_tucuman": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.bicentennial_battle_tucuman",
    "holidays.countries.argentina.argentinastaticholidays.bicentennial_may_revolution": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.bicentennial_may_revolution",
    "holidays.countries.argentina.argentinastaticholidays.bicentennial_national_flag": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.bicentennial_national_flag",
    "holidays.countries.argentina.argentinastaticholidays.fifa_world_cup_2022_victory_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.fifa_world_cup_2022_victory_day",
    "holidays.countries.argentina.argentinastaticholidays.g20_leaders_summit_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.g20_leaders_summit_holiday",
    "holidays.countries.argentina.argentinastaticholidays.national_census_2010": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.national_census_2010",
    "holidays.countries.argentina.argentinastaticholidays.national_census_2022": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.national_census_2022",
    "holidays.countries.argentina.argentinastaticholidays.special_b_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.special_b_public_holidays",
    "holidays.countries.argentina.argentinastaticholidays.special_bank_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.special_bank_holidays",
    "holidays.countries.argentina.argentinastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/argentina/#holidays.countries.argentina.ArgentinaStaticHolidays.special_public_holidays",
    "holidays.countries.armenia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/armenia/#holidays.countries.armenia",
    "holidays.countries.armenia.am": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/armenia/#holidays.countries.armenia.AM",
    "holidays.countries.armenia.arm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/armenia/#holidays.countries.armenia.ARM",
    "holidays.countries.armenia.armenia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/armenia/#holidays.countries.armenia.Armenia",
    "holidays.countries.armenia.armenia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/armenia/#holidays.countries.armenia.Armenia.country",
    "holidays.countries.armenia.armenia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/armenia/#holidays.countries.armenia.Armenia.default_language",
    "holidays.countries.armenia.armenia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/armenia/#holidays.countries.armenia.Armenia.start_year",
    "holidays.countries.armenia.armenia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/armenia/#holidays.countries.armenia.Armenia.supported_languages",
    "holidays.countries.aruba": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aruba/#holidays.countries.aruba",
    "holidays.countries.aruba.abw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aruba/#holidays.countries.aruba.ABW",
    "holidays.countries.aruba.aruba": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aruba/#holidays.countries.aruba.Aruba",
    "holidays.countries.aruba.aruba.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aruba/#holidays.countries.aruba.Aruba.country",
    "holidays.countries.aruba.aruba.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aruba/#holidays.countries.aruba.Aruba.default_language",
    "holidays.countries.aruba.aruba.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aruba/#holidays.countries.aruba.Aruba.start_year",
    "holidays.countries.aruba.aruba.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aruba/#holidays.countries.aruba.Aruba.supported_languages",
    "holidays.countries.aruba.aw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/aruba/#holidays.countries.aruba.AW",
    "holidays.countries.australia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia",
    "holidays.countries.australia.au": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AU",
    "holidays.countries.australia.aus": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AUS",
    "holidays.countries.australia.australia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia",
    "holidays.countries.australia.australia.australia_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.australia_day",
    "holidays.countries.australia.australia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.country",
    "holidays.countries.australia.australia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.default_language",
    "holidays.countries.australia.australia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.observed_label",
    "holidays.countries.australia.australia.sovereign_birthday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.sovereign_birthday",
    "holidays.countries.australia.australia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.start_year",
    "holidays.countries.australia.australia.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.subdivisions",
    "holidays.countries.australia.australia.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.subdivisions_aliases",
    "holidays.countries.australia.australia.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.supported_categories",
    "holidays.countries.australia.australia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.Australia.supported_languages",
    "holidays.countries.australia.australiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AustraliaStaticHolidays",
    "holidays.countries.australia.australiastaticholidays.special_act_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AustraliaStaticHolidays.special_act_public_holidays",
    "holidays.countries.australia.australiastaticholidays.special_public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AustraliaStaticHolidays.special_public_holiday",
    "holidays.countries.australia.australiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AustraliaStaticHolidays.special_public_holidays",
    "holidays.countries.australia.australiastaticholidays.special_qld_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AustraliaStaticHolidays.special_qld_public_holidays",
    "holidays.countries.australia.australiastaticholidays.special_qld_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AustraliaStaticHolidays.special_qld_public_holidays_observed",
    "holidays.countries.australia.australiastaticholidays.special_wa_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/australia/#holidays.countries.australia.AustraliaStaticHolidays.special_wa_public_holidays",
    "holidays.countries.austria": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria",
    "holidays.countries.austria.at": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.AT",
    "holidays.countries.austria.austria": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.Austria",
    "holidays.countries.austria.austria.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.Austria.country",
    "holidays.countries.austria.austria.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.Austria.default_language",
    "holidays.countries.austria.austria.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.Austria.subdivisions",
    "holidays.countries.austria.austria.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.Austria.subdivisions_aliases",
    "holidays.countries.austria.austria.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.Austria.supported_categories",
    "holidays.countries.austria.austria.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.Austria.supported_languages",
    "holidays.countries.austria.aut": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/austria/#holidays.countries.austria.AUT",
    "holidays.countries.azerbaijan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan",
    "holidays.countries.azerbaijan.az": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AZ",
    "holidays.countries.azerbaijan.aze": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AZE",
    "holidays.countries.azerbaijan.azerbaijan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan",
    "holidays.countries.azerbaijan.azerbaijan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan.country",
    "holidays.countries.azerbaijan.azerbaijan.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan.default_language",
    "holidays.countries.azerbaijan.azerbaijan.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan.estimated_label",
    "holidays.countries.azerbaijan.azerbaijan.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan.observed_estimated_label",
    "holidays.countries.azerbaijan.azerbaijan.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan.observed_label",
    "holidays.countries.azerbaijan.azerbaijan.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan.start_year",
    "holidays.countries.azerbaijan.azerbaijan.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan.supported_categories",
    "holidays.countries.azerbaijan.azerbaijan.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.Azerbaijan.supported_languages",
    "holidays.countries.azerbaijan.azerbaijanislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanIslamicHolidays",
    "holidays.countries.azerbaijan.azerbaijanislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.azerbaijan.azerbaijanislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.eid_al_adha": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.eid_al_adha",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.eid_al_fitr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.eid_al_fitr",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.municipal_elections": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.municipal_elections",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.presidential_elections": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.presidential_elections",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.special_public_holidays",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.special_public_holidays_observed",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.substituted_date_format",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.substituted_label",
    "holidays.countries.azerbaijan.azerbaijanstaticholidays.womens_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/azerbaijan/#holidays.countries.azerbaijan.AzerbaijanStaticHolidays.womens_day",
    "holidays.countries.bahamas": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas",
    "holidays.countries.bahamas.bahamas": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.Bahamas",
    "holidays.countries.bahamas.bahamas.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.Bahamas.country",
    "holidays.countries.bahamas.bahamas.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.Bahamas.observed_label",
    "holidays.countries.bahamas.bahamas.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.Bahamas.start_year",
    "holidays.countries.bahamas.bahamasstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.BahamasStaticHolidays",
    "holidays.countries.bahamas.bahamasstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.BahamasStaticHolidays.special_public_holidays",
    "holidays.countries.bahamas.bahamasstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.BahamasStaticHolidays.special_public_holidays_observed",
    "holidays.countries.bahamas.bhs": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.BHS",
    "holidays.countries.bahamas.bs": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahamas/#holidays.countries.bahamas.BS",
    "holidays.countries.bahrain": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain",
    "holidays.countries.bahrain.bah": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.BAH",
    "holidays.countries.bahrain.bahrain": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.Bahrain",
    "holidays.countries.bahrain.bahrain.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.Bahrain.country",
    "holidays.countries.bahrain.bahrain.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.Bahrain.default_language",
    "holidays.countries.bahrain.bahrain.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.Bahrain.estimated_label",
    "holidays.countries.bahrain.bahrain.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.Bahrain.supported_languages",
    "holidays.countries.bahrain.bahrain.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.Bahrain.weekend",
    "holidays.countries.bahrain.bahrainislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.BahrainIslamicHolidays",
    "holidays.countries.bahrain.bahrainislamicholidays.ashura_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.BahrainIslamicHolidays.ASHURA_DATES",
    "holidays.countries.bahrain.bahrainislamicholidays.eid_al_adha": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.BahrainIslamicHolidays.EID_AL_ADHA",
    "holidays.countries.bahrain.bahrainislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.BahrainIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.bahrain.bahrainislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.BahrainIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.bahrain.bahrainislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.BahrainIslamicHolidays.MAWLID_DATES",
    "holidays.countries.bahrain.bh": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bahrain/#holidays.countries.bahrain.BH",
    "holidays.countries.bangladesh": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bangladesh/#holidays.countries.bangladesh",
    "holidays.countries.bangladesh.bangladesh": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bangladesh/#holidays.countries.bangladesh.Bangladesh",
    "holidays.countries.bangladesh.bangladesh.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bangladesh/#holidays.countries.bangladesh.Bangladesh.country",
    "holidays.countries.bangladesh.bangladesh.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bangladesh/#holidays.countries.bangladesh.Bangladesh.weekend",
    "holidays.countries.bangladesh.bd": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bangladesh/#holidays.countries.bangladesh.BD",
    "holidays.countries.bangladesh.bgd": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bangladesh/#holidays.countries.bangladesh.BGD",
    "holidays.countries.barbados": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados",
    "holidays.countries.barbados.barbados": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados.Barbados",
    "holidays.countries.barbados.barbados.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados.Barbados.country",
    "holidays.countries.barbados.barbados.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados.Barbados.observed_label",
    "holidays.countries.barbados.barbados.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados.Barbados.start_year",
    "holidays.countries.barbados.barbadosstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados.BarbadosStaticHolidays",
    "holidays.countries.barbados.barbadosstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados.BarbadosStaticHolidays.special_public_holidays",
    "holidays.countries.barbados.bb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados.BB",
    "holidays.countries.barbados.brb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/barbados/#holidays.countries.barbados.BRB",
    "holidays.countries.belarus": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus",
    "holidays.countries.belarus.belarus": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.Belarus",
    "holidays.countries.belarus.belarus.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.Belarus.country",
    "holidays.countries.belarus.belarus.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.Belarus.default_language",
    "holidays.countries.belarus.belarus.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.Belarus.start_year",
    "holidays.countries.belarus.belarus.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.Belarus.supported_categories",
    "holidays.countries.belarus.belarus.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.Belarus.supported_languages",
    "holidays.countries.belarus.belarusstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.BelarusStaticHolidays",
    "holidays.countries.belarus.belarusstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.BelarusStaticHolidays.special_public_holidays",
    "holidays.countries.belarus.belarusstaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.BelarusStaticHolidays.substituted_date_format",
    "holidays.countries.belarus.belarusstaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.BelarusStaticHolidays.substituted_label",
    "holidays.countries.belarus.blr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.BLR",
    "holidays.countries.belarus.by": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belarus/#holidays.countries.belarus.BY",
    "holidays.countries.belgium": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belgium/#holidays.countries.belgium",
    "holidays.countries.belgium.be": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belgium/#holidays.countries.belgium.BE",
    "holidays.countries.belgium.bel": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belgium/#holidays.countries.belgium.BEL",
    "holidays.countries.belgium.belgium": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belgium/#holidays.countries.belgium.Belgium",
    "holidays.countries.belgium.belgium.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belgium/#holidays.countries.belgium.Belgium.country",
    "holidays.countries.belgium.belgium.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belgium/#holidays.countries.belgium.Belgium.default_language",
    "holidays.countries.belgium.belgium.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belgium/#holidays.countries.belgium.Belgium.supported_categories",
    "holidays.countries.belgium.belgium.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belgium/#holidays.countries.belgium.Belgium.supported_languages",
    "holidays.countries.belize": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belize/#holidays.countries.belize",
    "holidays.countries.belize.belize": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belize/#holidays.countries.belize.Belize",
    "holidays.countries.belize.belize.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belize/#holidays.countries.belize.Belize.country",
    "holidays.countries.belize.belize.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belize/#holidays.countries.belize.Belize.observed_label",
    "holidays.countries.belize.belize.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belize/#holidays.countries.belize.Belize.start_year",
    "holidays.countries.belize.blz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belize/#holidays.countries.belize.BLZ",
    "holidays.countries.belize.bz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/belize/#holidays.countries.belize.BZ",
    "holidays.countries.benin": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin",
    "holidays.countries.benin.ben": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.BEN",
    "holidays.countries.benin.benin": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.Benin",
    "holidays.countries.benin.benin.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.Benin.country",
    "holidays.countries.benin.benin.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.Benin.default_language",
    "holidays.countries.benin.benin.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.Benin.estimated_label",
    "holidays.countries.benin.benin.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.Benin.start_year",
    "holidays.countries.benin.benin.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.Benin.supported_categories",
    "holidays.countries.benin.benin.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.Benin.supported_languages",
    "holidays.countries.benin.bj": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/benin/#holidays.countries.benin.BJ",
    "holidays.countries.bermuda": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda",
    "holidays.countries.bermuda.bermuda": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.Bermuda",
    "holidays.countries.bermuda.bermuda.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.Bermuda.country",
    "holidays.countries.bermuda.bermuda.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.Bermuda.default_language",
    "holidays.countries.bermuda.bermuda.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.Bermuda.observed_label",
    "holidays.countries.bermuda.bermuda.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.Bermuda.start_year",
    "holidays.countries.bermuda.bermuda.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.Bermuda.supported_languages",
    "holidays.countries.bermuda.bermudastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.BermudaStaticHolidays",
    "holidays.countries.bermuda.bermudastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.BermudaStaticHolidays.special_public_holidays",
    "holidays.countries.bermuda.bm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.BM",
    "holidays.countries.bermuda.bmu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bermuda/#holidays.countries.bermuda.BMU",
    "holidays.countries.bolivia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia",
    "holidays.countries.bolivia.bo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.BO",
    "holidays.countries.bolivia.bol": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.BOL",
    "holidays.countries.bolivia.bolivia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.Bolivia",
    "holidays.countries.bolivia.bolivia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.Bolivia.country",
    "holidays.countries.bolivia.bolivia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.Bolivia.default_language",
    "holidays.countries.bolivia.bolivia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.Bolivia.observed_label",
    "holidays.countries.bolivia.bolivia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.Bolivia.start_year",
    "holidays.countries.bolivia.bolivia.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.Bolivia.subdivisions",
    "holidays.countries.bolivia.bolivia.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.Bolivia.subdivisions_aliases",
    "holidays.countries.bolivia.bolivia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bolivia/#holidays.countries.bolivia.Bolivia.supported_languages",
    "holidays.countries.bonaire_sint_eustatius_and_saba": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bes": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BES",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsaba": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSaba",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsaba.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSaba.country",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsaba.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSaba.default_language",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsaba.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSaba.start_year",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsaba.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSaba.subdivisions",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsaba.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSaba.subdivisions_aliases",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsaba.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSaba.supported_languages",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsabastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSabaStaticHolidays",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bonairesinteustatiusandsabastaticholidays.special_bon_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BonaireSintEustatiusAndSabaStaticHolidays.special_bon_public_holidays",
    "holidays.countries.bonaire_sint_eustatius_and_saba.bq": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bonaire_sint_eustatius_and_saba/#holidays.countries.bonaire_sint_eustatius_and_saba.BQ",
    "holidays.countries.bosnia_and_herzegovina": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina",
    "holidays.countries.bosnia_and_herzegovina.ba": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BA",
    "holidays.countries.bosnia_and_herzegovina.bih": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BIH",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovina": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovina",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovina.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovina.country",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovina.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovina.default_language",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovina.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovina.observed_label",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovina.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovina.subdivisions",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovina.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovina.subdivisions_aliases",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovina.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovina.supported_languages",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovinaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovinaIslamicHolidays",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovinaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovinaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.bosnia_and_herzegovina.bosniaandherzegovinaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bosnia_and_herzegovina/#holidays.countries.bosnia_and_herzegovina.BosniaAndHerzegovinaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.botswana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana",
    "holidays.countries.botswana.botswana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana.Botswana",
    "holidays.countries.botswana.botswana.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana.Botswana.country",
    "holidays.countries.botswana.botswana.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana.Botswana.observed_label",
    "holidays.countries.botswana.botswana.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana.Botswana.start_year",
    "holidays.countries.botswana.botswanastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana.BotswanaStaticHolidays",
    "holidays.countries.botswana.botswanastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana.BotswanaStaticHolidays.special_public_holidays",
    "holidays.countries.botswana.bw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana.BW",
    "holidays.countries.botswana.bwa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/botswana/#holidays.countries.botswana.BWA",
    "holidays.countries.brazil": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil",
    "holidays.countries.brazil.br": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.BR",
    "holidays.countries.brazil.bra": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.BRA",
    "holidays.countries.brazil.brazil": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.Brazil",
    "holidays.countries.brazil.brazil.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.Brazil.country",
    "holidays.countries.brazil.brazil.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.Brazil.default_language",
    "holidays.countries.brazil.brazil.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.Brazil.start_year",
    "holidays.countries.brazil.brazil.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.Brazil.subdivisions",
    "holidays.countries.brazil.brazil.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.Brazil.subdivisions_aliases",
    "holidays.countries.brazil.brazil.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.Brazil.supported_categories",
    "holidays.countries.brazil.brazil.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brazil/#holidays.countries.brazil.Brazil.supported_languages",
    "holidays.countries.british_virgin_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands",
    "holidays.countries.british_virgin_islands.britishvirginislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.BritishVirginIslands",
    "holidays.countries.british_virgin_islands.britishvirginislands.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.BritishVirginIslands.country",
    "holidays.countries.british_virgin_islands.britishvirginislands.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.BritishVirginIslands.default_language",
    "holidays.countries.british_virgin_islands.britishvirginislands.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.BritishVirginIslands.observed_label",
    "holidays.countries.british_virgin_islands.britishvirginislands.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.BritishVirginIslands.start_year",
    "holidays.countries.british_virgin_islands.britishvirginislands.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.BritishVirginIslands.supported_languages",
    "holidays.countries.british_virgin_islands.britishvirginislandsstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.BritishVirginIslandsStaticHolidays",
    "holidays.countries.british_virgin_islands.britishvirginislandsstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.BritishVirginIslandsStaticHolidays.special_public_holidays",
    "holidays.countries.british_virgin_islands.vg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.VG",
    "holidays.countries.british_virgin_islands.vgb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/british_virgin_islands/#holidays.countries.british_virgin_islands.VGB",
    "holidays.countries.brunei": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei",
    "holidays.countries.brunei.bn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BN",
    "holidays.countries.brunei.brn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BRN",
    "holidays.countries.brunei.brunei": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei",
    "holidays.countries.brunei.brunei.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei.country",
    "holidays.countries.brunei.brunei.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei.default_language",
    "holidays.countries.brunei.brunei.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei.estimated_label",
    "holidays.countries.brunei.brunei.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei.observed_estimated_label",
    "holidays.countries.brunei.brunei.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei.observed_label",
    "holidays.countries.brunei.brunei.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei.start_year",
    "holidays.countries.brunei.brunei.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei.supported_languages",
    "holidays.countries.brunei.brunei.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.Brunei.weekend",
    "holidays.countries.brunei.bruneiislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiIslamicHolidays",
    "holidays.countries.brunei.bruneiislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.brunei.bruneiislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.brunei.bruneiislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.brunei.bruneiislamicholidays.isra_and_miraj_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiIslamicHolidays.ISRA_AND_MIRAJ_DATES",
    "holidays.countries.brunei.bruneiislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiIslamicHolidays.MAWLID_DATES",
    "holidays.countries.brunei.bruneiislamicholidays.nuzul_al_quran_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiIslamicHolidays.NUZUL_AL_QURAN_DATES",
    "holidays.countries.brunei.bruneiislamicholidays.ramadan_beginning_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiIslamicHolidays.RAMADAN_BEGINNING_DATES",
    "holidays.countries.brunei.bruneistaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiStaticHolidays",
    "holidays.countries.brunei.bruneistaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiStaticHolidays.special_public_holidays",
    "holidays.countries.brunei.bruneistaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brunei/#holidays.countries.brunei.BruneiStaticHolidays.special_public_holidays_observed",
    "holidays.countries.bulgaria": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria",
    "holidays.countries.bulgaria.bg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.BG",
    "holidays.countries.bulgaria.blg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.BLG",
    "holidays.countries.bulgaria.bulgaria": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.Bulgaria",
    "holidays.countries.bulgaria.bulgaria.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.Bulgaria.country",
    "holidays.countries.bulgaria.bulgaria.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.Bulgaria.default_language",
    "holidays.countries.bulgaria.bulgaria.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.Bulgaria.observed_label",
    "holidays.countries.bulgaria.bulgaria.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.Bulgaria.start_year",
    "holidays.countries.bulgaria.bulgaria.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.Bulgaria.supported_categories",
    "holidays.countries.bulgaria.bulgaria.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/bulgaria/#holidays.countries.bulgaria.Bulgaria.supported_languages",
    "holidays.countries.burkina_faso": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso",
    "holidays.countries.burkina_faso.bf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BF",
    "holidays.countries.burkina_faso.bfa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BFA",
    "holidays.countries.burkina_faso.burkinafaso": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BurkinaFaso",
    "holidays.countries.burkina_faso.burkinafaso.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BurkinaFaso.country",
    "holidays.countries.burkina_faso.burkinafaso.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BurkinaFaso.observed_label",
    "holidays.countries.burkina_faso.burkinafaso.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BurkinaFaso.start_year",
    "holidays.countries.burkina_faso.burkinafasoislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BurkinaFasoIslamicHolidays",
    "holidays.countries.burkina_faso.burkinafasoislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BurkinaFasoIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.burkina_faso.burkinafasoislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BurkinaFasoIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.burkina_faso.burkinafasoislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burkina_faso/#holidays.countries.burkina_faso.BurkinaFasoIslamicHolidays.MAWLID_DATES",
    "holidays.countries.burundi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burundi/#holidays.countries.burundi",
    "holidays.countries.burundi.bdi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burundi/#holidays.countries.burundi.BDI",
    "holidays.countries.burundi.bi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burundi/#holidays.countries.burundi.BI",
    "holidays.countries.burundi.burundi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burundi/#holidays.countries.burundi.Burundi",
    "holidays.countries.burundi.burundi.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burundi/#holidays.countries.burundi.Burundi.country",
    "holidays.countries.burundi.burundi.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burundi/#holidays.countries.burundi.Burundi.observed_label",
    "holidays.countries.burundi.burundi.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/burundi/#holidays.countries.burundi.Burundi.start_year",
    "holidays.countries.cambodia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia",
    "holidays.countries.cambodia.cambodia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.Cambodia",
    "holidays.countries.cambodia.cambodia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.Cambodia.country",
    "holidays.countries.cambodia.cambodia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.Cambodia.default_language",
    "holidays.countries.cambodia.cambodia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.Cambodia.start_year",
    "holidays.countries.cambodia.cambodia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.Cambodia.supported_languages",
    "holidays.countries.cambodia.cambodiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.CambodiaStaticHolidays",
    "holidays.countries.cambodia.cambodiastaticholidays.sangkranta": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.CambodiaStaticHolidays.sangkranta",
    "holidays.countries.cambodia.cambodiastaticholidays.sangkranta_in_lieu_covid": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.CambodiaStaticHolidays.sangkranta_in_lieu_covid",
    "holidays.countries.cambodia.cambodiastaticholidays.special_in_lieu_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.CambodiaStaticHolidays.special_in_lieu_holidays",
    "holidays.countries.cambodia.cambodiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.CambodiaStaticHolidays.special_public_holidays",
    "holidays.countries.cambodia.kh": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.KH",
    "holidays.countries.cambodia.khm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cambodia/#holidays.countries.cambodia.KHM",
    "holidays.countries.cameroon": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon",
    "holidays.countries.cameroon.cameroon": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.Cameroon",
    "holidays.countries.cameroon.cameroon.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.Cameroon.country",
    "holidays.countries.cameroon.cameroon.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.Cameroon.observed_label",
    "holidays.countries.cameroon.cameroon.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.Cameroon.start_year",
    "holidays.countries.cameroon.cameroonislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CameroonIslamicHolidays",
    "holidays.countries.cameroon.cameroonislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CameroonIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.cameroon.cameroonislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CameroonIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.cameroon.cameroonislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CameroonIslamicHolidays.MAWLID_DATES",
    "holidays.countries.cameroon.cameroonstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CameroonStaticHolidays",
    "holidays.countries.cameroon.cameroonstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CameroonStaticHolidays.special_public_holidays",
    "holidays.countries.cameroon.cameroonstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CameroonStaticHolidays.special_public_holidays_observed",
    "holidays.countries.cameroon.cm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CM",
    "holidays.countries.cameroon.cmr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cameroon/#holidays.countries.cameroon.CMR",
    "holidays.countries.canada": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada",
    "holidays.countries.canada.ca": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CA",
    "holidays.countries.canada.can": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CAN",
    "holidays.countries.canada.canada": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada",
    "holidays.countries.canada.canada.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada.country",
    "holidays.countries.canada.canada.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada.default_language",
    "holidays.countries.canada.canada.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada.observed_label",
    "holidays.countries.canada.canada.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada.start_year",
    "holidays.countries.canada.canada.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada.subdivisions",
    "holidays.countries.canada.canada.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada.subdivisions_aliases",
    "holidays.countries.canada.canada.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada.supported_categories",
    "holidays.countries.canada.canada.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.Canada.supported_languages",
    "holidays.countries.canada.canadastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CanadaStaticHolidays",
    "holidays.countries.canada.canadastaticholidays.queen_funeral": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CanadaStaticHolidays.queen_funeral",
    "holidays.countries.canada.canadastaticholidays.special_bc_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CanadaStaticHolidays.special_bc_public_holidays",
    "holidays.countries.canada.canadastaticholidays.special_nb_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CanadaStaticHolidays.special_nb_public_holidays",
    "holidays.countries.canada.canadastaticholidays.special_nl_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CanadaStaticHolidays.special_nl_public_holidays",
    "holidays.countries.canada.canadastaticholidays.special_ns_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CanadaStaticHolidays.special_ns_public_holidays",
    "holidays.countries.canada.canadastaticholidays.special_pe_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CanadaStaticHolidays.special_pe_public_holidays",
    "holidays.countries.canada.canadastaticholidays.special_yt_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/canada/#holidays.countries.canada.CanadaStaticHolidays.special_yt_public_holidays",
    "holidays.countries.chad": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad",
    "holidays.countries.chad.chad": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.Chad",
    "holidays.countries.chad.chad.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.Chad.country",
    "holidays.countries.chad.chad.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.Chad.observed_label",
    "holidays.countries.chad.chad.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.Chad.start_year",
    "holidays.countries.chad.chadislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.ChadIslamicHolidays",
    "holidays.countries.chad.chadislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.ChadIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.chad.chadislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.ChadIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.chad.chadislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.ChadIslamicHolidays.MAWLID_DATES",
    "holidays.countries.chad.chadstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.ChadStaticHolidays",
    "holidays.countries.chad.chadstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.ChadStaticHolidays.special_public_holidays",
    "holidays.countries.chad.tcd": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.TCD",
    "holidays.countries.chad.td": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chad/#holidays.countries.chad.TD",
    "holidays.countries.chile": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile",
    "holidays.countries.chile.chile": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.Chile",
    "holidays.countries.chile.chile.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.Chile.country",
    "holidays.countries.chile.chile.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.Chile.default_language",
    "holidays.countries.chile.chile.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.Chile.start_year",
    "holidays.countries.chile.chile.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.Chile.subdivisions",
    "holidays.countries.chile.chile.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.Chile.subdivisions_aliases",
    "holidays.countries.chile.chile.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.Chile.supported_categories",
    "holidays.countries.chile.chile.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.Chile.supported_languages",
    "holidays.countries.chile.chilestaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.ChileStaticHolidays",
    "holidays.countries.chile.chilestaticholidays.national_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.ChileStaticHolidays.national_holiday",
    "holidays.countries.chile.chilestaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.ChileStaticHolidays.special_public_holidays",
    "holidays.countries.chile.chl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.CHL",
    "holidays.countries.chile.cl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/chile/#holidays.countries.chile.CL",
    "holidays.countries.china": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china",
    "holidays.countries.china.china": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.China",
    "holidays.countries.china.china.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.China.country",
    "holidays.countries.china.china.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.China.default_language",
    "holidays.countries.china.china.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.China.observed_label",
    "holidays.countries.china.china.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.China.start_year",
    "holidays.countries.china.china.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.China.supported_categories",
    "holidays.countries.china.china.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.China.supported_languages",
    "holidays.countries.china.chinastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays",
    "holidays.countries.china.chinastaticholidays.chinese_new_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.chinese_new_year",
    "holidays.countries.china.chinastaticholidays.chinese_new_year_extended": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.chinese_new_year_extended",
    "holidays.countries.china.chinastaticholidays.dragon_boat_festival": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.dragon_boat_festival",
    "holidays.countries.china.chinastaticholidays.mid_autumn_festival": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.mid_autumn_festival",
    "holidays.countries.china.chinastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.special_public_holidays",
    "holidays.countries.china.chinastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.china.chinastaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.substituted_date_format",
    "holidays.countries.china.chinastaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.substituted_label",
    "holidays.countries.china.chinastaticholidays.victory_70_anniversary": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.ChinaStaticHolidays.victory_70_anniversary",
    "holidays.countries.china.chn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.CHN",
    "holidays.countries.china.cn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/china/#holidays.countries.china.CN",
    "holidays.countries.cocos_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands",
    "holidays.countries.cocos_islands.cc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CC",
    "holidays.countries.cocos_islands.cck": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CCK",
    "holidays.countries.cocos_islands.cocosislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslands",
    "holidays.countries.cocos_islands.cocosislands.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslands.country",
    "holidays.countries.cocos_islands.cocosislands.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslands.default_language",
    "holidays.countries.cocos_islands.cocosislands.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslands.estimated_label",
    "holidays.countries.cocos_islands.cocosislands.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslands.observed_estimated_label",
    "holidays.countries.cocos_islands.cocosislands.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslands.observed_label",
    "holidays.countries.cocos_islands.cocosislands.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslands.start_year",
    "holidays.countries.cocos_islands.cocosislands.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslands.supported_languages",
    "holidays.countries.cocos_islands.cocosislandsislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslandsIslamicHolidays",
    "holidays.countries.cocos_islands.cocosislandsislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslandsIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.cocos_islands.cocosislandsislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslandsIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.cocos_islands.cocosislandsislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslandsIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.cocos_islands.cocosislandsislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslandsIslamicHolidays.MAWLID_DATES",
    "holidays.countries.cocos_islands.cocosislandsstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslandsStaticHolidays",
    "holidays.countries.cocos_islands.cocosislandsstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslandsStaticHolidays.special_public_holidays",
    "holidays.countries.cocos_islands.cocosislandsstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cocos_islands/#holidays.countries.cocos_islands.CocosIslandsStaticHolidays.special_public_holidays_observed",
    "holidays.countries.colombia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/colombia/#holidays.countries.colombia",
    "holidays.countries.colombia.co": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/colombia/#holidays.countries.colombia.CO",
    "holidays.countries.colombia.col": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/colombia/#holidays.countries.colombia.COL",
    "holidays.countries.colombia.colombia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/colombia/#holidays.countries.colombia.Colombia",
    "holidays.countries.colombia.colombia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/colombia/#holidays.countries.colombia.Colombia.country",
    "holidays.countries.colombia.colombia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/colombia/#holidays.countries.colombia.Colombia.default_language",
    "holidays.countries.colombia.colombia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/colombia/#holidays.countries.colombia.Colombia.observed_label",
    "holidays.countries.colombia.colombia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/colombia/#holidays.countries.colombia.Colombia.supported_languages",
    "holidays.countries.congo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/congo/#holidays.countries.congo",
    "holidays.countries.congo.cg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/congo/#holidays.countries.congo.CG",
    "holidays.countries.congo.cog": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/congo/#holidays.countries.congo.COG",
    "holidays.countries.congo.congo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/congo/#holidays.countries.congo.Congo",
    "holidays.countries.congo.congo.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/congo/#holidays.countries.congo.Congo.country",
    "holidays.countries.congo.congo.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/congo/#holidays.countries.congo.Congo.default_language",
    "holidays.countries.congo.congo.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/congo/#holidays.countries.congo.Congo.start_year",
    "holidays.countries.congo.congo.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/congo/#holidays.countries.congo.Congo.supported_languages",
    "holidays.countries.cook_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands",
    "holidays.countries.cook_islands.ck": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands.CK",
    "holidays.countries.cook_islands.cok": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands.COK",
    "holidays.countries.cook_islands.cookislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands.CookIslands",
    "holidays.countries.cook_islands.cookislands.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands.CookIslands.country",
    "holidays.countries.cook_islands.cookislands.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands.CookIslands.default_language",
    "holidays.countries.cook_islands.cookislands.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands.CookIslands.observed_label",
    "holidays.countries.cook_islands.cookislands.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands.CookIslands.start_year",
    "holidays.countries.cook_islands.cookislands.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cook_islands/#holidays.countries.cook_islands.CookIslands.supported_languages",
    "holidays.countries.costa_rica": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica",
    "holidays.countries.costa_rica.costarica": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica.CostaRica",
    "holidays.countries.costa_rica.costarica.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica.CostaRica.country",
    "holidays.countries.costa_rica.costarica.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica.CostaRica.default_language",
    "holidays.countries.costa_rica.costarica.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica.CostaRica.observed_label",
    "holidays.countries.costa_rica.costarica.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica.CostaRica.supported_categories",
    "holidays.countries.costa_rica.costarica.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica.CostaRica.supported_languages",
    "holidays.countries.costa_rica.cr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica.CR",
    "holidays.countries.costa_rica.cri": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/costa_rica/#holidays.countries.costa_rica.CRI",
    "holidays.countries.croatia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/croatia/#holidays.countries.croatia",
    "holidays.countries.croatia.croatia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/croatia/#holidays.countries.croatia.Croatia",
    "holidays.countries.croatia.croatia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/croatia/#holidays.countries.croatia.Croatia.country",
    "holidays.countries.croatia.croatia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/croatia/#holidays.countries.croatia.Croatia.default_language",
    "holidays.countries.croatia.croatia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/croatia/#holidays.countries.croatia.Croatia.start_year",
    "holidays.countries.croatia.croatia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/croatia/#holidays.countries.croatia.Croatia.supported_languages",
    "holidays.countries.croatia.hr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/croatia/#holidays.countries.croatia.HR",
    "holidays.countries.croatia.hrv": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/croatia/#holidays.countries.croatia.HRV",
    "holidays.countries.cuba": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba",
    "holidays.countries.cuba.cu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba.CU",
    "holidays.countries.cuba.cub": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba.CUB",
    "holidays.countries.cuba.cuba": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba.Cuba",
    "holidays.countries.cuba.cuba.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba.Cuba.country",
    "holidays.countries.cuba.cuba.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba.Cuba.default_language",
    "holidays.countries.cuba.cuba.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba.Cuba.observed_label",
    "holidays.countries.cuba.cuba.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba.Cuba.start_year",
    "holidays.countries.cuba.cuba.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cuba/#holidays.countries.cuba.Cuba.supported_languages",
    "holidays.countries.curacao": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao",
    "holidays.countries.curacao.curacao": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao.Curacao",
    "holidays.countries.curacao.curacao.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao.Curacao.country",
    "holidays.countries.curacao.curacao.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao.Curacao.default_language",
    "holidays.countries.curacao.curacao.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao.Curacao.start_year",
    "holidays.countries.curacao.curacao.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao.Curacao.supported_categories",
    "holidays.countries.curacao.curacao.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao.Curacao.supported_languages",
    "holidays.countries.curacao.cuw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao.CUW",
    "holidays.countries.curacao.cw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/curacao/#holidays.countries.curacao.CW",
    "holidays.countries.cyprus": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus",
    "holidays.countries.cyprus.cy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus.CY",
    "holidays.countries.cyprus.cyp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus.CYP",
    "holidays.countries.cyprus.cyprus": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus.Cyprus",
    "holidays.countries.cyprus.cyprus.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus.Cyprus.country",
    "holidays.countries.cyprus.cyprus.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus.Cyprus.default_language",
    "holidays.countries.cyprus.cyprus.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus.Cyprus.start_year",
    "holidays.countries.cyprus.cyprus.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus.Cyprus.supported_categories",
    "holidays.countries.cyprus.cyprus.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/cyprus/#holidays.countries.cyprus.Cyprus.supported_languages",
    "holidays.countries.czechia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/czechia/#holidays.countries.czechia",
    "holidays.countries.czechia.cz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/czechia/#holidays.countries.czechia.CZ",
    "holidays.countries.czechia.cze": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/czechia/#holidays.countries.czechia.CZE",
    "holidays.countries.czechia.czechia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/czechia/#holidays.countries.czechia.Czechia",
    "holidays.countries.czechia.czechia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/czechia/#holidays.countries.czechia.Czechia.country",
    "holidays.countries.czechia.czechia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/czechia/#holidays.countries.czechia.Czechia.default_language",
    "holidays.countries.czechia.czechia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/czechia/#holidays.countries.czechia.Czechia.start_year",
    "holidays.countries.czechia.czechia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/czechia/#holidays.countries.czechia.Czechia.supported_languages",
    "holidays.countries.denmark": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/denmark/#holidays.countries.denmark",
    "holidays.countries.denmark.denmark": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/denmark/#holidays.countries.denmark.Denmark",
    "holidays.countries.denmark.denmark.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/denmark/#holidays.countries.denmark.Denmark.country",
    "holidays.countries.denmark.denmark.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/denmark/#holidays.countries.denmark.Denmark.default_language",
    "holidays.countries.denmark.denmark.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/denmark/#holidays.countries.denmark.Denmark.supported_categories",
    "holidays.countries.denmark.denmark.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/denmark/#holidays.countries.denmark.Denmark.supported_languages",
    "holidays.countries.denmark.dk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/denmark/#holidays.countries.denmark.DK",
    "holidays.countries.denmark.dnk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/denmark/#holidays.countries.denmark.DNK",
    "holidays.countries.djibouti": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti",
    "holidays.countries.djibouti.dj": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.DJ",
    "holidays.countries.djibouti.dji": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.DJI",
    "holidays.countries.djibouti.djibouti": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.Djibouti",
    "holidays.countries.djibouti.djibouti.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.Djibouti.country",
    "holidays.countries.djibouti.djibouti.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.Djibouti.default_language",
    "holidays.countries.djibouti.djibouti.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.Djibouti.estimated_label",
    "holidays.countries.djibouti.djibouti.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.Djibouti.start_year",
    "holidays.countries.djibouti.djibouti.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.Djibouti.supported_languages",
    "holidays.countries.djibouti.djibouti.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/djibouti/#holidays.countries.djibouti.Djibouti.weekend",
    "holidays.countries.dominica": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica",
    "holidays.countries.dominica.dm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.DM",
    "holidays.countries.dominica.dma": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.DMA",
    "holidays.countries.dominica.dominica": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.Dominica",
    "holidays.countries.dominica.dominica.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.Dominica.country",
    "holidays.countries.dominica.dominica.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.Dominica.observed_label",
    "holidays.countries.dominica.dominica.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.Dominica.start_year",
    "holidays.countries.dominica.dominicastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.DominicaStaticHolidays",
    "holidays.countries.dominica.dominicastaticholidays.special_public_holiday_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.DominicaStaticHolidays.special_public_holiday_name",
    "holidays.countries.dominica.dominicastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominica/#holidays.countries.dominica.DominicaStaticHolidays.special_public_holidays",
    "holidays.countries.dominican_republic": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominican_republic/#holidays.countries.dominican_republic",
    "holidays.countries.dominican_republic.do": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominican_republic/#holidays.countries.dominican_republic.DO",
    "holidays.countries.dominican_republic.dom": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominican_republic/#holidays.countries.dominican_republic.DOM",
    "holidays.countries.dominican_republic.dominicanrepublic": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominican_republic/#holidays.countries.dominican_republic.DominicanRepublic",
    "holidays.countries.dominican_republic.dominicanrepublic.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominican_republic/#holidays.countries.dominican_republic.DominicanRepublic.country",
    "holidays.countries.dominican_republic.dominicanrepublic.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominican_republic/#holidays.countries.dominican_republic.DominicanRepublic.default_language",
    "holidays.countries.dominican_republic.dominicanrepublic.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominican_republic/#holidays.countries.dominican_republic.DominicanRepublic.start_year",
    "holidays.countries.dominican_republic.dominicanrepublic.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/dominican_republic/#holidays.countries.dominican_republic.DominicanRepublic.supported_languages",
    "holidays.countries.ecuador": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ecuador/#holidays.countries.ecuador",
    "holidays.countries.ecuador.ec": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ecuador/#holidays.countries.ecuador.EC",
    "holidays.countries.ecuador.ecu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ecuador/#holidays.countries.ecuador.ECU",
    "holidays.countries.ecuador.ecuador": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ecuador/#holidays.countries.ecuador.Ecuador",
    "holidays.countries.ecuador.ecuador.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ecuador/#holidays.countries.ecuador.Ecuador.country",
    "holidays.countries.ecuador.ecuador.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ecuador/#holidays.countries.ecuador.Ecuador.default_language",
    "holidays.countries.ecuador.ecuador.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ecuador/#holidays.countries.ecuador.Ecuador.observed_label",
    "holidays.countries.ecuador.ecuador.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ecuador/#holidays.countries.ecuador.Ecuador.supported_languages",
    "holidays.countries.egypt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt",
    "holidays.countries.egypt.eg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt.EG",
    "holidays.countries.egypt.egy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt.EGY",
    "holidays.countries.egypt.egypt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt.Egypt",
    "holidays.countries.egypt.egypt.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt.Egypt.country",
    "holidays.countries.egypt.egypt.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt.Egypt.default_language",
    "holidays.countries.egypt.egypt.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt.Egypt.estimated_label",
    "holidays.countries.egypt.egypt.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt.Egypt.supported_languages",
    "holidays.countries.egypt.egypt.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/egypt/#holidays.countries.egypt.Egypt.weekend",
    "holidays.countries.el_salvador": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador",
    "holidays.countries.el_salvador.elsalvador": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.ElSalvador",
    "holidays.countries.el_salvador.elsalvador.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.ElSalvador.country",
    "holidays.countries.el_salvador.elsalvador.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.ElSalvador.default_language",
    "holidays.countries.el_salvador.elsalvador.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.ElSalvador.start_year",
    "holidays.countries.el_salvador.elsalvador.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.ElSalvador.subdivisions",
    "holidays.countries.el_salvador.elsalvador.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.ElSalvador.subdivisions_aliases",
    "holidays.countries.el_salvador.elsalvador.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.ElSalvador.supported_languages",
    "holidays.countries.el_salvador.slv": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.SLV",
    "holidays.countries.el_salvador.sv": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/el_salvador/#holidays.countries.el_salvador.SV",
    "holidays.countries.equatorial_guinea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea",
    "holidays.countries.equatorial_guinea.equatorialguinea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuinea",
    "holidays.countries.equatorial_guinea.equatorialguinea.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuinea.country",
    "holidays.countries.equatorial_guinea.equatorialguinea.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuinea.default_language",
    "holidays.countries.equatorial_guinea.equatorialguinea.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuinea.observed_label",
    "holidays.countries.equatorial_guinea.equatorialguinea.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuinea.start_year",
    "holidays.countries.equatorial_guinea.equatorialguinea.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuinea.subdivisions",
    "holidays.countries.equatorial_guinea.equatorialguinea.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuinea.subdivisions_aliases",
    "holidays.countries.equatorial_guinea.equatorialguinea.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuinea.supported_languages",
    "holidays.countries.equatorial_guinea.equatorialguineastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuineaStaticHolidays",
    "holidays.countries.equatorial_guinea.equatorialguineastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.EquatorialGuineaStaticHolidays.special_public_holidays",
    "holidays.countries.equatorial_guinea.gnq": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.GNQ",
    "holidays.countries.equatorial_guinea.gq": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/equatorial_guinea/#holidays.countries.equatorial_guinea.GQ",
    "holidays.countries.estonia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/estonia/#holidays.countries.estonia",
    "holidays.countries.estonia.ee": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/estonia/#holidays.countries.estonia.EE",
    "holidays.countries.estonia.est": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/estonia/#holidays.countries.estonia.EST",
    "holidays.countries.estonia.estonia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/estonia/#holidays.countries.estonia.Estonia",
    "holidays.countries.estonia.estonia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/estonia/#holidays.countries.estonia.Estonia.country",
    "holidays.countries.estonia.estonia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/estonia/#holidays.countries.estonia.Estonia.default_language",
    "holidays.countries.estonia.estonia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/estonia/#holidays.countries.estonia.Estonia.supported_languages",
    "holidays.countries.eswatini": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini",
    "holidays.countries.eswatini.eswatini": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.Eswatini",
    "holidays.countries.eswatini.eswatini.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.Eswatini.country",
    "holidays.countries.eswatini.eswatini.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.Eswatini.observed_label",
    "holidays.countries.eswatini.eswatini.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.Eswatini.start_year",
    "holidays.countries.eswatini.eswatinistaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.EswatiniStaticHolidays",
    "holidays.countries.eswatini.eswatinistaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.EswatiniStaticHolidays.special_public_holidays",
    "holidays.countries.eswatini.swaziland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.Swaziland",
    "holidays.countries.eswatini.sz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.SZ",
    "holidays.countries.eswatini.szw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/eswatini/#holidays.countries.eswatini.SZW",
    "holidays.countries.ethiopia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia",
    "holidays.countries.ethiopia.et": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.ET",
    "holidays.countries.ethiopia.eth": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.ETH",
    "holidays.countries.ethiopia.ethiopia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.Ethiopia",
    "holidays.countries.ethiopia.ethiopia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.Ethiopia.country",
    "holidays.countries.ethiopia.ethiopia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.Ethiopia.default_language",
    "holidays.countries.ethiopia.ethiopia.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.Ethiopia.estimated_label",
    "holidays.countries.ethiopia.ethiopia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.Ethiopia.start_year",
    "holidays.countries.ethiopia.ethiopia.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.Ethiopia.supported_categories",
    "holidays.countries.ethiopia.ethiopia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.Ethiopia.supported_languages",
    "holidays.countries.ethiopia.ethiopiaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.EthiopiaIslamicHolidays",
    "holidays.countries.ethiopia.ethiopiaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.EthiopiaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.ethiopia.ethiopiaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.EthiopiaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.ethiopia.ethiopiaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ethiopia/#holidays.countries.ethiopia.EthiopiaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.falkland_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands",
    "holidays.countries.falkland_islands.falklandislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslands",
    "holidays.countries.falkland_islands.falklandislands.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslands.country",
    "holidays.countries.falkland_islands.falklandislands.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslands.default_language",
    "holidays.countries.falkland_islands.falklandislands.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslands.observed_label",
    "holidays.countries.falkland_islands.falklandislands.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslands.start_year",
    "holidays.countries.falkland_islands.falklandislands.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslands.supported_categories",
    "holidays.countries.falkland_islands.falklandislands.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslands.supported_languages",
    "holidays.countries.falkland_islands.falklandislandsstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslandsStaticHolidays",
    "holidays.countries.falkland_islands.falklandislandsstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FalklandIslandsStaticHolidays.special_public_holidays",
    "holidays.countries.falkland_islands.fk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FK",
    "holidays.countries.falkland_islands.flk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/falkland_islands/#holidays.countries.falkland_islands.FLK",
    "holidays.countries.fiji": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji",
    "holidays.countries.fiji.fiji": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.Fiji",
    "holidays.countries.fiji.fiji.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.Fiji.country",
    "holidays.countries.fiji.fiji.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.Fiji.estimated_label",
    "holidays.countries.fiji.fiji.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.Fiji.observed_estimated_label",
    "holidays.countries.fiji.fiji.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.Fiji.observed_label",
    "holidays.countries.fiji.fiji.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.Fiji.start_year",
    "holidays.countries.fiji.fiji.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.Fiji.supported_categories",
    "holidays.countries.fiji.fijihinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.FijiHinduHolidays",
    "holidays.countries.fiji.fijihinduholidays.diwali_india_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.FijiHinduHolidays.DIWALI_INDIA_DATES",
    "holidays.countries.fiji.fijiislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.FijiIslamicHolidays",
    "holidays.countries.fiji.fijiislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.FijiIslamicHolidays.MAWLID_DATES",
    "holidays.countries.fiji.fj": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.FJ",
    "holidays.countries.fiji.fji": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/fiji/#holidays.countries.fiji.FJI",
    "holidays.countries.finland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland",
    "holidays.countries.finland.fi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.FI",
    "holidays.countries.finland.fin": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.FIN",
    "holidays.countries.finland.finland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.Finland",
    "holidays.countries.finland.finland.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.Finland.country",
    "holidays.countries.finland.finland.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.Finland.default_language",
    "holidays.countries.finland.finland.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.Finland.start_year",
    "holidays.countries.finland.finland.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.Finland.subdivisions",
    "holidays.countries.finland.finland.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.Finland.subdivisions_aliases",
    "holidays.countries.finland.finland.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.Finland.supported_categories",
    "holidays.countries.finland.finland.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/finland/#holidays.countries.finland.Finland.supported_languages",
    "holidays.countries.france": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france",
    "holidays.countries.france.fr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.FR",
    "holidays.countries.france.fra": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.FRA",
    "holidays.countries.france.france": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.France",
    "holidays.countries.france.france.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.France.country",
    "holidays.countries.france.france.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.France.default_language",
    "holidays.countries.france.france.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.France.start_year",
    "holidays.countries.france.france.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.France.subdivisions",
    "holidays.countries.france.france.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.France.subdivisions_aliases",
    "holidays.countries.france.france.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/france/#holidays.countries.france.France.supported_languages",
    "holidays.countries.french_guiana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana",
    "holidays.countries.french_guiana.frenchguiana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana.FrenchGuiana",
    "holidays.countries.french_guiana.gf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana.GF",
    "holidays.countries.french_guiana.guf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana.GUF",
    "holidays.countries.french_guiana.holidaysgf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana.HolidaysGF",
    "holidays.countries.french_guiana.holidaysgf.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana.HolidaysGF.country",
    "holidays.countries.french_guiana.holidaysgf.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana.HolidaysGF.parent_entity",
    "holidays.countries.french_guiana.holidaysgf.parent_entity_subdivision_code": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana.HolidaysGF.parent_entity_subdivision_code",
    "holidays.countries.french_guiana.holidaysgf.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_guiana/#holidays.countries.french_guiana.HolidaysGF.start_year",
    "holidays.countries.french_polynesia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_polynesia/#holidays.countries.french_polynesia",
    "holidays.countries.french_polynesia.frenchpolynesia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_polynesia/#holidays.countries.french_polynesia.FrenchPolynesia",
    "holidays.countries.french_polynesia.holidayspf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_polynesia/#holidays.countries.french_polynesia.HolidaysPF",
    "holidays.countries.french_polynesia.holidayspf.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_polynesia/#holidays.countries.french_polynesia.HolidaysPF.country",
    "holidays.countries.french_polynesia.holidayspf.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_polynesia/#holidays.countries.french_polynesia.HolidaysPF.parent_entity",
    "holidays.countries.french_polynesia.holidayspf.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_polynesia/#holidays.countries.french_polynesia.HolidaysPF.start_year",
    "holidays.countries.french_polynesia.pf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_polynesia/#holidays.countries.french_polynesia.PF",
    "holidays.countries.french_polynesia.pyf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_polynesia/#holidays.countries.french_polynesia.PYF",
    "holidays.countries.french_southern_territories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_southern_territories/#holidays.countries.french_southern_territories",
    "holidays.countries.french_southern_territories.atf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_southern_territories/#holidays.countries.french_southern_territories.ATF",
    "holidays.countries.french_southern_territories.frenchsouthernterritories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_southern_territories/#holidays.countries.french_southern_territories.FrenchSouthernTerritories",
    "holidays.countries.french_southern_territories.holidaystf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_southern_territories/#holidays.countries.french_southern_territories.HolidaysTF",
    "holidays.countries.french_southern_territories.holidaystf.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_southern_territories/#holidays.countries.french_southern_territories.HolidaysTF.country",
    "holidays.countries.french_southern_territories.holidaystf.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_southern_territories/#holidays.countries.french_southern_territories.HolidaysTF.parent_entity",
    "holidays.countries.french_southern_territories.holidaystf.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_southern_territories/#holidays.countries.french_southern_territories.HolidaysTF.start_year",
    "holidays.countries.french_southern_territories.tf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/french_southern_territories/#holidays.countries.french_southern_territories.TF",
    "holidays.countries.gabon": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon",
    "holidays.countries.gabon.ga": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon.GA",
    "holidays.countries.gabon.gab": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon.GAB",
    "holidays.countries.gabon.gabon": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon.Gabon",
    "holidays.countries.gabon.gabon.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon.Gabon.country",
    "holidays.countries.gabon.gabon.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon.Gabon.start_year",
    "holidays.countries.gabon.gabonislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon.GabonIslamicHolidays",
    "holidays.countries.gabon.gabonislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon.GabonIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.gabon.gabonislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/gabon/#holidays.countries.gabon.GabonIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.georgia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia",
    "holidays.countries.georgia.ge": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.GE",
    "holidays.countries.georgia.geo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.GEO",
    "holidays.countries.georgia.georgia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.Georgia",
    "holidays.countries.georgia.georgia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.Georgia.country",
    "holidays.countries.georgia.georgia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.Georgia.default_language",
    "holidays.countries.georgia.georgia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.Georgia.start_year",
    "holidays.countries.georgia.georgia.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.Georgia.supported_categories",
    "holidays.countries.georgia.georgia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.Georgia.supported_languages",
    "holidays.countries.georgia.georgiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.GeorgiaStaticHolidays",
    "holidays.countries.georgia.georgiastaticholidays.special_government_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/georgia/#holidays.countries.georgia.GeorgiaStaticHolidays.special_government_holidays",
    "holidays.countries.germany": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany",
    "holidays.countries.germany.de": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.DE",
    "holidays.countries.germany.deu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.DEU",
    "holidays.countries.germany.germany": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.Germany",
    "holidays.countries.germany.germany.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.Germany.country",
    "holidays.countries.germany.germany.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.Germany.default_language",
    "holidays.countries.germany.germany.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.Germany.start_year",
    "holidays.countries.germany.germany.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.Germany.subdivisions",
    "holidays.countries.germany.germany.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.Germany.subdivisions_aliases",
    "holidays.countries.germany.germany.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.Germany.supported_categories",
    "holidays.countries.germany.germany.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.Germany.supported_languages",
    "holidays.countries.germany.germanystaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.GermanyStaticHolidays",
    "holidays.countries.germany.germanystaticholidays.special_be_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.GermanyStaticHolidays.special_be_public_holidays",
    "holidays.countries.germany.germanystaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/germany/#holidays.countries.germany.GermanyStaticHolidays.special_public_holidays",
    "holidays.countries.ghana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana",
    "holidays.countries.ghana.gh": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana.GH",
    "holidays.countries.ghana.gha": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana.GHA",
    "holidays.countries.ghana.ghana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana.Ghana",
    "holidays.countries.ghana.ghana.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana.Ghana.country",
    "holidays.countries.ghana.ghana.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana.Ghana.estimated_label",
    "holidays.countries.ghana.ghana.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana.Ghana.observed_estimated_label",
    "holidays.countries.ghana.ghana.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana.Ghana.observed_label",
    "holidays.countries.ghana.ghana.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ghana/#holidays.countries.ghana.Ghana.start_year",
    "holidays.countries.greece": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece",
    "holidays.countries.greece.gr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece.GR",
    "holidays.countries.greece.grc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece.GRC",
    "holidays.countries.greece.greece": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece.Greece",
    "holidays.countries.greece.greece.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece.Greece.country",
    "holidays.countries.greece.greece.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece.Greece.default_language",
    "holidays.countries.greece.greece.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece.Greece.observed_label",
    "holidays.countries.greece.greece.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece.Greece.supported_categories",
    "holidays.countries.greece.greece.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greece/#holidays.countries.greece.Greece.supported_languages",
    "holidays.countries.greenland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland",
    "holidays.countries.greenland.gl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland.GL",
    "holidays.countries.greenland.greenland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland.Greenland",
    "holidays.countries.greenland.greenland.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland.Greenland.country",
    "holidays.countries.greenland.greenland.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland.Greenland.default_language",
    "holidays.countries.greenland.greenland.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland.Greenland.start_year",
    "holidays.countries.greenland.greenland.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland.Greenland.supported_categories",
    "holidays.countries.greenland.greenland.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland.Greenland.supported_languages",
    "holidays.countries.greenland.grl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/greenland/#holidays.countries.greenland.GRL",
    "holidays.countries.grenada": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada",
    "holidays.countries.grenada.gd": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.GD",
    "holidays.countries.grenada.grd": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.GRD",
    "holidays.countries.grenada.grenada": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.Grenada",
    "holidays.countries.grenada.grenada.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.Grenada.country",
    "holidays.countries.grenada.grenada.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.Grenada.default_language",
    "holidays.countries.grenada.grenada.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.Grenada.observed_label",
    "holidays.countries.grenada.grenada.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.Grenada.start_year",
    "holidays.countries.grenada.grenada.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.Grenada.supported_languages",
    "holidays.countries.grenada.grenadastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.GrenadaStaticHolidays",
    "holidays.countries.grenada.grenadastaticholidays.bank_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.GrenadaStaticHolidays.bank_holiday",
    "holidays.countries.grenada.grenadastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/grenada/#holidays.countries.grenada.GrenadaStaticHolidays.special_public_holidays",
    "holidays.countries.guadeloupe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe",
    "holidays.countries.guadeloupe.glp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe.GLP",
    "holidays.countries.guadeloupe.gp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe.GP",
    "holidays.countries.guadeloupe.guadeloupe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe.Guadeloupe",
    "holidays.countries.guadeloupe.holidaysgp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe.HolidaysGP",
    "holidays.countries.guadeloupe.holidaysgp.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe.HolidaysGP.country",
    "holidays.countries.guadeloupe.holidaysgp.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe.HolidaysGP.parent_entity",
    "holidays.countries.guadeloupe.holidaysgp.parent_entity_subdivision_code": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe.HolidaysGP.parent_entity_subdivision_code",
    "holidays.countries.guadeloupe.holidaysgp.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guadeloupe/#holidays.countries.guadeloupe.HolidaysGP.start_year",
    "holidays.countries.guam": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guam/#holidays.countries.guam",
    "holidays.countries.guam.gu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guam/#holidays.countries.guam.GU",
    "holidays.countries.guam.guam": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guam/#holidays.countries.guam.Guam",
    "holidays.countries.guam.gum": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guam/#holidays.countries.guam.GUM",
    "holidays.countries.guam.holidaysgu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guam/#holidays.countries.guam.HolidaysGU",
    "holidays.countries.guam.holidaysgu.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guam/#holidays.countries.guam.HolidaysGU.country",
    "holidays.countries.guam.holidaysgu.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guam/#holidays.countries.guam.HolidaysGU.parent_entity",
    "holidays.countries.guam.holidaysgu.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guam/#holidays.countries.guam.HolidaysGU.start_year",
    "holidays.countries.guatemala": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guatemala/#holidays.countries.guatemala",
    "holidays.countries.guatemala.gt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guatemala/#holidays.countries.guatemala.GT",
    "holidays.countries.guatemala.gua": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guatemala/#holidays.countries.guatemala.GUA",
    "holidays.countries.guatemala.guatemala": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guatemala/#holidays.countries.guatemala.Guatemala",
    "holidays.countries.guatemala.guatemala.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guatemala/#holidays.countries.guatemala.Guatemala.country",
    "holidays.countries.guatemala.guatemala.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guatemala/#holidays.countries.guatemala.Guatemala.default_language",
    "holidays.countries.guatemala.guatemala.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guatemala/#holidays.countries.guatemala.Guatemala.supported_languages",
    "holidays.countries.guernsey": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey",
    "holidays.countries.guernsey.gg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GG",
    "holidays.countries.guernsey.ggy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GGY",
    "holidays.countries.guernsey.guernsey": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.Guernsey",
    "holidays.countries.guernsey.guernsey.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.Guernsey.country",
    "holidays.countries.guernsey.guernsey.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.Guernsey.observed_label",
    "holidays.countries.guernsey.guernsey.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.Guernsey.start_year",
    "holidays.countries.guernsey.guernseystaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays",
    "holidays.countries.guernsey.guernseystaticholidays.boxing_day_in_lieu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays.boxing_day_in_lieu",
    "holidays.countries.guernsey.guernseystaticholidays.christmas_day_in_lieu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays.christmas_day_in_lieu",
    "holidays.countries.guernsey.guernseystaticholidays.elizabeth_2_royal_visit": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays.elizabeth_2_royal_visit",
    "holidays.countries.guernsey.guernseystaticholidays.millenium_celebrations": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays.millenium_celebrations",
    "holidays.countries.guernsey.guernseystaticholidays.new_years_day_in_lieu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays.new_years_day_in_lieu",
    "holidays.countries.guernsey.guernseystaticholidays.special_day_off": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays.special_day_off",
    "holidays.countries.guernsey.guernseystaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays.special_public_holidays",
    "holidays.countries.guernsey.guernseystaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guernsey/#holidays.countries.guernsey.GuernseyStaticHolidays.special_public_holidays_observed",
    "holidays.countries.guinea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea",
    "holidays.countries.guinea.gin": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.GIN",
    "holidays.countries.guinea.gn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.GN",
    "holidays.countries.guinea.guinea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.Guinea",
    "holidays.countries.guinea.guinea.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.Guinea.country",
    "holidays.countries.guinea.guinea.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.Guinea.default_language",
    "holidays.countries.guinea.guinea.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.Guinea.estimated_label",
    "holidays.countries.guinea.guinea.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.Guinea.observed_estimated_label",
    "holidays.countries.guinea.guinea.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.Guinea.observed_label",
    "holidays.countries.guinea.guinea.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.Guinea.start_year",
    "holidays.countries.guinea.guinea.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.Guinea.supported_languages",
    "holidays.countries.guinea.guineaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.GuineaIslamicHolidays",
    "holidays.countries.guinea.guineaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.GuineaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.guinea.guineaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.GuineaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.guinea.guineaislamicholidays.laylat_al_qadr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.GuineaIslamicHolidays.LAYLAT_AL_QADR_DATES",
    "holidays.countries.guinea.guineaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guinea/#holidays.countries.guinea.GuineaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.guyana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana",
    "holidays.countries.guyana.guy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GUY",
    "holidays.countries.guyana.guyana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.Guyana",
    "holidays.countries.guyana.guyana.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.Guyana.country",
    "holidays.countries.guyana.guyana.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.Guyana.default_language",
    "holidays.countries.guyana.guyana.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.Guyana.estimated_label",
    "holidays.countries.guyana.guyana.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.Guyana.observed_estimated_label",
    "holidays.countries.guyana.guyana.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.Guyana.observed_label",
    "holidays.countries.guyana.guyana.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.Guyana.start_year",
    "holidays.countries.guyana.guyana.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.Guyana.supported_languages",
    "holidays.countries.guyana.guyanahinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GuyanaHinduHolidays",
    "holidays.countries.guyana.guyanahinduholidays.diwali_india_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GuyanaHinduHolidays.DIWALI_INDIA_DATES",
    "holidays.countries.guyana.guyanahinduholidays.holi_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GuyanaHinduHolidays.HOLI_DATES",
    "holidays.countries.guyana.guyanaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GuyanaIslamicHolidays",
    "holidays.countries.guyana.guyanaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GuyanaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.guyana.guyanaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GuyanaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.guyana.guyanastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GuyanaStaticHolidays",
    "holidays.countries.guyana.guyanastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GuyanaStaticHolidays.special_public_holidays",
    "holidays.countries.guyana.gy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/guyana/#holidays.countries.guyana.GY",
    "holidays.countries.haiti": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti",
    "holidays.countries.haiti.haiti": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti.Haiti",
    "holidays.countries.haiti.haiti.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti.Haiti.country",
    "holidays.countries.haiti.haiti.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti.Haiti.default_language",
    "holidays.countries.haiti.haiti.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti.Haiti.start_year",
    "holidays.countries.haiti.haiti.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti.Haiti.supported_categories",
    "holidays.countries.haiti.haiti.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti.Haiti.supported_languages",
    "holidays.countries.haiti.ht": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti.HT",
    "holidays.countries.haiti.hti": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/haiti/#holidays.countries.haiti.HTI",
    "holidays.countries.honduras": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/honduras/#holidays.countries.honduras",
    "holidays.countries.honduras.hn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/honduras/#holidays.countries.honduras.HN",
    "holidays.countries.honduras.hnd": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/honduras/#holidays.countries.honduras.HND",
    "holidays.countries.honduras.honduras": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/honduras/#holidays.countries.honduras.Honduras",
    "holidays.countries.honduras.honduras.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/honduras/#holidays.countries.honduras.Honduras.country",
    "holidays.countries.honduras.honduras.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/honduras/#holidays.countries.honduras.Honduras.default_language",
    "holidays.countries.honduras.honduras.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/honduras/#holidays.countries.honduras.Honduras.supported_languages",
    "holidays.countries.hongkong": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong",
    "holidays.countries.hongkong.hk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HK",
    "holidays.countries.hongkong.hkg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HKG",
    "holidays.countries.hongkong.hongkong": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong",
    "holidays.countries.hongkong.hongkong.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong.country",
    "holidays.countries.hongkong.hongkong.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong.default_language",
    "holidays.countries.hongkong.hongkong.default_preferred_discretionary_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong.default_preferred_discretionary_holidays",
    "holidays.countries.hongkong.hongkong.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong.observed_label",
    "holidays.countries.hongkong.hongkong.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong.start_year",
    "holidays.countries.hongkong.hongkong.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong.supported_categories",
    "holidays.countries.hongkong.hongkong.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong.supported_languages",
    "holidays.countries.hongkong.hongkong.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKong.weekend",
    "holidays.countries.hongkong.hongkongstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays",
    "holidays.countries.hongkong.hongkongstaticholidays.additional_public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.additional_public_holiday",
    "holidays.countries.hongkong.hongkongstaticholidays.day_following_hksar_establishment_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.day_following_hksar_establishment_day",
    "holidays.countries.hongkong.hongkongstaticholidays.day_following_national_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.day_following_national_day",
    "holidays.countries.hongkong.hongkongstaticholidays.queen_birthday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.queen_birthday",
    "holidays.countries.hongkong.hongkongstaticholidays.queen_visit_hk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.queen_visit_hk",
    "holidays.countries.hongkong.hongkongstaticholidays.special_optional_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.special_optional_holidays",
    "holidays.countries.hongkong.hongkongstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.special_public_holidays",
    "holidays.countries.hongkong.hongkongstaticholidays.victory_70th_anniversary": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.victory_70th_anniversary",
    "holidays.countries.hongkong.hongkongstaticholidays.war_victory_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.war_victory_day",
    "holidays.countries.hongkong.hongkongstaticholidays.wedding_of_charles_and_diana": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hongkong/#holidays.countries.hongkong.HongKongStaticHolidays.wedding_of_charles_and_diana",
    "holidays.countries.hungary": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary",
    "holidays.countries.hungary.hu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.HU",
    "holidays.countries.hungary.hun": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.HUN",
    "holidays.countries.hungary.hungary": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.Hungary",
    "holidays.countries.hungary.hungary.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.Hungary.country",
    "holidays.countries.hungary.hungary.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.Hungary.default_language",
    "holidays.countries.hungary.hungary.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.Hungary.start_year",
    "holidays.countries.hungary.hungary.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.Hungary.supported_languages",
    "holidays.countries.hungary.hungarystaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.HungaryStaticHolidays",
    "holidays.countries.hungary.hungarystaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.HungaryStaticHolidays.special_public_holidays",
    "holidays.countries.hungary.hungarystaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.HungaryStaticHolidays.substituted_date_format",
    "holidays.countries.hungary.hungarystaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/hungary/#holidays.countries.hungary.HungaryStaticHolidays.substituted_label",
    "holidays.countries.iceland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iceland/#holidays.countries.iceland",
    "holidays.countries.iceland.iceland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iceland/#holidays.countries.iceland.Iceland",
    "holidays.countries.iceland.iceland.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iceland/#holidays.countries.iceland.Iceland.country",
    "holidays.countries.iceland.iceland.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iceland/#holidays.countries.iceland.Iceland.default_language",
    "holidays.countries.iceland.iceland.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iceland/#holidays.countries.iceland.Iceland.supported_categories",
    "holidays.countries.iceland.iceland.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iceland/#holidays.countries.iceland.Iceland.supported_languages",
    "holidays.countries.iceland.is": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iceland/#holidays.countries.iceland.IS",
    "holidays.countries.iceland.isl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iceland/#holidays.countries.iceland.ISL",
    "holidays.countries.india": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india",
    "holidays.countries.india.in": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.IN",
    "holidays.countries.india.ind": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.IND",
    "holidays.countries.india.india": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India",
    "holidays.countries.india.india.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India.country",
    "holidays.countries.india.india.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India.default_language",
    "holidays.countries.india.india.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India.estimated_label",
    "holidays.countries.india.india.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India.start_year",
    "holidays.countries.india.india.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India.subdivisions",
    "holidays.countries.india.india.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India.subdivisions_aliases",
    "holidays.countries.india.india.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India.supported_categories",
    "holidays.countries.india.india.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.India.supported_languages",
    "holidays.countries.india.indiaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.IndiaIslamicHolidays",
    "holidays.countries.india.indiaislamicholidays.ashura_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.IndiaIslamicHolidays.ASHURA_DATES",
    "holidays.countries.india.indiaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.IndiaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.india.indiaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.IndiaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.india.indiaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/india/#holidays.countries.india.IndiaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.indonesia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia",
    "holidays.countries.indonesia.id": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.ID",
    "holidays.countries.indonesia.idn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IDN",
    "holidays.countries.indonesia.indonesia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia",
    "holidays.countries.indonesia.indonesia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia.country",
    "holidays.countries.indonesia.indonesia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia.default_language",
    "holidays.countries.indonesia.indonesia.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia.estimated_label",
    "holidays.countries.indonesia.indonesia.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia.observed_estimated_label",
    "holidays.countries.indonesia.indonesia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia.observed_label",
    "holidays.countries.indonesia.indonesia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia.start_year",
    "holidays.countries.indonesia.indonesia.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia.supported_categories",
    "holidays.countries.indonesia.indonesia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.Indonesia.supported_languages",
    "holidays.countries.indonesia.indonesiabuddhistholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaBuddhistHolidays",
    "holidays.countries.indonesia.indonesiabuddhistholidays.vesak_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaBuddhistHolidays.VESAK_DATES",
    "holidays.countries.indonesia.indonesiachineseholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaChineseHolidays",
    "holidays.countries.indonesia.indonesiachineseholidays.lunar_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaChineseHolidays.LUNAR_NEW_YEAR_DATES",
    "holidays.countries.indonesia.indonesiaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaIslamicHolidays",
    "holidays.countries.indonesia.indonesiaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.indonesia.indonesiaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.indonesia.indonesiaislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.indonesia.indonesiaislamicholidays.isra_and_miraj_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaIslamicHolidays.ISRA_AND_MIRAJ_DATES",
    "holidays.countries.indonesia.indonesiaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.indonesia.indonesiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays",
    "holidays.countries.indonesia.indonesiastaticholidays.ascension_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.ascension_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.christmas_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.christmas_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.day_of_silence_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.day_of_silence_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.eid_al_adha_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.eid_al_adha_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.eid_al_fitr_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.eid_al_fitr_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.general_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.general_election_day",
    "holidays.countries.indonesia.indonesiastaticholidays.islamic_new_year_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.islamic_new_year_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.legislative_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.legislative_election_day",
    "holidays.countries.indonesia.indonesiastaticholidays.local_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.local_election_day",
    "holidays.countries.indonesia.indonesiastaticholidays.lunar_new_year_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.lunar_new_year_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.mawlid_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.mawlid_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.new_years_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.new_years_joint_holiday",
    "holidays.countries.indonesia.indonesiastaticholidays.presidential_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.presidential_election_day",
    "holidays.countries.indonesia.indonesiastaticholidays.special_government_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.special_government_holidays",
    "holidays.countries.indonesia.indonesiastaticholidays.special_government_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.special_government_holidays_observed",
    "holidays.countries.indonesia.indonesiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.special_public_holidays",
    "holidays.countries.indonesia.indonesiastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.indonesia.indonesiastaticholidays.vesak_joint_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/indonesia/#holidays.countries.indonesia.IndonesiaStaticHolidays.vesak_joint_holiday",
    "holidays.countries.iran": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran",
    "holidays.countries.iran.ir": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IR",
    "holidays.countries.iran.iran": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.Iran",
    "holidays.countries.iran.iran.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.Iran.country",
    "holidays.countries.iran.iran.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.Iran.default_language",
    "holidays.countries.iran.iran.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.Iran.estimated_label",
    "holidays.countries.iran.iran.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.Iran.start_year",
    "holidays.countries.iran.iran.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.Iran.supported_languages",
    "holidays.countries.iran.iran.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.Iran.weekend",
    "holidays.countries.iran.iranislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays",
    "holidays.countries.iran.iranislamicholidays.ali_al_rida_death_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.ALI_AL_RIDA_DEATH_DATES",
    "holidays.countries.iran.iranislamicholidays.ali_birthday_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.ALI_BIRTHDAY_DATES",
    "holidays.countries.iran.iranislamicholidays.ali_death_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.ALI_DEATH_DATES",
    "holidays.countries.iran.iranislamicholidays.arbaeen_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.ARBAEEN_DATES",
    "holidays.countries.iran.iranislamicholidays.ashura_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.ASHURA_DATES",
    "holidays.countries.iran.iranislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.iran.iranislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.iran.iranislamicholidays.eid_al_ghadir_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.EID_AL_GHADIR_DATES",
    "holidays.countries.iran.iranislamicholidays.fatima_death_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.FATIMA_DEATH_DATES",
    "holidays.countries.iran.iranislamicholidays.hasan_al_askari_death_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.HASAN_AL_ASKARI_DEATH_DATES",
    "holidays.countries.iran.iranislamicholidays.imam_mahdi_birthday_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.IMAM_MAHDI_BIRTHDAY_DATES",
    "holidays.countries.iran.iranislamicholidays.isra_and_miraj_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.ISRA_AND_MIRAJ_DATES",
    "holidays.countries.iran.iranislamicholidays.prophet_death_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.PROPHET_DEATH_DATES",
    "holidays.countries.iran.iranislamicholidays.sadiq_birthday_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.SADIQ_BIRTHDAY_DATES",
    "holidays.countries.iran.iranislamicholidays.sadiq_death_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.SADIQ_DEATH_DATES",
    "holidays.countries.iran.iranislamicholidays.tasua_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IranIslamicHolidays.TASUA_DATES",
    "holidays.countries.iran.irn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/iran/#holidays.countries.iran.IRN",
    "holidays.countries.ireland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ireland/#holidays.countries.ireland",
    "holidays.countries.ireland.ie": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ireland/#holidays.countries.ireland.IE",
    "holidays.countries.ireland.ireland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ireland/#holidays.countries.ireland.Ireland",
    "holidays.countries.ireland.ireland.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ireland/#holidays.countries.ireland.Ireland.country",
    "holidays.countries.ireland.ireland.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ireland/#holidays.countries.ireland.Ireland.start_year",
    "holidays.countries.ireland.irelandstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ireland/#holidays.countries.ireland.IrelandStaticHolidays",
    "holidays.countries.ireland.irelandstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ireland/#holidays.countries.ireland.IrelandStaticHolidays.special_public_holidays",
    "holidays.countries.ireland.irl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ireland/#holidays.countries.ireland.IRL",
    "holidays.countries.isle_of_man": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/isle_of_man/#holidays.countries.isle_of_man",
    "holidays.countries.isle_of_man.im": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/isle_of_man/#holidays.countries.isle_of_man.IM",
    "holidays.countries.isle_of_man.imn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/isle_of_man/#holidays.countries.isle_of_man.IMN",
    "holidays.countries.isle_of_man.isleofman": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/isle_of_man/#holidays.countries.isle_of_man.IsleOfMan",
    "holidays.countries.isle_of_man.isleofman.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/isle_of_man/#holidays.countries.isle_of_man.IsleOfMan.country",
    "holidays.countries.isle_of_man.isleofman.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/isle_of_man/#holidays.countries.isle_of_man.IsleOfMan.parent_entity",
    "holidays.countries.isle_of_man.isleofman.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/isle_of_man/#holidays.countries.isle_of_man.IsleOfMan.subdivisions",
    "holidays.countries.isle_of_man.isleofman.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/isle_of_man/#holidays.countries.isle_of_man.IsleOfMan.subdivisions_aliases",
    "holidays.countries.israel": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel",
    "holidays.countries.israel.il": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.IL",
    "holidays.countries.israel.isr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.ISR",
    "holidays.countries.israel.israel": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.Israel",
    "holidays.countries.israel.israel.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.Israel.country",
    "holidays.countries.israel.israel.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.Israel.default_language",
    "holidays.countries.israel.israel.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.Israel.observed_label",
    "holidays.countries.israel.israel.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.Israel.start_year",
    "holidays.countries.israel.israel.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.Israel.supported_categories",
    "holidays.countries.israel.israel.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.Israel.supported_languages",
    "holidays.countries.israel.israel.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/israel/#holidays.countries.israel.Israel.weekend",
    "holidays.countries.italy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy",
    "holidays.countries.italy.it": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.IT",
    "holidays.countries.italy.ita": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.ITA",
    "holidays.countries.italy.italy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.Italy",
    "holidays.countries.italy.italy.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.Italy.country",
    "holidays.countries.italy.italy.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.Italy.subdivisions",
    "holidays.countries.italy.italy.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.Italy.subdivisions_aliases",
    "holidays.countries.italy.italystaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.ItalyStaticHolidays",
    "holidays.countries.italy.italystaticholidays.anniversary_of_unification": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.ItalyStaticHolidays.anniversary_of_unification",
    "holidays.countries.italy.italystaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/italy/#holidays.countries.italy.ItalyStaticHolidays.special_public_holidays",
    "holidays.countries.ivory_coast": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast",
    "holidays.countries.ivory_coast.ci": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.CI",
    "holidays.countries.ivory_coast.civ": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.CIV",
    "holidays.countries.ivory_coast.ivorycoast": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoast",
    "holidays.countries.ivory_coast.ivorycoast.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoast.country",
    "holidays.countries.ivory_coast.ivorycoast.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoast.default_language",
    "holidays.countries.ivory_coast.ivorycoast.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoast.estimated_label",
    "holidays.countries.ivory_coast.ivorycoast.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoast.observed_estimated_label",
    "holidays.countries.ivory_coast.ivorycoast.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoast.observed_label",
    "holidays.countries.ivory_coast.ivorycoast.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoast.start_year",
    "holidays.countries.ivory_coast.ivorycoast.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoast.supported_languages",
    "holidays.countries.ivory_coast.ivorycoaststaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoastStaticHolidays",
    "holidays.countries.ivory_coast.ivorycoaststaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ivory_coast/#holidays.countries.ivory_coast.IvoryCoastStaticHolidays.special_public_holidays",
    "holidays.countries.jamaica": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jamaica/#holidays.countries.jamaica",
    "holidays.countries.jamaica.jam": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jamaica/#holidays.countries.jamaica.JAM",
    "holidays.countries.jamaica.jamaica": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jamaica/#holidays.countries.jamaica.Jamaica",
    "holidays.countries.jamaica.jamaica.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jamaica/#holidays.countries.jamaica.Jamaica.country",
    "holidays.countries.jamaica.jamaica.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jamaica/#holidays.countries.jamaica.Jamaica.observed_label",
    "holidays.countries.jamaica.jm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jamaica/#holidays.countries.jamaica.JM",
    "holidays.countries.japan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan",
    "holidays.countries.japan.japan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.Japan",
    "holidays.countries.japan.japan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.Japan.country",
    "holidays.countries.japan.japan.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.Japan.default_language",
    "holidays.countries.japan.japan.end_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.Japan.end_year",
    "holidays.countries.japan.japan.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.Japan.start_year",
    "holidays.countries.japan.japan.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.Japan.supported_categories",
    "holidays.countries.japan.japan.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.Japan.supported_languages",
    "holidays.countries.japan.japanstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.JapanStaticHolidays",
    "holidays.countries.japan.japanstaticholidays.national_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.JapanStaticHolidays.national_holiday",
    "holidays.countries.japan.japanstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.JapanStaticHolidays.special_public_holidays",
    "holidays.countries.japan.japanstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.JapanStaticHolidays.special_public_holidays_observed",
    "holidays.countries.japan.jp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.JP",
    "holidays.countries.japan.jpn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/japan/#holidays.countries.japan.JPN",
    "holidays.countries.jersey": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey",
    "holidays.countries.jersey.je": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.JE",
    "holidays.countries.jersey.jersey": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.Jersey",
    "holidays.countries.jersey.jersey.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.Jersey.country",
    "holidays.countries.jersey.jersey.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.Jersey.observed_label",
    "holidays.countries.jersey.jersey.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.Jersey.start_year",
    "holidays.countries.jersey.jerseystaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.JerseyStaticHolidays",
    "holidays.countries.jersey.jerseystaticholidays.boxing_day_in_lieu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.JerseyStaticHolidays.boxing_day_in_lieu",
    "holidays.countries.jersey.jerseystaticholidays.elizabeth_2_royal_visit": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.JerseyStaticHolidays.elizabeth_2_royal_visit",
    "holidays.countries.jersey.jerseystaticholidays.new_years_day_in_lieu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.JerseyStaticHolidays.new_years_day_in_lieu",
    "holidays.countries.jersey.jerseystaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.JerseyStaticHolidays.special_public_holidays",
    "holidays.countries.jersey.jerseystaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.JerseyStaticHolidays.special_public_holidays_observed",
    "holidays.countries.jersey.jey": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jersey/#holidays.countries.jersey.JEY",
    "holidays.countries.jordan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jordan/#holidays.countries.jordan",
    "holidays.countries.jordan.jo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jordan/#holidays.countries.jordan.JO",
    "holidays.countries.jordan.jor": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jordan/#holidays.countries.jordan.JOR",
    "holidays.countries.jordan.jordan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jordan/#holidays.countries.jordan.Jordan",
    "holidays.countries.jordan.jordan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jordan/#holidays.countries.jordan.Jordan.country",
    "holidays.countries.jordan.jordan.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jordan/#holidays.countries.jordan.Jordan.default_language",
    "holidays.countries.jordan.jordan.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jordan/#holidays.countries.jordan.Jordan.estimated_label",
    "holidays.countries.jordan.jordan.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/jordan/#holidays.countries.jordan.Jordan.supported_languages",
    "holidays.countries.kazakhstan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan",
    "holidays.countries.kazakhstan.kaz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KAZ",
    "holidays.countries.kazakhstan.kazakhstan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.Kazakhstan",
    "holidays.countries.kazakhstan.kazakhstan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.Kazakhstan.country",
    "holidays.countries.kazakhstan.kazakhstan.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.Kazakhstan.default_language",
    "holidays.countries.kazakhstan.kazakhstan.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.Kazakhstan.estimated_label",
    "holidays.countries.kazakhstan.kazakhstan.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.Kazakhstan.observed_estimated_label",
    "holidays.countries.kazakhstan.kazakhstan.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.Kazakhstan.observed_label",
    "holidays.countries.kazakhstan.kazakhstan.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.Kazakhstan.start_year",
    "holidays.countries.kazakhstan.kazakhstan.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.Kazakhstan.supported_languages",
    "holidays.countries.kazakhstan.kazakhstanislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KazakhstanIslamicHolidays",
    "holidays.countries.kazakhstan.kazakhstanislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KazakhstanIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.kazakhstan.kazakhstanstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KazakhstanStaticHolidays",
    "holidays.countries.kazakhstan.kazakhstanstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KazakhstanStaticHolidays.special_public_holidays",
    "holidays.countries.kazakhstan.kazakhstanstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KazakhstanStaticHolidays.special_public_holidays_observed",
    "holidays.countries.kazakhstan.kazakhstanstaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KazakhstanStaticHolidays.substituted_date_format",
    "holidays.countries.kazakhstan.kazakhstanstaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KazakhstanStaticHolidays.substituted_label",
    "holidays.countries.kazakhstan.kz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kazakhstan/#holidays.countries.kazakhstan.KZ",
    "holidays.countries.kenya": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya",
    "holidays.countries.kenya.ke": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KE",
    "holidays.countries.kenya.ken": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KEN",
    "holidays.countries.kenya.kenya": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya",
    "holidays.countries.kenya.kenya.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya.country",
    "holidays.countries.kenya.kenya.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya.default_language",
    "holidays.countries.kenya.kenya.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya.estimated_label",
    "holidays.countries.kenya.kenya.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya.observed_estimated_label",
    "holidays.countries.kenya.kenya.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya.observed_label",
    "holidays.countries.kenya.kenya.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya.start_year",
    "holidays.countries.kenya.kenya.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya.supported_categories",
    "holidays.countries.kenya.kenya.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.Kenya.supported_languages",
    "holidays.countries.kenya.kenyahinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaHinduHolidays",
    "holidays.countries.kenya.kenyahinduholidays.diwali_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaHinduHolidays.DIWALI_DATES",
    "holidays.countries.kenya.kenyaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaIslamicHolidays",
    "holidays.countries.kenya.kenyaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.kenya.kenyaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.kenya.kenyastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaStaticHolidays",
    "holidays.countries.kenya.kenyastaticholidays.election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaStaticHolidays.election_day",
    "holidays.countries.kenya.kenyastaticholidays.inauguration_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaStaticHolidays.inauguration_day",
    "holidays.countries.kenya.kenyastaticholidays.mourning_for_queen_elizabeth": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaStaticHolidays.mourning_for_queen_elizabeth",
    "holidays.countries.kenya.kenyastaticholidays.national_tree_growing_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaStaticHolidays.national_tree_growing_day",
    "holidays.countries.kenya.kenyastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kenya/#holidays.countries.kenya.KenyaStaticHolidays.special_public_holidays",
    "holidays.countries.kuwait": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kuwait/#holidays.countries.kuwait",
    "holidays.countries.kuwait.kuwait": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kuwait/#holidays.countries.kuwait.Kuwait",
    "holidays.countries.kuwait.kuwait.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kuwait/#holidays.countries.kuwait.Kuwait.country",
    "holidays.countries.kuwait.kuwait.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kuwait/#holidays.countries.kuwait.Kuwait.default_language",
    "holidays.countries.kuwait.kuwait.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kuwait/#holidays.countries.kuwait.Kuwait.estimated_label",
    "holidays.countries.kuwait.kuwait.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kuwait/#holidays.countries.kuwait.Kuwait.supported_languages",
    "holidays.countries.kuwait.kw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kuwait/#holidays.countries.kuwait.KW",
    "holidays.countries.kuwait.kwt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kuwait/#holidays.countries.kuwait.KWT",
    "holidays.countries.kyrgyzstan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kyrgyzstan/#holidays.countries.kyrgyzstan",
    "holidays.countries.kyrgyzstan.kg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kyrgyzstan/#holidays.countries.kyrgyzstan.KG",
    "holidays.countries.kyrgyzstan.kgz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kyrgyzstan/#holidays.countries.kyrgyzstan.KGZ",
    "holidays.countries.kyrgyzstan.kyrgyzstan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kyrgyzstan/#holidays.countries.kyrgyzstan.Kyrgyzstan",
    "holidays.countries.kyrgyzstan.kyrgyzstan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/kyrgyzstan/#holidays.countries.kyrgyzstan.Kyrgyzstan.country",
    "holidays.countries.laos": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos",
    "holidays.countries.laos.la": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LA",
    "holidays.countries.laos.lao": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LAO",
    "holidays.countries.laos.laos": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.Laos",
    "holidays.countries.laos.laos.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.Laos.country",
    "holidays.countries.laos.laos.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.Laos.default_language",
    "holidays.countries.laos.laos.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.Laos.observed_label",
    "holidays.countries.laos.laos.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.Laos.start_year",
    "holidays.countries.laos.laos.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.Laos.supported_categories",
    "holidays.countries.laos.laos.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.Laos.supported_languages",
    "holidays.countries.laos.laosstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays",
    "holidays.countries.laos.laosstaticholidays.international_womens_rights_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.international_womens_rights_day",
    "holidays.countries.laos.laosstaticholidays.lao_new_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.lao_new_year",
    "holidays.countries.laos.laosstaticholidays.lao_new_year_special": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.lao_new_year_special",
    "holidays.countries.laos.laosstaticholidays.lao_womens_union": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.lao_womens_union",
    "holidays.countries.laos.laosstaticholidays.special_bank_day_off": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.special_bank_day_off",
    "holidays.countries.laos.laosstaticholidays.special_bank_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.special_bank_holidays",
    "holidays.countries.laos.laosstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.special_public_holidays",
    "holidays.countries.laos.laosstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.special_public_holidays_observed",
    "holidays.countries.laos.laosstaticholidays.special_workday_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/laos/#holidays.countries.laos.LaosStaticHolidays.special_workday_holidays_observed",
    "holidays.countries.latvia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia",
    "holidays.countries.latvia.latvia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.Latvia",
    "holidays.countries.latvia.latvia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.Latvia.country",
    "holidays.countries.latvia.latvia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.Latvia.default_language",
    "holidays.countries.latvia.latvia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.Latvia.observed_label",
    "holidays.countries.latvia.latvia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.Latvia.start_year",
    "holidays.countries.latvia.latvia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.Latvia.supported_languages",
    "holidays.countries.latvia.latviastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.LatviaStaticHolidays",
    "holidays.countries.latvia.latviastaticholidays.hockey_team_win_bronze_medal_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.LatviaStaticHolidays.hockey_team_win_bronze_medal_day",
    "holidays.countries.latvia.latviastaticholidays.pope_francis_pastoral_visit_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.LatviaStaticHolidays.pope_francis_pastoral_visit_day",
    "holidays.countries.latvia.latviastaticholidays.song_and_dance_festival_closing_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.LatviaStaticHolidays.song_and_dance_festival_closing_day",
    "holidays.countries.latvia.latviastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.LatviaStaticHolidays.special_public_holidays",
    "holidays.countries.latvia.lv": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.LV",
    "holidays.countries.latvia.lva": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/latvia/#holidays.countries.latvia.LVA",
    "holidays.countries.lesotho": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lesotho/#holidays.countries.lesotho",
    "holidays.countries.lesotho.lesotho": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lesotho/#holidays.countries.lesotho.Lesotho",
    "holidays.countries.lesotho.lesotho.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lesotho/#holidays.countries.lesotho.Lesotho.country",
    "holidays.countries.lesotho.lesotho.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lesotho/#holidays.countries.lesotho.Lesotho.start_year",
    "holidays.countries.lesotho.lesothostaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lesotho/#holidays.countries.lesotho.LesothoStaticHolidays",
    "holidays.countries.lesotho.lesothostaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lesotho/#holidays.countries.lesotho.LesothoStaticHolidays.special_public_holidays",
    "holidays.countries.lesotho.ls": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lesotho/#holidays.countries.lesotho.LS",
    "holidays.countries.lesotho.lso": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lesotho/#holidays.countries.lesotho.LSO",
    "holidays.countries.libya": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya",
    "holidays.countries.libya.lby": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LBY",
    "holidays.countries.libya.libya": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.Libya",
    "holidays.countries.libya.libya.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.Libya.country",
    "holidays.countries.libya.libya.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.Libya.default_language",
    "holidays.countries.libya.libya.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.Libya.estimated_label",
    "holidays.countries.libya.libya.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.Libya.start_year",
    "holidays.countries.libya.libya.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.Libya.supported_categories",
    "holidays.countries.libya.libya.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.Libya.supported_languages",
    "holidays.countries.libya.libyaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LibyaIslamicHolidays",
    "holidays.countries.libya.libyaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LibyaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.libya.libyaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LibyaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.libya.libyaislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LibyaIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.libya.libyaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LibyaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.libya.libyastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LibyaStaticHolidays",
    "holidays.countries.libya.libyastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LibyaStaticHolidays.special_public_holidays",
    "holidays.countries.libya.ly": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/libya/#holidays.countries.libya.LY",
    "holidays.countries.liechtenstein": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/liechtenstein/#holidays.countries.liechtenstein",
    "holidays.countries.liechtenstein.li": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/liechtenstein/#holidays.countries.liechtenstein.LI",
    "holidays.countries.liechtenstein.lie": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/liechtenstein/#holidays.countries.liechtenstein.LIE",
    "holidays.countries.liechtenstein.liechtenstein": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/liechtenstein/#holidays.countries.liechtenstein.Liechtenstein",
    "holidays.countries.liechtenstein.liechtenstein.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/liechtenstein/#holidays.countries.liechtenstein.Liechtenstein.country",
    "holidays.countries.liechtenstein.liechtenstein.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/liechtenstein/#holidays.countries.liechtenstein.Liechtenstein.default_language",
    "holidays.countries.liechtenstein.liechtenstein.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/liechtenstein/#holidays.countries.liechtenstein.Liechtenstein.supported_categories",
    "holidays.countries.liechtenstein.liechtenstein.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/liechtenstein/#holidays.countries.liechtenstein.Liechtenstein.supported_languages",
    "holidays.countries.lithuania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lithuania/#holidays.countries.lithuania",
    "holidays.countries.lithuania.lithuania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lithuania/#holidays.countries.lithuania.Lithuania",
    "holidays.countries.lithuania.lithuania.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lithuania/#holidays.countries.lithuania.Lithuania.country",
    "holidays.countries.lithuania.lithuania.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lithuania/#holidays.countries.lithuania.Lithuania.default_language",
    "holidays.countries.lithuania.lithuania.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lithuania/#holidays.countries.lithuania.Lithuania.start_year",
    "holidays.countries.lithuania.lithuania.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lithuania/#holidays.countries.lithuania.Lithuania.supported_languages",
    "holidays.countries.lithuania.lt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lithuania/#holidays.countries.lithuania.LT",
    "holidays.countries.lithuania.ltu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/lithuania/#holidays.countries.lithuania.LTU",
    "holidays.countries.luxembourg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/luxembourg/#holidays.countries.luxembourg",
    "holidays.countries.luxembourg.lu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/luxembourg/#holidays.countries.luxembourg.LU",
    "holidays.countries.luxembourg.lux": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/luxembourg/#holidays.countries.luxembourg.LUX",
    "holidays.countries.luxembourg.luxembourg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/luxembourg/#holidays.countries.luxembourg.Luxembourg",
    "holidays.countries.luxembourg.luxembourg.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/luxembourg/#holidays.countries.luxembourg.Luxembourg.country",
    "holidays.countries.luxembourg.luxembourg.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/luxembourg/#holidays.countries.luxembourg.Luxembourg.default_language",
    "holidays.countries.luxembourg.luxembourg.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/luxembourg/#holidays.countries.luxembourg.Luxembourg.supported_languages",
    "holidays.countries.macau": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau",
    "holidays.countries.macau.mac": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MAC",
    "holidays.countries.macau.macau": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.Macau",
    "holidays.countries.macau.macau.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.Macau.country",
    "holidays.countries.macau.macau.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.Macau.default_language",
    "holidays.countries.macau.macau.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.Macau.start_year",
    "holidays.countries.macau.macau.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.Macau.subdivisions",
    "holidays.countries.macau.macau.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.Macau.subdivisions_aliases",
    "holidays.countries.macau.macau.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.Macau.supported_categories",
    "holidays.countries.macau.macau.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.Macau.supported_languages",
    "holidays.countries.macau.macaustaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays",
    "holidays.countries.macau.macaustaticholidays.name_70th_war_of_resistance": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.name_70th_war_of_resistance",
    "holidays.countries.macau.macaustaticholidays.name_double_ninth_festival_national_day_2_overlap": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.name_double_ninth_festival_national_day_2_overlap",
    "holidays.countries.macau.macaustaticholidays.name_fullday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.name_fullday",
    "holidays.countries.macau.macaustaticholidays.name_halfday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.name_halfday",
    "holidays.countries.macau.macaustaticholidays.name_mid_autumn_festival_day_2_national_day_2_overlap": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.name_mid_autumn_festival_day_2_national_day_2_overlap",
    "holidays.countries.macau.macaustaticholidays.name_mid_autumn_festival_day_2_national_day_overlap": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.name_mid_autumn_festival_day_2_national_day_overlap",
    "holidays.countries.macau.macaustaticholidays.name_new_years_eve": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.name_new_years_eve",
    "holidays.countries.macau.macaustaticholidays.special_government_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.special_government_holidays",
    "holidays.countries.macau.macaustaticholidays.special_mandatory_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.special_mandatory_holidays",
    "holidays.countries.macau.macaustaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MacauStaticHolidays.special_public_holidays",
    "holidays.countries.macau.mo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/macau/#holidays.countries.macau.MO",
    "holidays.countries.madagascar": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/madagascar/#holidays.countries.madagascar",
    "holidays.countries.madagascar.madagascar": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/madagascar/#holidays.countries.madagascar.Madagascar",
    "holidays.countries.madagascar.madagascar.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/madagascar/#holidays.countries.madagascar.Madagascar.country",
    "holidays.countries.madagascar.madagascar.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/madagascar/#holidays.countries.madagascar.Madagascar.default_language",
    "holidays.countries.madagascar.madagascar.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/madagascar/#holidays.countries.madagascar.Madagascar.start_year",
    "holidays.countries.madagascar.madagascar.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/madagascar/#holidays.countries.madagascar.Madagascar.supported_languages",
    "holidays.countries.madagascar.mdg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/madagascar/#holidays.countries.madagascar.MDG",
    "holidays.countries.madagascar.mg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/madagascar/#holidays.countries.madagascar.MG",
    "holidays.countries.malawi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malawi/#holidays.countries.malawi",
    "holidays.countries.malawi.malawi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malawi/#holidays.countries.malawi.Malawi",
    "holidays.countries.malawi.malawi.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malawi/#holidays.countries.malawi.Malawi.country",
    "holidays.countries.malawi.malawi.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malawi/#holidays.countries.malawi.Malawi.observed_label",
    "holidays.countries.malawi.malawi.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malawi/#holidays.countries.malawi.Malawi.start_year",
    "holidays.countries.malawi.mw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malawi/#holidays.countries.malawi.MW",
    "holidays.countries.malawi.mwi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malawi/#holidays.countries.malawi.MWI",
    "holidays.countries.malaysia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia",
    "holidays.countries.malaysia.malaysia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia",
    "holidays.countries.malaysia.malaysia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.country",
    "holidays.countries.malaysia.malaysia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.default_language",
    "holidays.countries.malaysia.malaysia.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.estimated_label",
    "holidays.countries.malaysia.malaysia.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.observed_estimated_label",
    "holidays.countries.malaysia.malaysia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.observed_label",
    "holidays.countries.malaysia.malaysia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.start_year",
    "holidays.countries.malaysia.malaysia.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.subdivisions",
    "holidays.countries.malaysia.malaysia.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.subdivisions_aliases",
    "holidays.countries.malaysia.malaysia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.Malaysia.supported_languages",
    "holidays.countries.malaysia.malaysiabuddhistholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaBuddhistHolidays",
    "holidays.countries.malaysia.malaysiabuddhistholidays.vesak_may_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaBuddhistHolidays.VESAK_MAY_DATES",
    "holidays.countries.malaysia.malaysiachineseholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaChineseHolidays",
    "holidays.countries.malaysia.malaysiachineseholidays.lunar_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaChineseHolidays.LUNAR_NEW_YEAR_DATES",
    "holidays.countries.malaysia.malaysiahinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaHinduHolidays",
    "holidays.countries.malaysia.malaysiahinduholidays.diwali_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaHinduHolidays.DIWALI_DATES",
    "holidays.countries.malaysia.malaysiahinduholidays.thaipusam_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaHinduHolidays.THAIPUSAM_DATES",
    "holidays.countries.malaysia.malaysiaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays",
    "holidays.countries.malaysia.malaysiaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.malaysia.malaysiaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.malaysia.malaysiaislamicholidays.hari_hol_johor_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays.HARI_HOL_JOHOR_DATES",
    "holidays.countries.malaysia.malaysiaislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.malaysia.malaysiaislamicholidays.isra_and_miraj_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays.ISRA_AND_MIRAJ_DATES",
    "holidays.countries.malaysia.malaysiaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.malaysia.malaysiaislamicholidays.nuzul_al_quran_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays.NUZUL_AL_QURAN_DATES",
    "holidays.countries.malaysia.malaysiaislamicholidays.ramadan_beginning_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaIslamicHolidays.RAMADAN_BEGINNING_DATES",
    "holidays.countries.malaysia.malaysiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays",
    "holidays.countries.malaysia.malaysiastaticholidays.additional_holiday_2017_sea_games": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.additional_holiday_2017_sea_games",
    "holidays.countries.malaysia.malaysiastaticholidays.arafat_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.arafat_day",
    "holidays.countries.malaysia.malaysiastaticholidays.eid_al_adha": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.eid_al_adha",
    "holidays.countries.malaysia.malaysiastaticholidays.eid_al_fitr_additional_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.eid_al_fitr_additional_holiday",
    "holidays.countries.malaysia.malaysiastaticholidays.election_additional_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.election_additional_holiday",
    "holidays.countries.malaysia.malaysiastaticholidays.election_polling_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.election_polling_day",
    "holidays.countries.malaysia.malaysiastaticholidays.labor_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.labor_day",
    "holidays.countries.malaysia.malaysiastaticholidays.malaysia_cup_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.malaysia_cup_holiday",
    "holidays.countries.malaysia.malaysiastaticholidays.special_01_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_01_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_02_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_02_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_03_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_03_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_04_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_04_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_05_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_05_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_06_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_06_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_07_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_07_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_08_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_08_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_09_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_09_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_10_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_10_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_11_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_11_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_12_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_12_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_13_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_13_public_holidays",
    "holidays.countries.malaysia.malaysiastaticholidays.special_13_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_13_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_14_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_14_public_holidays",
    "holidays.countries.malaysia.malaysiastaticholidays.special_14_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_14_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_15_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_15_public_holidays",
    "holidays.countries.malaysia.malaysiastaticholidays.special_15_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_15_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_16_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_16_public_holidays",
    "holidays.countries.malaysia.malaysiastaticholidays.special_16_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_16_public_holidays_observed",
    "holidays.countries.malaysia.malaysiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.special_public_holidays",
    "holidays.countries.malaysia.malaysiastaticholidays.yang_di_pertuan_agong_15_installation": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.yang_di_pertuan_agong_15_installation",
    "holidays.countries.malaysia.malaysiastaticholidays.yang_di_pertuan_agong_16_installation": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MalaysiaStaticHolidays.yang_di_pertuan_agong_16_installation",
    "holidays.countries.malaysia.my": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MY",
    "holidays.countries.malaysia.mys": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malaysia/#holidays.countries.malaysia.MYS",
    "holidays.countries.maldives": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/maldives/#holidays.countries.maldives",
    "holidays.countries.maldives.maldives": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/maldives/#holidays.countries.maldives.Maldives",
    "holidays.countries.maldives.maldives.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/maldives/#holidays.countries.maldives.Maldives.country",
    "holidays.countries.maldives.maldives.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/maldives/#holidays.countries.maldives.Maldives.weekend",
    "holidays.countries.maldives.mdv": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/maldives/#holidays.countries.maldives.MDV",
    "holidays.countries.maldives.mv": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/maldives/#holidays.countries.maldives.MV",
    "holidays.countries.malta": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malta/#holidays.countries.malta",
    "holidays.countries.malta.malta": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malta/#holidays.countries.malta.Malta",
    "holidays.countries.malta.malta.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malta/#holidays.countries.malta.Malta.country",
    "holidays.countries.malta.malta.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malta/#holidays.countries.malta.Malta.default_language",
    "holidays.countries.malta.malta.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malta/#holidays.countries.malta.Malta.start_year",
    "holidays.countries.malta.malta.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malta/#holidays.countries.malta.Malta.supported_languages",
    "holidays.countries.malta.mlt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malta/#holidays.countries.malta.MLT",
    "holidays.countries.malta.mt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/malta/#holidays.countries.malta.MT",
    "holidays.countries.marshall_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands",
    "holidays.countries.marshall_islands.holidaysmh": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.HolidaysMH",
    "holidays.countries.marshall_islands.holidaysmh.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.HolidaysMH.country",
    "holidays.countries.marshall_islands.holidaysmh.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.HolidaysMH.observed_label",
    "holidays.countries.marshall_islands.marshalislandsstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.MarshalIslandsStaticHolidays",
    "holidays.countries.marshall_islands.marshalislandsstaticholidays.election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.MarshalIslandsStaticHolidays.election_day",
    "holidays.countries.marshall_islands.marshalislandsstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.MarshalIslandsStaticHolidays.special_public_holidays",
    "holidays.countries.marshall_islands.marshallislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.MarshallIslands",
    "holidays.countries.marshall_islands.mh": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.MH",
    "holidays.countries.marshall_islands.mhl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/marshall_islands/#holidays.countries.marshall_islands.MHL",
    "holidays.countries.martinique": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique",
    "holidays.countries.martinique.holidaysmq": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique.HolidaysMQ",
    "holidays.countries.martinique.holidaysmq.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique.HolidaysMQ.country",
    "holidays.countries.martinique.holidaysmq.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique.HolidaysMQ.parent_entity",
    "holidays.countries.martinique.holidaysmq.parent_entity_subdivision_code": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique.HolidaysMQ.parent_entity_subdivision_code",
    "holidays.countries.martinique.holidaysmq.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique.HolidaysMQ.start_year",
    "holidays.countries.martinique.martinique": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique.Martinique",
    "holidays.countries.martinique.mq": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique.MQ",
    "holidays.countries.martinique.mtq": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/martinique/#holidays.countries.martinique.MTQ",
    "holidays.countries.mauritania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritania/#holidays.countries.mauritania",
    "holidays.countries.mauritania.mauritania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritania/#holidays.countries.mauritania.Mauritania",
    "holidays.countries.mauritania.mauritania.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritania/#holidays.countries.mauritania.Mauritania.country",
    "holidays.countries.mauritania.mauritania.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritania/#holidays.countries.mauritania.Mauritania.weekend",
    "holidays.countries.mauritania.mr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritania/#holidays.countries.mauritania.MR",
    "holidays.countries.mauritania.mrt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritania/#holidays.countries.mauritania.MRT",
    "holidays.countries.mauritius": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius",
    "holidays.countries.mauritius.mauritius": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.Mauritius",
    "holidays.countries.mauritius.mauritius.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.Mauritius.country",
    "holidays.countries.mauritius.mauritius.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.Mauritius.default_language",
    "holidays.countries.mauritius.mauritius.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.Mauritius.estimated_label",
    "holidays.countries.mauritius.mauritius.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.Mauritius.start_year",
    "holidays.countries.mauritius.mauritius.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.Mauritius.supported_languages",
    "holidays.countries.mauritius.mauritiushinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MauritiusHinduHolidays",
    "holidays.countries.mauritius.mauritiushinduholidays.ganesh_chaturthi_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MauritiusHinduHolidays.GANESH_CHATURTHI_DATES",
    "holidays.countries.mauritius.mauritiushinduholidays.thaipusam_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MauritiusHinduHolidays.THAIPUSAM_DATES",
    "holidays.countries.mauritius.mauritiusislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MauritiusIslamicHolidays",
    "holidays.countries.mauritius.mauritiusislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MauritiusIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.mauritius.mauritiusstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MauritiusStaticHolidays",
    "holidays.countries.mauritius.mauritiusstaticholidays.public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MauritiusStaticHolidays.public_holiday",
    "holidays.countries.mauritius.mauritiusstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MauritiusStaticHolidays.special_public_holidays",
    "holidays.countries.mauritius.mu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MU",
    "holidays.countries.mauritius.mus": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mauritius/#holidays.countries.mauritius.MUS",
    "holidays.countries.mayotte": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte",
    "holidays.countries.mayotte.holidaysyt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte.HolidaysYT",
    "holidays.countries.mayotte.holidaysyt.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte.HolidaysYT.country",
    "holidays.countries.mayotte.holidaysyt.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte.HolidaysYT.parent_entity",
    "holidays.countries.mayotte.holidaysyt.parent_entity_subdivision_code": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte.HolidaysYT.parent_entity_subdivision_code",
    "holidays.countries.mayotte.holidaysyt.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte.HolidaysYT.start_year",
    "holidays.countries.mayotte.mayotte": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte.Mayotte",
    "holidays.countries.mayotte.myt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte.MYT",
    "holidays.countries.mayotte.yt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mayotte/#holidays.countries.mayotte.YT",
    "holidays.countries.mexico": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mexico/#holidays.countries.mexico",
    "holidays.countries.mexico.mex": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mexico/#holidays.countries.mexico.MEX",
    "holidays.countries.mexico.mexico": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mexico/#holidays.countries.mexico.Mexico",
    "holidays.countries.mexico.mexico.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mexico/#holidays.countries.mexico.Mexico.country",
    "holidays.countries.mexico.mexico.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mexico/#holidays.countries.mexico.Mexico.default_language",
    "holidays.countries.mexico.mexico.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mexico/#holidays.countries.mexico.Mexico.supported_languages",
    "holidays.countries.mexico.mx": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mexico/#holidays.countries.mexico.MX",
    "holidays.countries.micronesia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia",
    "holidays.countries.micronesia.fm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.FM",
    "holidays.countries.micronesia.fsm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.FSM",
    "holidays.countries.micronesia.micronesia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.Micronesia",
    "holidays.countries.micronesia.micronesia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.Micronesia.country",
    "holidays.countries.micronesia.micronesia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.Micronesia.default_language",
    "holidays.countries.micronesia.micronesia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.Micronesia.observed_label",
    "holidays.countries.micronesia.micronesia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.Micronesia.start_year",
    "holidays.countries.micronesia.micronesia.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.Micronesia.subdivisions",
    "holidays.countries.micronesia.micronesia.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.Micronesia.subdivisions_aliases",
    "holidays.countries.micronesia.micronesia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/micronesia/#holidays.countries.micronesia.Micronesia.supported_languages",
    "holidays.countries.moldova": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/moldova/#holidays.countries.moldova",
    "holidays.countries.moldova.md": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/moldova/#holidays.countries.moldova.MD",
    "holidays.countries.moldova.mda": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/moldova/#holidays.countries.moldova.MDA",
    "holidays.countries.moldova.moldova": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/moldova/#holidays.countries.moldova.Moldova",
    "holidays.countries.moldova.moldova.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/moldova/#holidays.countries.moldova.Moldova.country",
    "holidays.countries.moldova.moldova.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/moldova/#holidays.countries.moldova.Moldova.default_language",
    "holidays.countries.moldova.moldova.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/moldova/#holidays.countries.moldova.Moldova.start_year",
    "holidays.countries.moldova.moldova.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/moldova/#holidays.countries.moldova.Moldova.supported_languages",
    "holidays.countries.monaco": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco",
    "holidays.countries.monaco.mc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.MC",
    "holidays.countries.monaco.mco": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.MCO",
    "holidays.countries.monaco.monaco": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.Monaco",
    "holidays.countries.monaco.monaco.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.Monaco.country",
    "holidays.countries.monaco.monaco.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.Monaco.default_language",
    "holidays.countries.monaco.monaco.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.Monaco.observed_label",
    "holidays.countries.monaco.monaco.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.Monaco.supported_languages",
    "holidays.countries.monaco.monacostaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.MonacoStaticHolidays",
    "holidays.countries.monaco.monacostaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/monaco/#holidays.countries.monaco.MonacoStaticHolidays.special_public_holidays",
    "holidays.countries.mongolia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia",
    "holidays.countries.mongolia.mn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia.MN",
    "holidays.countries.mongolia.mng": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia.MNG",
    "holidays.countries.mongolia.mongolia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia.Mongolia",
    "holidays.countries.mongolia.mongolia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia.Mongolia.country",
    "holidays.countries.mongolia.mongolia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia.Mongolia.default_language",
    "holidays.countries.mongolia.mongolia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia.Mongolia.start_year",
    "holidays.countries.mongolia.mongolia.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia.Mongolia.supported_categories",
    "holidays.countries.mongolia.mongolia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mongolia/#holidays.countries.mongolia.Mongolia.supported_languages",
    "holidays.countries.montenegro": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro",
    "holidays.countries.montenegro.me": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.ME",
    "holidays.countries.montenegro.mne": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.MNE",
    "holidays.countries.montenegro.montenegro": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro",
    "holidays.countries.montenegro.montenegro.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro.country",
    "holidays.countries.montenegro.montenegro.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro.default_language",
    "holidays.countries.montenegro.montenegro.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro.estimated_label",
    "holidays.countries.montenegro.montenegro.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro.observed_estimated_label",
    "holidays.countries.montenegro.montenegro.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro.observed_label",
    "holidays.countries.montenegro.montenegro.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro.start_year",
    "holidays.countries.montenegro.montenegro.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro.supported_categories",
    "holidays.countries.montenegro.montenegro.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.Montenegro.supported_languages",
    "holidays.countries.montenegro.montenegroislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.MontenegroIslamicHolidays",
    "holidays.countries.montenegro.montenegroislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.MontenegroIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.montenegro.montenegroislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.MontenegroIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.montenegro.montenegrostaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.MontenegroStaticHolidays",
    "holidays.countries.montenegro.montenegrostaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/montenegro/#holidays.countries.montenegro.MontenegroStaticHolidays.special_public_holidays",
    "holidays.countries.morocco": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/morocco/#holidays.countries.morocco",
    "holidays.countries.morocco.ma": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/morocco/#holidays.countries.morocco.MA",
    "holidays.countries.morocco.mor": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/morocco/#holidays.countries.morocco.MOR",
    "holidays.countries.morocco.morocco": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/morocco/#holidays.countries.morocco.Morocco",
    "holidays.countries.morocco.morocco.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/morocco/#holidays.countries.morocco.Morocco.country",
    "holidays.countries.morocco.morocco.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/morocco/#holidays.countries.morocco.Morocco.default_language",
    "holidays.countries.morocco.morocco.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/morocco/#holidays.countries.morocco.Morocco.estimated_label",
    "holidays.countries.morocco.morocco.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/morocco/#holidays.countries.morocco.Morocco.supported_languages",
    "holidays.countries.mozambique": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique",
    "holidays.countries.mozambique.moz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique.MOZ",
    "holidays.countries.mozambique.mozambique": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique.Mozambique",
    "holidays.countries.mozambique.mozambique.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique.Mozambique.country",
    "holidays.countries.mozambique.mozambique.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique.Mozambique.default_language",
    "holidays.countries.mozambique.mozambique.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique.Mozambique.observed_label",
    "holidays.countries.mozambique.mozambique.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique.Mozambique.start_year",
    "holidays.countries.mozambique.mozambique.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique.Mozambique.supported_languages",
    "holidays.countries.mozambique.mz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/mozambique/#holidays.countries.mozambique.MZ",
    "holidays.countries.namibia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia",
    "holidays.countries.namibia.na": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.NA",
    "holidays.countries.namibia.nam": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.NAM",
    "holidays.countries.namibia.namibia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.Namibia",
    "holidays.countries.namibia.namibia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.Namibia.country",
    "holidays.countries.namibia.namibia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.Namibia.default_language",
    "holidays.countries.namibia.namibia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.Namibia.observed_label",
    "holidays.countries.namibia.namibia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.Namibia.start_year",
    "holidays.countries.namibia.namibia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.Namibia.supported_languages",
    "holidays.countries.namibia.namibiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.NamibiaStaticHolidays",
    "holidays.countries.namibia.namibiastaticholidays.general_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.NamibiaStaticHolidays.general_election_day",
    "holidays.countries.namibia.namibiastaticholidays.regional_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.NamibiaStaticHolidays.regional_election_day",
    "holidays.countries.namibia.namibiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.NamibiaStaticHolidays.special_public_holidays",
    "holidays.countries.namibia.namibiastaticholidays.y2k_changeover": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/namibia/#holidays.countries.namibia.NamibiaStaticHolidays.y2k_changeover",
    "holidays.countries.nauru": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru",
    "holidays.countries.nauru.nauru": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru.Nauru",
    "holidays.countries.nauru.nauru.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru.Nauru.country",
    "holidays.countries.nauru.nauru.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru.Nauru.default_language",
    "holidays.countries.nauru.nauru.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru.Nauru.observed_label",
    "holidays.countries.nauru.nauru.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru.Nauru.start_year",
    "holidays.countries.nauru.nauru.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru.Nauru.supported_languages",
    "holidays.countries.nauru.nr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru.NR",
    "holidays.countries.nauru.nru": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nauru/#holidays.countries.nauru.NRU",
    "holidays.countries.nepal": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal",
    "holidays.countries.nepal.nepal": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.Nepal",
    "holidays.countries.nepal.nepal.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.Nepal.country",
    "holidays.countries.nepal.nepal.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.Nepal.estimated_label",
    "holidays.countries.nepal.nepal.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.Nepal.start_year",
    "holidays.countries.nepal.nepal.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.Nepal.supported_categories",
    "holidays.countries.nepal.nepalhinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays",
    "holidays.countries.nepal.nepalhinduholidays.chhath_puja_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.CHHATH_PUJA_DATES",
    "holidays.countries.nepal.nepalhinduholidays.dussehra_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.DUSSEHRA_DATES",
    "holidays.countries.nepal.nepalhinduholidays.govardhan_puja_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.GOVARDHAN_PUJA_DATES",
    "holidays.countries.nepal.nepalhinduholidays.holi_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.HOLI_DATES",
    "holidays.countries.nepal.nepalhinduholidays.janmashtami_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.JANMASHTAMI_DATES",
    "holidays.countries.nepal.nepalhinduholidays.maha_ashtami_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.MAHA_ASHTAMI_DATES",
    "holidays.countries.nepal.nepalhinduholidays.maha_navami_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.MAHA_NAVAMI_DATES",
    "holidays.countries.nepal.nepalhinduholidays.makar_sankranti_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.MAKAR_SANKRANTI_DATES",
    "holidays.countries.nepal.nepalhinduholidays.raksha_bandhan_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.RAKSHA_BANDHAN_DATES",
    "holidays.countries.nepal.nepalhinduholidays.ram_navami_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.RAM_NAVAMI_DATES",
    "holidays.countries.nepal.nepalhinduholidays.vaisakhi_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalHinduHolidays.VAISAKHI_DATES",
    "holidays.countries.nepal.nepalislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalIslamicHolidays",
    "holidays.countries.nepal.nepalislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.nepal.nepalislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.nepal.nepalstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalStaticHolidays",
    "holidays.countries.nepal.nepalstaticholidays.name_day_of_national_mourning": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalStaticHolidays.name_day_of_national_mourning",
    "holidays.countries.nepal.nepalstaticholidays.name_tihar_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalStaticHolidays.name_tihar_holiday",
    "holidays.countries.nepal.nepalstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NepalStaticHolidays.special_public_holidays",
    "holidays.countries.nepal.np": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NP",
    "holidays.countries.nepal.npl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nepal/#holidays.countries.nepal.NPL",
    "holidays.countries.netherlands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands",
    "holidays.countries.netherlands.netherlands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands.Netherlands",
    "holidays.countries.netherlands.netherlands.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands.Netherlands.country",
    "holidays.countries.netherlands.netherlands.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands.Netherlands.default_language",
    "holidays.countries.netherlands.netherlands.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands.Netherlands.start_year",
    "holidays.countries.netherlands.netherlands.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands.Netherlands.supported_categories",
    "holidays.countries.netherlands.netherlands.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands.Netherlands.supported_languages",
    "holidays.countries.netherlands.nl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands.NL",
    "holidays.countries.netherlands.nld": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/netherlands/#holidays.countries.netherlands.NLD",
    "holidays.countries.new_caledonia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_caledonia/#holidays.countries.new_caledonia",
    "holidays.countries.new_caledonia.holidaysnc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_caledonia/#holidays.countries.new_caledonia.HolidaysNC",
    "holidays.countries.new_caledonia.holidaysnc.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_caledonia/#holidays.countries.new_caledonia.HolidaysNC.country",
    "holidays.countries.new_caledonia.holidaysnc.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_caledonia/#holidays.countries.new_caledonia.HolidaysNC.parent_entity",
    "holidays.countries.new_caledonia.holidaysnc.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_caledonia/#holidays.countries.new_caledonia.HolidaysNC.start_year",
    "holidays.countries.new_caledonia.nc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_caledonia/#holidays.countries.new_caledonia.NC",
    "holidays.countries.new_caledonia.ncl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_caledonia/#holidays.countries.new_caledonia.NCL",
    "holidays.countries.new_caledonia.newcaledonia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_caledonia/#holidays.countries.new_caledonia.NewCaledonia",
    "holidays.countries.new_zealand": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand",
    "holidays.countries.new_zealand.newzealand": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NewZealand",
    "holidays.countries.new_zealand.newzealand.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NewZealand.country",
    "holidays.countries.new_zealand.newzealand.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NewZealand.observed_label",
    "holidays.countries.new_zealand.newzealand.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NewZealand.start_year",
    "holidays.countries.new_zealand.newzealand.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NewZealand.subdivisions",
    "holidays.countries.new_zealand.newzealand.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NewZealand.subdivisions_aliases",
    "holidays.countries.new_zealand.newzelandstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NewZelandStaticHolidays",
    "holidays.countries.new_zealand.newzelandstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NewZelandStaticHolidays.special_public_holidays",
    "holidays.countries.new_zealand.nz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NZ",
    "holidays.countries.new_zealand.nzl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/new_zealand/#holidays.countries.new_zealand.NZL",
    "holidays.countries.nicaragua": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua",
    "holidays.countries.nicaragua.ni": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua.NI",
    "holidays.countries.nicaragua.nic": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua.NIC",
    "holidays.countries.nicaragua.nicaragua": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua.Nicaragua",
    "holidays.countries.nicaragua.nicaragua.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua.Nicaragua.country",
    "holidays.countries.nicaragua.nicaragua.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua.Nicaragua.default_language",
    "holidays.countries.nicaragua.nicaragua.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua.Nicaragua.subdivisions",
    "holidays.countries.nicaragua.nicaragua.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua.Nicaragua.subdivisions_aliases",
    "holidays.countries.nicaragua.nicaragua.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nicaragua/#holidays.countries.nicaragua.Nicaragua.supported_languages",
    "holidays.countries.niger": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger",
    "holidays.countries.niger.ne": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.NE",
    "holidays.countries.niger.ner": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.NER",
    "holidays.countries.niger.niger": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger",
    "holidays.countries.niger.niger.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.country",
    "holidays.countries.niger.niger.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.default_language",
    "holidays.countries.niger.niger.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.estimated_label",
    "holidays.countries.niger.niger.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.observed_estimated_label",
    "holidays.countries.niger.niger.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.observed_label",
    "holidays.countries.niger.niger.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.start_year",
    "holidays.countries.niger.niger.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.supported_categories",
    "holidays.countries.niger.niger.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.supported_languages",
    "holidays.countries.niger.niger.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.Niger.weekend",
    "holidays.countries.niger.nigerislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.NigerIslamicHolidays",
    "holidays.countries.niger.nigerislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.NigerIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.niger.nigerislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.NigerIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.niger.nigerislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.NigerIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.niger.nigerislamicholidays.laylat_al_qadr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.NigerIslamicHolidays.LAYLAT_AL_QADR_DATES",
    "holidays.countries.niger.nigerislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/niger/#holidays.countries.niger.NigerIslamicHolidays.MAWLID_DATES",
    "holidays.countries.nigeria": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria",
    "holidays.countries.nigeria.ng": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria.NG",
    "holidays.countries.nigeria.nga": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria.NGA",
    "holidays.countries.nigeria.nigeria": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria.Nigeria",
    "holidays.countries.nigeria.nigeria.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria.Nigeria.country",
    "holidays.countries.nigeria.nigeria.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria.Nigeria.observed_label",
    "holidays.countries.nigeria.nigeria.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria.Nigeria.start_year",
    "holidays.countries.nigeria.nigeriastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria.NigeriaStaticHolidays",
    "holidays.countries.nigeria.nigeriastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/nigeria/#holidays.countries.nigeria.NigeriaStaticHolidays.special_public_holidays",
    "holidays.countries.north_macedonia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia",
    "holidays.countries.north_macedonia.mk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.MK",
    "holidays.countries.north_macedonia.mkd": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.MKD",
    "holidays.countries.north_macedonia.northmacedonia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia",
    "holidays.countries.north_macedonia.northmacedonia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia.country",
    "holidays.countries.north_macedonia.northmacedonia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia.default_language",
    "holidays.countries.north_macedonia.northmacedonia.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia.estimated_label",
    "holidays.countries.north_macedonia.northmacedonia.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia.observed_estimated_label",
    "holidays.countries.north_macedonia.northmacedonia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia.observed_label",
    "holidays.countries.north_macedonia.northmacedonia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia.start_year",
    "holidays.countries.north_macedonia.northmacedonia.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia.supported_categories",
    "holidays.countries.north_macedonia.northmacedonia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedonia.supported_languages",
    "holidays.countries.north_macedonia.northmacedoniaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedoniaIslamicHolidays",
    "holidays.countries.north_macedonia.northmacedoniaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedoniaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.north_macedonia.northmacedoniaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedoniaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.north_macedonia.northmacedoniastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedoniaStaticHolidays",
    "holidays.countries.north_macedonia.northmacedoniastaticholidays.election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedoniaStaticHolidays.election_day",
    "holidays.countries.north_macedonia.northmacedoniastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/north_macedonia/#holidays.countries.north_macedonia.NorthMacedoniaStaticHolidays.special_public_holidays",
    "holidays.countries.northern_mariana_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/northern_mariana_islands/#holidays.countries.northern_mariana_islands",
    "holidays.countries.northern_mariana_islands.holidaysmp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/northern_mariana_islands/#holidays.countries.northern_mariana_islands.HolidaysMP",
    "holidays.countries.northern_mariana_islands.holidaysmp.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/northern_mariana_islands/#holidays.countries.northern_mariana_islands.HolidaysMP.country",
    "holidays.countries.northern_mariana_islands.holidaysmp.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/northern_mariana_islands/#holidays.countries.northern_mariana_islands.HolidaysMP.parent_entity",
    "holidays.countries.northern_mariana_islands.holidaysmp.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/northern_mariana_islands/#holidays.countries.northern_mariana_islands.HolidaysMP.start_year",
    "holidays.countries.northern_mariana_islands.mnp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/northern_mariana_islands/#holidays.countries.northern_mariana_islands.MNP",
    "holidays.countries.northern_mariana_islands.mp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/northern_mariana_islands/#holidays.countries.northern_mariana_islands.MP",
    "holidays.countries.northern_mariana_islands.northernmarianaislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/northern_mariana_islands/#holidays.countries.northern_mariana_islands.NorthernMarianaIslands",
    "holidays.countries.norway": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway",
    "holidays.countries.norway.no": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.NO",
    "holidays.countries.norway.nor": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.NOR",
    "holidays.countries.norway.norway": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.Norway",
    "holidays.countries.norway.norway.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.Norway.country",
    "holidays.countries.norway.norway.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.Norway.default_language",
    "holidays.countries.norway.norway.include_sundays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.Norway.include_sundays",
    "holidays.countries.norway.norway.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.Norway.subdivisions",
    "holidays.countries.norway.norway.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.Norway.subdivisions_aliases",
    "holidays.countries.norway.norway.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/norway/#holidays.countries.norway.Norway.supported_languages",
    "holidays.countries.oman": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman",
    "holidays.countries.oman.om": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OM",
    "holidays.countries.oman.oman": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.Oman",
    "holidays.countries.oman.oman.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.Oman.country",
    "holidays.countries.oman.oman.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.Oman.default_language",
    "holidays.countries.oman.oman.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.Oman.estimated_label",
    "holidays.countries.oman.oman.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.Oman.start_year",
    "holidays.countries.oman.oman.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.Oman.supported_languages",
    "holidays.countries.oman.omanislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OmanIslamicHolidays",
    "holidays.countries.oman.omanislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OmanIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.oman.omanislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OmanIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.oman.omanislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OmanIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.oman.omanislamicholidays.isra_and_miraj_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OmanIslamicHolidays.ISRA_AND_MIRAJ_DATES",
    "holidays.countries.oman.omanislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OmanIslamicHolidays.MAWLID_DATES",
    "holidays.countries.oman.omanislamicholidays.ramadan_beginning_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OmanIslamicHolidays.RAMADAN_BEGINNING_DATES",
    "holidays.countries.oman.omn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/oman/#holidays.countries.oman.OMN",
    "holidays.countries.pakistan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan",
    "holidays.countries.pakistan.pak": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.PAK",
    "holidays.countries.pakistan.pakistan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.Pakistan",
    "holidays.countries.pakistan.pakistan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.Pakistan.country",
    "holidays.countries.pakistan.pakistan.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.Pakistan.default_language",
    "holidays.countries.pakistan.pakistan.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.Pakistan.estimated_label",
    "holidays.countries.pakistan.pakistan.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.Pakistan.start_year",
    "holidays.countries.pakistan.pakistan.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.Pakistan.supported_languages",
    "holidays.countries.pakistan.pakistanislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.PakistanIslamicHolidays",
    "holidays.countries.pakistan.pakistanislamicholidays.ashura_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.PakistanIslamicHolidays.ASHURA_DATES",
    "holidays.countries.pakistan.pakistanislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.PakistanIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.pakistan.pakistanislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.PakistanIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.pakistan.pakistanislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.PakistanIslamicHolidays.MAWLID_DATES",
    "holidays.countries.pakistan.pk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/pakistan/#holidays.countries.pakistan.PK",
    "holidays.countries.palau": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau",
    "holidays.countries.palau.palau": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.Palau",
    "holidays.countries.palau.palau.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.Palau.country",
    "holidays.countries.palau.palau.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.Palau.observed_label",
    "holidays.countries.palau.palau.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.Palau.start_year",
    "holidays.countries.palau.palau.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.Palau.supported_categories",
    "holidays.countries.palau.palaustaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.PalauStaticHolidays",
    "holidays.countries.palau.palaustaticholidays.special_armed_forces_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.PalauStaticHolidays.special_armed_forces_holidays",
    "holidays.countries.palau.palaustaticholidays.special_half_day_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.PalauStaticHolidays.special_half_day_holidays",
    "holidays.countries.palau.palaustaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.PalauStaticHolidays.special_public_holidays",
    "holidays.countries.palau.plw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.PLW",
    "holidays.countries.palau.pw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/palau/#holidays.countries.palau.PW",
    "holidays.countries.panama": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama",
    "holidays.countries.panama.pa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.PA",
    "holidays.countries.panama.pan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.PAN",
    "holidays.countries.panama.panama": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.Panama",
    "holidays.countries.panama.panama.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.Panama.country",
    "holidays.countries.panama.panama.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.Panama.default_language",
    "holidays.countries.panama.panama.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.Panama.observed_label",
    "holidays.countries.panama.panama.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.Panama.start_year",
    "holidays.countries.panama.panama.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.Panama.supported_categories",
    "holidays.countries.panama.panama.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.Panama.supported_languages",
    "holidays.countries.panama.panamastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.PanamaStaticHolidays",
    "holidays.countries.panama.panamastaticholidays.presidential_inauguration_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.PanamaStaticHolidays.presidential_inauguration_day",
    "holidays.countries.panama.panamastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/panama/#holidays.countries.panama.PanamaStaticHolidays.special_public_holidays",
    "holidays.countries.papua_new_guinea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea",
    "holidays.countries.papua_new_guinea.papuanewguinea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuinea",
    "holidays.countries.papua_new_guinea.papuanewguinea.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuinea.country",
    "holidays.countries.papua_new_guinea.papuanewguinea.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuinea.observed_label",
    "holidays.countries.papua_new_guinea.papuanewguinea.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuinea.start_year",
    "holidays.countries.papua_new_guinea.papuanewguineastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuineaStaticHolidays",
    "holidays.countries.papua_new_guinea.papuanewguineastaticholidays.sir_michael_somare_mourning_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuineaStaticHolidays.sir_michael_somare_mourning_day",
    "holidays.countries.papua_new_guinea.papuanewguineastaticholidays.sir_michael_somare_remembrance_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuineaStaticHolidays.sir_michael_somare_remembrance_day",
    "holidays.countries.papua_new_guinea.papuanewguineastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuineaStaticHolidays.special_public_holidays",
    "holidays.countries.papua_new_guinea.papuanewguineastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PapuaNewGuineaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.papua_new_guinea.pg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PG",
    "holidays.countries.papua_new_guinea.png": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/papua_new_guinea/#holidays.countries.papua_new_guinea.PNG",
    "holidays.countries.paraguay": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay",
    "holidays.countries.paraguay.paraguay": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.Paraguay",
    "holidays.countries.paraguay.paraguay.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.Paraguay.country",
    "holidays.countries.paraguay.paraguay.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.Paraguay.default_language",
    "holidays.countries.paraguay.paraguay.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.Paraguay.start_year",
    "holidays.countries.paraguay.paraguay.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.Paraguay.supported_categories",
    "holidays.countries.paraguay.paraguay.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.Paraguay.supported_languages",
    "holidays.countries.paraguay.paraguaystaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.ParaguayStaticHolidays",
    "holidays.countries.paraguay.paraguaystaticholidays.public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.ParaguayStaticHolidays.public_holiday",
    "holidays.countries.paraguay.paraguaystaticholidays.public_sector_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.ParaguayStaticHolidays.public_sector_holiday",
    "holidays.countries.paraguay.paraguaystaticholidays.special_government_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.ParaguayStaticHolidays.special_government_holidays",
    "holidays.countries.paraguay.paraguaystaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.ParaguayStaticHolidays.special_public_holidays",
    "holidays.countries.paraguay.pry": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.PRY",
    "holidays.countries.paraguay.py": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/paraguay/#holidays.countries.paraguay.PY",
    "holidays.countries.peru": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/peru/#holidays.countries.peru",
    "holidays.countries.peru.pe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/peru/#holidays.countries.peru.PE",
    "holidays.countries.peru.per": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/peru/#holidays.countries.peru.PER",
    "holidays.countries.peru.peru": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/peru/#holidays.countries.peru.Peru",
    "holidays.countries.peru.peru.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/peru/#holidays.countries.peru.Peru.country",
    "holidays.countries.peru.peru.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/peru/#holidays.countries.peru.Peru.default_language",
    "holidays.countries.peru.peru.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/peru/#holidays.countries.peru.Peru.supported_languages",
    "holidays.countries.philippines": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines",
    "holidays.countries.philippines.ph": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PH",
    "holidays.countries.philippines.philippines": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.Philippines",
    "holidays.countries.philippines.philippines.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.Philippines.country",
    "holidays.countries.philippines.philippines.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.Philippines.default_language",
    "holidays.countries.philippines.philippines.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.Philippines.estimated_label",
    "holidays.countries.philippines.philippines.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.Philippines.start_year",
    "holidays.countries.philippines.philippines.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.Philippines.supported_categories",
    "holidays.countries.philippines.philippines.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.Philippines.supported_languages",
    "holidays.countries.philippines.philippineschineseholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesChineseHolidays",
    "holidays.countries.philippines.philippineschineseholidays.lunar_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesChineseHolidays.LUNAR_NEW_YEAR_DATES",
    "holidays.countries.philippines.philippinesislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesIslamicHolidays",
    "holidays.countries.philippines.philippinesislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.philippines.philippinesislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.philippines.philippinesstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesStaticHolidays",
    "holidays.countries.philippines.philippinesstaticholidays.additional_special": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesStaticHolidays.additional_special",
    "holidays.countries.philippines.philippinesstaticholidays.election_special": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesStaticHolidays.election_special",
    "holidays.countries.philippines.philippinesstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PhilippinesStaticHolidays.special_public_holidays",
    "holidays.countries.philippines.phl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/philippines/#holidays.countries.philippines.PHL",
    "holidays.countries.poland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland",
    "holidays.countries.poland.pl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.PL",
    "holidays.countries.poland.pol": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.POL",
    "holidays.countries.poland.poland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.Poland",
    "holidays.countries.poland.poland.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.Poland.country",
    "holidays.countries.poland.poland.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.Poland.default_language",
    "holidays.countries.poland.poland.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.Poland.start_year",
    "holidays.countries.poland.poland.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.Poland.supported_languages",
    "holidays.countries.poland.polandstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.PolandStaticHolidays",
    "holidays.countries.poland.polandstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/poland/#holidays.countries.poland.PolandStaticHolidays.special_public_holidays",
    "holidays.countries.portugal": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal",
    "holidays.countries.portugal.portugal": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.Portugal",
    "holidays.countries.portugal.portugal.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.Portugal.country",
    "holidays.countries.portugal.portugal.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.Portugal.default_language",
    "holidays.countries.portugal.portugal.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.Portugal.start_year",
    "holidays.countries.portugal.portugal.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.Portugal.subdivisions",
    "holidays.countries.portugal.portugal.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.Portugal.subdivisions_aliases",
    "holidays.countries.portugal.portugal.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.Portugal.supported_categories",
    "holidays.countries.portugal.portugal.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.Portugal.supported_languages",
    "holidays.countries.portugal.prt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.PRT",
    "holidays.countries.portugal.pt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/portugal/#holidays.countries.portugal.PT",
    "holidays.countries.puerto_rico": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/puerto_rico/#holidays.countries.puerto_rico",
    "holidays.countries.puerto_rico.holidayspr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/puerto_rico/#holidays.countries.puerto_rico.HolidaysPR",
    "holidays.countries.puerto_rico.holidayspr.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/puerto_rico/#holidays.countries.puerto_rico.HolidaysPR.country",
    "holidays.countries.puerto_rico.holidayspr.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/puerto_rico/#holidays.countries.puerto_rico.HolidaysPR.parent_entity",
    "holidays.countries.puerto_rico.holidayspr.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/puerto_rico/#holidays.countries.puerto_rico.HolidaysPR.start_year",
    "holidays.countries.puerto_rico.pr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/puerto_rico/#holidays.countries.puerto_rico.PR",
    "holidays.countries.puerto_rico.pri": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/puerto_rico/#holidays.countries.puerto_rico.PRI",
    "holidays.countries.puerto_rico.puertorico": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/puerto_rico/#holidays.countries.puerto_rico.PuertoRico",
    "holidays.countries.qatar": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar",
    "holidays.countries.qatar.qa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.QA",
    "holidays.countries.qatar.qat": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.QAT",
    "holidays.countries.qatar.qatar": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.Qatar",
    "holidays.countries.qatar.qatar.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.Qatar.country",
    "holidays.countries.qatar.qatar.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.Qatar.default_language",
    "holidays.countries.qatar.qatar.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.Qatar.estimated_label",
    "holidays.countries.qatar.qatar.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.Qatar.start_year",
    "holidays.countries.qatar.qatar.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.Qatar.supported_categories",
    "holidays.countries.qatar.qatar.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.Qatar.supported_languages",
    "holidays.countries.qatar.qatarislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.QatarIslamicHolidays",
    "holidays.countries.qatar.qatarislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.QatarIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.qatar.qatarislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.QatarIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.qatar.qatarstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.QatarStaticHolidays",
    "holidays.countries.qatar.qatarstaticholidays.name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.QatarStaticHolidays.name",
    "holidays.countries.qatar.qatarstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/qatar/#holidays.countries.qatar.QatarStaticHolidays.special_public_holidays",
    "holidays.countries.reunion": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion",
    "holidays.countries.reunion.holidaysre": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion.HolidaysRE",
    "holidays.countries.reunion.holidaysre.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion.HolidaysRE.country",
    "holidays.countries.reunion.holidaysre.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion.HolidaysRE.parent_entity",
    "holidays.countries.reunion.holidaysre.parent_entity_subdivision_code": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion.HolidaysRE.parent_entity_subdivision_code",
    "holidays.countries.reunion.holidaysre.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion.HolidaysRE.start_year",
    "holidays.countries.reunion.re": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion.RE",
    "holidays.countries.reunion.reu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion.REU",
    "holidays.countries.reunion.reunion": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/reunion/#holidays.countries.reunion.Reunion",
    "holidays.countries.romania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/romania/#holidays.countries.romania",
    "holidays.countries.romania.ro": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/romania/#holidays.countries.romania.RO",
    "holidays.countries.romania.romania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/romania/#holidays.countries.romania.Romania",
    "holidays.countries.romania.romania.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/romania/#holidays.countries.romania.Romania.country",
    "holidays.countries.romania.romania.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/romania/#holidays.countries.romania.Romania.default_language",
    "holidays.countries.romania.romania.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/romania/#holidays.countries.romania.Romania.supported_languages",
    "holidays.countries.romania.rou": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/romania/#holidays.countries.romania.ROU",
    "holidays.countries.russia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia",
    "holidays.countries.russia.ru": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.RU",
    "holidays.countries.russia.rus": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.RUS",
    "holidays.countries.russia.russia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.Russia",
    "holidays.countries.russia.russia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.Russia.country",
    "holidays.countries.russia.russia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.Russia.default_language",
    "holidays.countries.russia.russia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.Russia.start_year",
    "holidays.countries.russia.russia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.Russia.supported_languages",
    "holidays.countries.russia.russiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.RussiaStaticHolidays",
    "holidays.countries.russia.russiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.RussiaStaticHolidays.special_public_holidays",
    "holidays.countries.russia.russiastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.RussiaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.russia.russiastaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.RussiaStaticHolidays.substituted_date_format",
    "holidays.countries.russia.russiastaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/russia/#holidays.countries.russia.RussiaStaticHolidays.substituted_label",
    "holidays.countries.saint_barthelemy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_barthelemy/#holidays.countries.saint_barthelemy",
    "holidays.countries.saint_barthelemy.bl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_barthelemy/#holidays.countries.saint_barthelemy.BL",
    "holidays.countries.saint_barthelemy.blm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_barthelemy/#holidays.countries.saint_barthelemy.BLM",
    "holidays.countries.saint_barthelemy.holidaysbl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_barthelemy/#holidays.countries.saint_barthelemy.HolidaysBL",
    "holidays.countries.saint_barthelemy.holidaysbl.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_barthelemy/#holidays.countries.saint_barthelemy.HolidaysBL.country",
    "holidays.countries.saint_barthelemy.holidaysbl.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_barthelemy/#holidays.countries.saint_barthelemy.HolidaysBL.parent_entity",
    "holidays.countries.saint_barthelemy.holidaysbl.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_barthelemy/#holidays.countries.saint_barthelemy.HolidaysBL.start_year",
    "holidays.countries.saint_barthelemy.saintbarthelemy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_barthelemy/#holidays.countries.saint_barthelemy.SaintBarthelemy",
    "holidays.countries.saint_kitts_and_nevis": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis",
    "holidays.countries.saint_kitts_and_nevis.kn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.KN",
    "holidays.countries.saint_kitts_and_nevis.kna": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.KNA",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevis": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevis",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevis.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevis.country",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevis.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevis.observed_label",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevis.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevis.start_year",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevis.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevis.supported_categories",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevis.weekend": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevis.weekend",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevisstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevisStaticHolidays",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevisstaticholidays.childrens_carnival_day_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevisStaticHolidays.childrens_carnival_day_name",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevisstaticholidays.federal_election_victory_day_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevisStaticHolidays.federal_election_victory_day_name",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevisstaticholidays.special_half_day_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevisStaticHolidays.special_half_day_holidays",
    "holidays.countries.saint_kitts_and_nevis.saintkittsandnevisstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_kitts_and_nevis/#holidays.countries.saint_kitts_and_nevis.SaintKittsAndNevisStaticHolidays.special_public_holidays",
    "holidays.countries.saint_lucia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia",
    "holidays.countries.saint_lucia.lc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia.LC",
    "holidays.countries.saint_lucia.lca": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia.LCA",
    "holidays.countries.saint_lucia.saintlucia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia.SaintLucia",
    "holidays.countries.saint_lucia.saintlucia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia.SaintLucia.country",
    "holidays.countries.saint_lucia.saintlucia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia.SaintLucia.default_language",
    "holidays.countries.saint_lucia.saintlucia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia.SaintLucia.observed_label",
    "holidays.countries.saint_lucia.saintlucia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia.SaintLucia.start_year",
    "holidays.countries.saint_lucia.saintlucia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_lucia/#holidays.countries.saint_lucia.SaintLucia.supported_languages",
    "holidays.countries.saint_martin": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_martin/#holidays.countries.saint_martin",
    "holidays.countries.saint_martin.holidaysmf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_martin/#holidays.countries.saint_martin.HolidaysMF",
    "holidays.countries.saint_martin.holidaysmf.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_martin/#holidays.countries.saint_martin.HolidaysMF.country",
    "holidays.countries.saint_martin.holidaysmf.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_martin/#holidays.countries.saint_martin.HolidaysMF.parent_entity",
    "holidays.countries.saint_martin.holidaysmf.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_martin/#holidays.countries.saint_martin.HolidaysMF.start_year",
    "holidays.countries.saint_martin.maf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_martin/#holidays.countries.saint_martin.MAF",
    "holidays.countries.saint_martin.mf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_martin/#holidays.countries.saint_martin.MF",
    "holidays.countries.saint_martin.saintmartin": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_martin/#holidays.countries.saint_martin.SaintMartin",
    "holidays.countries.saint_pierre_and_miquelon": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_pierre_and_miquelon/#holidays.countries.saint_pierre_and_miquelon",
    "holidays.countries.saint_pierre_and_miquelon.holidayspm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_pierre_and_miquelon/#holidays.countries.saint_pierre_and_miquelon.HolidaysPM",
    "holidays.countries.saint_pierre_and_miquelon.holidayspm.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_pierre_and_miquelon/#holidays.countries.saint_pierre_and_miquelon.HolidaysPM.country",
    "holidays.countries.saint_pierre_and_miquelon.holidayspm.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_pierre_and_miquelon/#holidays.countries.saint_pierre_and_miquelon.HolidaysPM.parent_entity",
    "holidays.countries.saint_pierre_and_miquelon.holidayspm.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_pierre_and_miquelon/#holidays.countries.saint_pierre_and_miquelon.HolidaysPM.start_year",
    "holidays.countries.saint_pierre_and_miquelon.pm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_pierre_and_miquelon/#holidays.countries.saint_pierre_and_miquelon.PM",
    "holidays.countries.saint_pierre_and_miquelon.saintpierreandmiquelon": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_pierre_and_miquelon/#holidays.countries.saint_pierre_and_miquelon.SaintPierreAndMiquelon",
    "holidays.countries.saint_pierre_and_miquelon.spm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saint_pierre_and_miquelon/#holidays.countries.saint_pierre_and_miquelon.SPM",
    "holidays.countries.samoa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/samoa/#holidays.countries.samoa",
    "holidays.countries.samoa.samoa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/samoa/#holidays.countries.samoa.Samoa",
    "holidays.countries.samoa.samoa.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/samoa/#holidays.countries.samoa.Samoa.country",
    "holidays.countries.samoa.ws": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/samoa/#holidays.countries.samoa.WS",
    "holidays.countries.samoa.wsm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/samoa/#holidays.countries.samoa.WSM",
    "holidays.countries.san_marino": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino",
    "holidays.countries.san_marino.sanmarino": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino.SanMarino",
    "holidays.countries.san_marino.sanmarino.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino.SanMarino.country",
    "holidays.countries.san_marino.sanmarino.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino.SanMarino.default_language",
    "holidays.countries.san_marino.sanmarino.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino.SanMarino.start_year",
    "holidays.countries.san_marino.sanmarino.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino.SanMarino.supported_categories",
    "holidays.countries.san_marino.sanmarino.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino.SanMarino.supported_languages",
    "holidays.countries.san_marino.sm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino.SM",
    "holidays.countries.san_marino.smr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/san_marino/#holidays.countries.san_marino.SMR",
    "holidays.countries.sao_tome_and_principe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe",
    "holidays.countries.sao_tome_and_principe.saotomeandprincipe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.SaoTomeAndPrincipe",
    "holidays.countries.sao_tome_and_principe.saotomeandprincipe.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.SaoTomeAndPrincipe.country",
    "holidays.countries.sao_tome_and_principe.saotomeandprincipe.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.SaoTomeAndPrincipe.default_language",
    "holidays.countries.sao_tome_and_principe.saotomeandprincipe.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.SaoTomeAndPrincipe.observed_label",
    "holidays.countries.sao_tome_and_principe.saotomeandprincipe.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.SaoTomeAndPrincipe.start_year",
    "holidays.countries.sao_tome_and_principe.saotomeandprincipe.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.SaoTomeAndPrincipe.subdivisions",
    "holidays.countries.sao_tome_and_principe.saotomeandprincipe.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.SaoTomeAndPrincipe.subdivisions_aliases",
    "holidays.countries.sao_tome_and_principe.saotomeandprincipe.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.SaoTomeAndPrincipe.supported_languages",
    "holidays.countries.sao_tome_and_principe.st": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.ST",
    "holidays.countries.sao_tome_and_principe.stp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sao_tome_and_principe/#holidays.countries.sao_tome_and_principe.STP",
    "holidays.countries.saudi_arabia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia",
    "holidays.countries.saudi_arabia.sa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SA",
    "holidays.countries.saudi_arabia.sau": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SAU",
    "holidays.countries.saudi_arabia.saudiarabia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabia",
    "holidays.countries.saudi_arabia.saudiarabia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabia.country",
    "holidays.countries.saudi_arabia.saudiarabia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabia.default_language",
    "holidays.countries.saudi_arabia.saudiarabia.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabia.estimated_label",
    "holidays.countries.saudi_arabia.saudiarabia.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabia.observed_estimated_label",
    "holidays.countries.saudi_arabia.saudiarabia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabia.observed_label",
    "holidays.countries.saudi_arabia.saudiarabia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabia.supported_languages",
    "holidays.countries.saudi_arabia.saudiarabiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabiaStaticHolidays",
    "holidays.countries.saudi_arabia.saudiarabiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabiaStaticHolidays.special_public_holidays",
    "holidays.countries.saudi_arabia.saudiarabiastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/saudi_arabia/#holidays.countries.saudi_arabia.SaudiArabiaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.senegal": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal",
    "holidays.countries.senegal.sen": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SEN",
    "holidays.countries.senegal.senegal": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.Senegal",
    "holidays.countries.senegal.senegal.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.Senegal.country",
    "holidays.countries.senegal.senegal.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.Senegal.default_language",
    "holidays.countries.senegal.senegal.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.Senegal.estimated_label",
    "holidays.countries.senegal.senegal.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.Senegal.observed_estimated_label",
    "holidays.countries.senegal.senegal.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.Senegal.observed_label",
    "holidays.countries.senegal.senegal.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.Senegal.start_year",
    "holidays.countries.senegal.senegal.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.Senegal.supported_languages",
    "holidays.countries.senegal.senegalislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalIslamicHolidays",
    "holidays.countries.senegal.senegalislamicholidays.ashura_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalIslamicHolidays.ASHURA_DATES",
    "holidays.countries.senegal.senegalislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.senegal.senegalislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.senegal.senegalislamicholidays.grand_magal_of_touba_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalIslamicHolidays.GRAND_MAGAL_OF_TOUBA_DATES",
    "holidays.countries.senegal.senegalislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalIslamicHolidays.MAWLID_DATES",
    "holidays.countries.senegal.senegalstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalStaticHolidays",
    "holidays.countries.senegal.senegalstaticholidays.name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalStaticHolidays.name",
    "holidays.countries.senegal.senegalstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SenegalStaticHolidays.special_public_holidays",
    "holidays.countries.senegal.sn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/senegal/#holidays.countries.senegal.SN",
    "holidays.countries.serbia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/serbia/#holidays.countries.serbia",
    "holidays.countries.serbia.rs": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/serbia/#holidays.countries.serbia.RS",
    "holidays.countries.serbia.serbia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/serbia/#holidays.countries.serbia.Serbia",
    "holidays.countries.serbia.serbia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/serbia/#holidays.countries.serbia.Serbia.country",
    "holidays.countries.serbia.serbia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/serbia/#holidays.countries.serbia.Serbia.default_language",
    "holidays.countries.serbia.serbia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/serbia/#holidays.countries.serbia.Serbia.observed_label",
    "holidays.countries.serbia.serbia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/serbia/#holidays.countries.serbia.Serbia.supported_languages",
    "holidays.countries.serbia.srb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/serbia/#holidays.countries.serbia.SRB",
    "holidays.countries.seychelles": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles",
    "holidays.countries.seychelles.sc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.SC",
    "holidays.countries.seychelles.seychelles": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.Seychelles",
    "holidays.countries.seychelles.seychelles.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.Seychelles.country",
    "holidays.countries.seychelles.seychelles.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.Seychelles.default_language",
    "holidays.countries.seychelles.seychelles.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.Seychelles.observed_label",
    "holidays.countries.seychelles.seychelles.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.Seychelles.start_year",
    "holidays.countries.seychelles.seychelles.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.Seychelles.supported_languages",
    "holidays.countries.seychelles.seychellesstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.SeychellesStaticHolidays",
    "holidays.countries.seychelles.seychellesstaticholidays.bridge_public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.SeychellesStaticHolidays.bridge_public_holiday",
    "holidays.countries.seychelles.seychellesstaticholidays.general_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.SeychellesStaticHolidays.general_election_day",
    "holidays.countries.seychelles.seychellesstaticholidays.parliamentary_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.SeychellesStaticHolidays.parliamentary_election_day",
    "holidays.countries.seychelles.seychellesstaticholidays.presidential_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.SeychellesStaticHolidays.presidential_election_day",
    "holidays.countries.seychelles.seychellesstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.SeychellesStaticHolidays.special_public_holidays",
    "holidays.countries.seychelles.syc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/seychelles/#holidays.countries.seychelles.SYC",
    "holidays.countries.sierra_leone": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone",
    "holidays.countries.sierra_leone.sierraleone": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeone",
    "holidays.countries.sierra_leone.sierraleone.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeone.country",
    "holidays.countries.sierra_leone.sierraleone.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeone.default_language",
    "holidays.countries.sierra_leone.sierraleone.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeone.estimated_label",
    "holidays.countries.sierra_leone.sierraleone.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeone.observed_estimated_label",
    "holidays.countries.sierra_leone.sierraleone.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeone.observed_label",
    "holidays.countries.sierra_leone.sierraleone.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeone.start_year",
    "holidays.countries.sierra_leone.sierraleone.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeone.supported_languages",
    "holidays.countries.sierra_leone.sierraleoneislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeoneIslamicHolidays",
    "holidays.countries.sierra_leone.sierraleoneislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeoneIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.sierra_leone.sierraleoneislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeoneIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.sierra_leone.sierraleoneislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SierraLeoneIslamicHolidays.MAWLID_DATES",
    "holidays.countries.sierra_leone.sl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SL",
    "holidays.countries.sierra_leone.sle": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sierra_leone/#holidays.countries.sierra_leone.SLE",
    "holidays.countries.singapore": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore",
    "holidays.countries.singapore.sg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SG",
    "holidays.countries.singapore.sgp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SGP",
    "holidays.countries.singapore.singapore": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.Singapore",
    "holidays.countries.singapore.singapore.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.Singapore.country",
    "holidays.countries.singapore.singapore.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.Singapore.default_language",
    "holidays.countries.singapore.singapore.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.Singapore.observed_label",
    "holidays.countries.singapore.singapore.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.Singapore.supported_languages",
    "holidays.countries.singapore.singaporebuddhistholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeBuddhistHolidays",
    "holidays.countries.singapore.singaporebuddhistholidays.vesak_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeBuddhistHolidays.VESAK_DATES",
    "holidays.countries.singapore.singaporechineseholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeChineseHolidays",
    "holidays.countries.singapore.singaporechineseholidays.lunar_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeChineseHolidays.LUNAR_NEW_YEAR_DATES",
    "holidays.countries.singapore.singaporehinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeHinduHolidays",
    "holidays.countries.singapore.singaporehinduholidays.diwali_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeHinduHolidays.DIWALI_DATES",
    "holidays.countries.singapore.singaporeislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeIslamicHolidays",
    "holidays.countries.singapore.singaporeislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.singapore.singaporeislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.singapore.singaporestaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeStaticHolidays",
    "holidays.countries.singapore.singaporestaticholidays.polling_day_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeStaticHolidays.polling_day_name",
    "holidays.countries.singapore.singaporestaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeStaticHolidays.special_public_holidays",
    "holidays.countries.singapore.singaporestaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/singapore/#holidays.countries.singapore.SingaporeStaticHolidays.special_public_holidays_observed",
    "holidays.countries.sint_maarten": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sint_maarten/#holidays.countries.sint_maarten",
    "holidays.countries.sint_maarten.sintmaarten": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sint_maarten/#holidays.countries.sint_maarten.SintMaarten",
    "holidays.countries.sint_maarten.sintmaarten.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sint_maarten/#holidays.countries.sint_maarten.SintMaarten.country",
    "holidays.countries.sint_maarten.sintmaarten.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sint_maarten/#holidays.countries.sint_maarten.SintMaarten.default_language",
    "holidays.countries.sint_maarten.sintmaarten.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sint_maarten/#holidays.countries.sint_maarten.SintMaarten.start_year",
    "holidays.countries.sint_maarten.sintmaarten.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sint_maarten/#holidays.countries.sint_maarten.SintMaarten.supported_languages",
    "holidays.countries.sint_maarten.sx": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sint_maarten/#holidays.countries.sint_maarten.SX",
    "holidays.countries.sint_maarten.sxm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sint_maarten/#holidays.countries.sint_maarten.SXM",
    "holidays.countries.slovakia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia",
    "holidays.countries.slovakia.sk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.SK",
    "holidays.countries.slovakia.slovakia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.Slovakia",
    "holidays.countries.slovakia.slovakia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.Slovakia.country",
    "holidays.countries.slovakia.slovakia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.Slovakia.default_language",
    "holidays.countries.slovakia.slovakia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.Slovakia.start_year",
    "holidays.countries.slovakia.slovakia.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.Slovakia.supported_categories",
    "holidays.countries.slovakia.slovakia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.Slovakia.supported_languages",
    "holidays.countries.slovakia.slovakiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.SlovakiaStaticHolidays",
    "holidays.countries.slovakia.slovakiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.SlovakiaStaticHolidays.special_public_holidays",
    "holidays.countries.slovakia.svk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovakia/#holidays.countries.slovakia.SVK",
    "holidays.countries.slovenia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia",
    "holidays.countries.slovenia.si": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.SI",
    "holidays.countries.slovenia.slovenia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.Slovenia",
    "holidays.countries.slovenia.slovenia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.Slovenia.country",
    "holidays.countries.slovenia.slovenia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.Slovenia.default_language",
    "holidays.countries.slovenia.slovenia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.Slovenia.start_year",
    "holidays.countries.slovenia.slovenia.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.Slovenia.supported_categories",
    "holidays.countries.slovenia.slovenia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.Slovenia.supported_languages",
    "holidays.countries.slovenia.sloveniastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.SloveniaStaticHolidays",
    "holidays.countries.slovenia.sloveniastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.SloveniaStaticHolidays.special_public_holidays",
    "holidays.countries.slovenia.svn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/slovenia/#holidays.countries.slovenia.SVN",
    "holidays.countries.solomon_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands",
    "holidays.countries.solomon_islands.sb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SB",
    "holidays.countries.solomon_islands.slb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SLB",
    "holidays.countries.solomon_islands.solomonislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslands",
    "holidays.countries.solomon_islands.solomonislands.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslands.country",
    "holidays.countries.solomon_islands.solomonislands.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslands.observed_label",
    "holidays.countries.solomon_islands.solomonislands.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslands.start_year",
    "holidays.countries.solomon_islands.solomonislands.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslands.subdivisions",
    "holidays.countries.solomon_islands.solomonislands.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslands.subdivisions_aliases",
    "holidays.countries.solomon_islands.solomonislandsstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslandsStaticHolidays",
    "holidays.countries.solomon_islands.solomonislandsstaticholidays.name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslandsStaticHolidays.name",
    "holidays.countries.solomon_islands.solomonislandsstaticholidays.special_ch_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslandsStaticHolidays.special_ch_public_holidays",
    "holidays.countries.solomon_islands.solomonislandsstaticholidays.special_gu_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslandsStaticHolidays.special_gu_public_holidays",
    "holidays.countries.solomon_islands.solomonislandsstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/solomon_islands/#holidays.countries.solomon_islands.SolomonIslandsStaticHolidays.special_public_holidays",
    "holidays.countries.south_africa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa",
    "holidays.countries.south_africa.southafrica": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfrica",
    "holidays.countries.south_africa.southafrica.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfrica.country",
    "holidays.countries.south_africa.southafrica.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfrica.observed_label",
    "holidays.countries.south_africa.southafrica.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfrica.start_year",
    "holidays.countries.south_africa.southafricastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfricaStaticHolidays",
    "holidays.countries.south_africa.southafricastaticholidays.local_elections": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfricaStaticHolidays.local_elections",
    "holidays.countries.south_africa.southafricastaticholidays.municipal_elections": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfricaStaticHolidays.municipal_elections",
    "holidays.countries.south_africa.southafricastaticholidays.national_and_provincial_elections": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfricaStaticHolidays.national_and_provincial_elections",
    "holidays.countries.south_africa.southafricastaticholidays.presidential_decree_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfricaStaticHolidays.presidential_decree_holiday",
    "holidays.countries.south_africa.southafricastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfricaStaticHolidays.special_public_holidays",
    "holidays.countries.south_africa.southafricastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfricaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.south_africa.southafricastaticholidays.y2k_changeover": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.SouthAfricaStaticHolidays.y2k_changeover",
    "holidays.countries.south_africa.za": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.ZA",
    "holidays.countries.south_africa.zaf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_africa/#holidays.countries.south_africa.ZAF",
    "holidays.countries.south_korea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea",
    "holidays.countries.south_korea.kor": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.KOR",
    "holidays.countries.south_korea.korea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.Korea",
    "holidays.countries.south_korea.kr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.KR",
    "holidays.countries.south_korea.southkorea": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKorea",
    "holidays.countries.south_korea.southkorea.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKorea.country",
    "holidays.countries.south_korea.southkorea.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKorea.default_language",
    "holidays.countries.south_korea.southkorea.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKorea.observed_label",
    "holidays.countries.south_korea.southkorea.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKorea.start_year",
    "holidays.countries.south_korea.southkorea.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKorea.supported_categories",
    "holidays.countries.south_korea.southkorea.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKorea.supported_languages",
    "holidays.countries.south_korea.southkoreastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays",
    "holidays.countries.south_korea.southkoreastaticholidays.apr_19_revolution_anniversary": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.apr_19_revolution_anniversary",
    "holidays.countries.south_korea.southkoreastaticholidays.armed_forces_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.armed_forces_day",
    "holidays.countries.south_korea.southkoreastaticholidays.local_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.local_election_day",
    "holidays.countries.south_korea.southkoreastaticholidays.may_16_coup_anniversary": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.may_16_coup_anniversary",
    "holidays.countries.south_korea.southkoreastaticholidays.national_assembly_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.national_assembly_election_day",
    "holidays.countries.south_korea.southkoreastaticholidays.national_conference_for_unification_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.national_conference_for_unification_election_day",
    "holidays.countries.south_korea.southkoreastaticholidays.presidential_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.presidential_election_day",
    "holidays.countries.south_korea.southkoreastaticholidays.presidential_inauguration_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.presidential_inauguration_day",
    "holidays.countries.south_korea.southkoreastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.special_public_holidays",
    "holidays.countries.south_korea.southkoreastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.south_korea.southkoreastaticholidays.syngman_rhee_birthday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.syngman_rhee_birthday",
    "holidays.countries.south_korea.southkoreastaticholidays.temporary_public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.temporary_public_holiday",
    "holidays.countries.south_korea.southkoreastaticholidays.yushin_constitution_referendum_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/south_korea/#holidays.countries.south_korea.SouthKoreaStaticHolidays.yushin_constitution_referendum_day",
    "holidays.countries.spain": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain",
    "holidays.countries.spain.es": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.ES",
    "holidays.countries.spain.esp": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.ESP",
    "holidays.countries.spain.spain": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.Spain",
    "holidays.countries.spain.spain.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.Spain.country",
    "holidays.countries.spain.spain.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.Spain.default_language",
    "holidays.countries.spain.spain.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.Spain.observed_label",
    "holidays.countries.spain.spain.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.Spain.subdivisions",
    "holidays.countries.spain.spain.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.Spain.subdivisions_aliases",
    "holidays.countries.spain.spain.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.Spain.supported_languages",
    "holidays.countries.spain.spainislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.SpainIslamicHolidays",
    "holidays.countries.spain.spainislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.SpainIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.spain.spainislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.SpainIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.spain.spainstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.SpainStaticHolidays",
    "holidays.countries.spain.spainstaticholidays.special_ga_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.SpainStaticHolidays.special_ga_public_holidays",
    "holidays.countries.spain.spainstaticholidays.special_md_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.SpainStaticHolidays.special_md_public_holidays",
    "holidays.countries.spain.spainstaticholidays.special_pv_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.SpainStaticHolidays.special_pv_public_holidays",
    "holidays.countries.spain.spainstaticholidays.special_vc_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/spain/#holidays.countries.spain.SpainStaticHolidays.special_vc_public_holidays",
    "holidays.countries.sri_lanka": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka",
    "holidays.countries.sri_lanka.lk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.LK",
    "holidays.countries.sri_lanka.lka": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.LKA",
    "holidays.countries.sri_lanka.srilanka": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLanka",
    "holidays.countries.sri_lanka.srilanka.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLanka.country",
    "holidays.countries.sri_lanka.srilanka.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLanka.default_language",
    "holidays.countries.sri_lanka.srilanka.end_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLanka.end_year",
    "holidays.countries.sri_lanka.srilanka.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLanka.estimated_label",
    "holidays.countries.sri_lanka.srilanka.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLanka.start_year",
    "holidays.countries.sri_lanka.srilanka.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLanka.supported_categories",
    "holidays.countries.sri_lanka.srilanka.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLanka.supported_languages",
    "holidays.countries.sri_lanka.srilankahinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaHinduHolidays",
    "holidays.countries.sri_lanka.srilankahinduholidays.diwali_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaHinduHolidays.DIWALI_DATES",
    "holidays.countries.sri_lanka.srilankaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaIslamicHolidays",
    "holidays.countries.sri_lanka.srilankaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.sri_lanka.srilankaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.sri_lanka.srilankaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.sri_lanka.srilankastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays",
    "holidays.countries.sri_lanka.srilankastaticholidays.adhi_binara_poya_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.adhi_binara_poya_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.adhi_esala_poya_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.adhi_esala_poya_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.adhi_poson_poya_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.adhi_poson_poya_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.adhi_vap_poya_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.adhi_vap_poya_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.adhi_vesak_poya_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.adhi_vesak_poya_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.half_day_special_bank_holiday_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.half_day_special_bank_holiday_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.public_sector_holiday_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.public_sector_holiday_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.special_bank_holiday_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.special_bank_holiday_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.special_bank_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.special_bank_holidays",
    "holidays.countries.sri_lanka.srilankastaticholidays.special_government_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.special_government_holidays",
    "holidays.countries.sri_lanka.srilankastaticholidays.special_public_holiday_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.special_public_holiday_name",
    "holidays.countries.sri_lanka.srilankastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.special_public_holidays",
    "holidays.countries.sri_lanka.srilankastaticholidays.special_workday_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sri_lanka/#holidays.countries.sri_lanka.SriLankaStaticHolidays.special_workday_holidays",
    "holidays.countries.suriname": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname",
    "holidays.countries.suriname.sr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.SR",
    "holidays.countries.suriname.sur": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.SUR",
    "holidays.countries.suriname.suriname": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.Suriname",
    "holidays.countries.suriname.suriname.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.Suriname.country",
    "holidays.countries.suriname.suriname.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.Suriname.default_language",
    "holidays.countries.suriname.suriname.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.Suriname.estimated_label",
    "holidays.countries.suriname.suriname.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.Suriname.start_year",
    "holidays.countries.suriname.suriname.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.Suriname.supported_languages",
    "holidays.countries.suriname.surinamehinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.SurinameHinduHolidays",
    "holidays.countries.suriname.surinamehinduholidays.diwali_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.SurinameHinduHolidays.DIWALI_DATES",
    "holidays.countries.suriname.surinamehinduholidays.holi_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.SurinameHinduHolidays.HOLI_DATES",
    "holidays.countries.suriname.surinameislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.SurinameIslamicHolidays",
    "holidays.countries.suriname.surinameislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.SurinameIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.suriname.surinameislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/suriname/#holidays.countries.suriname.SurinameIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.svalbard_and_jan_mayen": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/svalbard_and_jan_mayen/#holidays.countries.svalbard_and_jan_mayen",
    "holidays.countries.svalbard_and_jan_mayen.holidayssj": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/svalbard_and_jan_mayen/#holidays.countries.svalbard_and_jan_mayen.HolidaysSJ",
    "holidays.countries.svalbard_and_jan_mayen.holidayssj.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/svalbard_and_jan_mayen/#holidays.countries.svalbard_and_jan_mayen.HolidaysSJ.country",
    "holidays.countries.svalbard_and_jan_mayen.holidayssj.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/svalbard_and_jan_mayen/#holidays.countries.svalbard_and_jan_mayen.HolidaysSJ.parent_entity",
    "holidays.countries.svalbard_and_jan_mayen.holidayssj.parent_entity_subdivision_code": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/svalbard_and_jan_mayen/#holidays.countries.svalbard_and_jan_mayen.HolidaysSJ.parent_entity_subdivision_code",
    "holidays.countries.svalbard_and_jan_mayen.sj": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/svalbard_and_jan_mayen/#holidays.countries.svalbard_and_jan_mayen.SJ",
    "holidays.countries.svalbard_and_jan_mayen.sjm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/svalbard_and_jan_mayen/#holidays.countries.svalbard_and_jan_mayen.SJM",
    "holidays.countries.svalbard_and_jan_mayen.svalbardandjanmayen": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/svalbard_and_jan_mayen/#holidays.countries.svalbard_and_jan_mayen.SvalbardAndJanMayen",
    "holidays.countries.sweden": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sweden/#holidays.countries.sweden",
    "holidays.countries.sweden.se": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sweden/#holidays.countries.sweden.SE",
    "holidays.countries.sweden.swe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sweden/#holidays.countries.sweden.SWE",
    "holidays.countries.sweden.sweden": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sweden/#holidays.countries.sweden.Sweden",
    "holidays.countries.sweden.sweden.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sweden/#holidays.countries.sweden.Sweden.country",
    "holidays.countries.sweden.sweden.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sweden/#holidays.countries.sweden.Sweden.default_language",
    "holidays.countries.sweden.sweden.include_sundays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sweden/#holidays.countries.sweden.Sweden.include_sundays",
    "holidays.countries.sweden.sweden.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/sweden/#holidays.countries.sweden.Sweden.supported_languages",
    "holidays.countries.switzerland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland",
    "holidays.countries.switzerland.ch": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.CH",
    "holidays.countries.switzerland.che": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.CHE",
    "holidays.countries.switzerland.switzerland": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.Switzerland",
    "holidays.countries.switzerland.switzerland.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.Switzerland.country",
    "holidays.countries.switzerland.switzerland.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.Switzerland.default_language",
    "holidays.countries.switzerland.switzerland.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.Switzerland.start_year",
    "holidays.countries.switzerland.switzerland.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.Switzerland.subdivisions",
    "holidays.countries.switzerland.switzerland.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.Switzerland.subdivisions_aliases",
    "holidays.countries.switzerland.switzerland.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.Switzerland.supported_categories",
    "holidays.countries.switzerland.switzerland.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/switzerland/#holidays.countries.switzerland.Switzerland.supported_languages",
    "holidays.countries.taiwan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan",
    "holidays.countries.taiwan.childrens_day_rule": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.CHILDRENS_DAY_RULE",
    "holidays.countries.taiwan.taiwan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.Taiwan",
    "holidays.countries.taiwan.taiwan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.Taiwan.country",
    "holidays.countries.taiwan.taiwan.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.Taiwan.default_language",
    "holidays.countries.taiwan.taiwan.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.Taiwan.observed_label",
    "holidays.countries.taiwan.taiwan.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.Taiwan.start_year",
    "holidays.countries.taiwan.taiwan.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.Taiwan.supported_categories",
    "holidays.countries.taiwan.taiwan.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.Taiwan.supported_languages",
    "holidays.countries.taiwan.taiwanstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TaiwanStaticHolidays",
    "holidays.countries.taiwan.taiwanstaticholidays.childrens_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TaiwanStaticHolidays.childrens_day",
    "holidays.countries.taiwan.taiwanstaticholidays.special_optional_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TaiwanStaticHolidays.special_optional_holidays_observed",
    "holidays.countries.taiwan.taiwanstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TaiwanStaticHolidays.special_public_holidays",
    "holidays.countries.taiwan.taiwanstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TaiwanStaticHolidays.special_public_holidays_observed",
    "holidays.countries.taiwan.taiwanstaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TaiwanStaticHolidays.substituted_date_format",
    "holidays.countries.taiwan.taiwanstaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TaiwanStaticHolidays.substituted_label",
    "holidays.countries.taiwan.taiwanstaticholidays.womens_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TaiwanStaticHolidays.womens_day",
    "holidays.countries.taiwan.tw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TW",
    "holidays.countries.taiwan.twn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/taiwan/#holidays.countries.taiwan.TWN",
    "holidays.countries.tanzania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania",
    "holidays.countries.tanzania.tanzania": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.Tanzania",
    "holidays.countries.tanzania.tanzania.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.Tanzania.country",
    "holidays.countries.tanzania.tanzania.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.Tanzania.default_language",
    "holidays.countries.tanzania.tanzania.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.Tanzania.estimated_label",
    "holidays.countries.tanzania.tanzania.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.Tanzania.start_year",
    "holidays.countries.tanzania.tanzania.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.Tanzania.supported_categories",
    "holidays.countries.tanzania.tanzania.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.Tanzania.supported_languages",
    "holidays.countries.tanzania.tanzaniaislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaIslamicHolidays",
    "holidays.countries.tanzania.tanzaniaislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.tanzania.tanzaniaislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.tanzania.tanzaniaislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaIslamicHolidays.MAWLID_DATES",
    "holidays.countries.tanzania.tanzaniastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaStaticHolidays",
    "holidays.countries.tanzania.tanzaniastaticholidays.john_magufuli_funeral": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaStaticHolidays.john_magufuli_funeral",
    "holidays.countries.tanzania.tanzaniastaticholidays.john_magufuli_inauguration": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaStaticHolidays.john_magufuli_inauguration",
    "holidays.countries.tanzania.tanzaniastaticholidays.phc_census_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaStaticHolidays.phc_census_day",
    "holidays.countries.tanzania.tanzaniastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaStaticHolidays.special_public_holidays",
    "holidays.countries.tanzania.tanzaniastaticholidays.tz_election_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TanzaniaStaticHolidays.tz_election_day",
    "holidays.countries.tanzania.tz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TZ",
    "holidays.countries.tanzania.tza": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tanzania/#holidays.countries.tanzania.TZA",
    "holidays.countries.thailand": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand",
    "holidays.countries.thailand.th": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.TH",
    "holidays.countries.thailand.tha": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.THA",
    "holidays.countries.thailand.thailand": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.Thailand",
    "holidays.countries.thailand.thailand.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.Thailand.country",
    "holidays.countries.thailand.thailand.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.Thailand.default_language",
    "holidays.countries.thailand.thailand.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.Thailand.observed_label",
    "holidays.countries.thailand.thailand.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.Thailand.start_year",
    "holidays.countries.thailand.thailand.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.Thailand.supported_categories",
    "holidays.countries.thailand.thailand.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.Thailand.supported_languages",
    "holidays.countries.thailand.thailandstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays",
    "holidays.countries.thailand.thailandstaticholidays.rama_ix_sixty_accession": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.rama_ix_sixty_accession",
    "holidays.countries.thailand.thailandstaticholidays.songkran_festival": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.songkran_festival",
    "holidays.countries.thailand.thailandstaticholidays.special_bank_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.special_bank_holidays",
    "holidays.countries.thailand.thailandstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.special_public_holidays",
    "holidays.countries.thailand.thailandstaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.special_public_holidays_observed",
    "holidays.countries.thailand.thailandstaticholidays.special_workday_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.special_workday_holidays",
    "holidays.countries.thailand.thailandstaticholidays.thai_bridge_public_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.thai_bridge_public_holiday",
    "holidays.countries.thailand.thailandstaticholidays.thai_election": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.thai_election",
    "holidays.countries.thailand.thailandstaticholidays.thai_flood_2011_emergency_lockdown": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.thai_flood_2011_emergency_lockdown",
    "holidays.countries.thailand.thailandstaticholidays.thai_political_emergency_lockdown": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.thai_political_emergency_lockdown",
    "holidays.countries.thailand.thailandstaticholidays.thai_special_in_lieu_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/thailand/#holidays.countries.thailand.ThailandStaticHolidays.thai_special_in_lieu_holidays",
    "holidays.countries.timor_leste": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste",
    "holidays.countries.timor_leste.timorleste": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLeste",
    "holidays.countries.timor_leste.timorleste.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLeste.country",
    "holidays.countries.timor_leste.timorleste.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLeste.default_language",
    "holidays.countries.timor_leste.timorleste.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLeste.estimated_label",
    "holidays.countries.timor_leste.timorleste.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLeste.start_year",
    "holidays.countries.timor_leste.timorleste.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLeste.supported_categories",
    "holidays.countries.timor_leste.timorleste.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLeste.supported_languages",
    "holidays.countries.timor_leste.timorlesteislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteIslamicHolidays",
    "holidays.countries.timor_leste.timorlesteislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.timor_leste.timorlesteislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.timor_leste.timorlestestaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays",
    "holidays.countries.timor_leste.timorlestestaticholidays.dom_boaventura_centenary": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.dom_boaventura_centenary",
    "holidays.countries.timor_leste.timorlestestaticholidays.la_sama_funeral": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.la_sama_funeral",
    "holidays.countries.timor_leste.timorlestestaticholidays.local_election": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.local_election",
    "holidays.countries.timor_leste.timorlestestaticholidays.parliamentary_election": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.parliamentary_election",
    "holidays.countries.timor_leste.timorlestestaticholidays.pope_francis_visit": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.pope_francis_visit",
    "holidays.countries.timor_leste.timorlestestaticholidays.popular_consultation_20th": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.popular_consultation_20th",
    "holidays.countries.timor_leste.timorlestestaticholidays.popular_consultation_25th": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.popular_consultation_25th",
    "holidays.countries.timor_leste.timorlestestaticholidays.presidential_election": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.presidential_election",
    "holidays.countries.timor_leste.timorlestestaticholidays.special_government_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.special_government_holidays",
    "holidays.countries.timor_leste.timorlestestaticholidays.special_national_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TimorLesteStaticHolidays.special_national_holidays",
    "holidays.countries.timor_leste.tl": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TL",
    "holidays.countries.timor_leste.tls": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/timor_leste/#holidays.countries.timor_leste.TLS",
    "holidays.countries.togo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo",
    "holidays.countries.togo.tg": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.TG",
    "holidays.countries.togo.tgo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.TGO",
    "holidays.countries.togo.togo": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.Togo",
    "holidays.countries.togo.togo.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.Togo.country",
    "holidays.countries.togo.togo.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.Togo.default_language",
    "holidays.countries.togo.togo.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.Togo.estimated_label",
    "holidays.countries.togo.togo.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.Togo.start_year",
    "holidays.countries.togo.togo.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.Togo.supported_categories",
    "holidays.countries.togo.togo.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.Togo.supported_languages",
    "holidays.countries.togo.togoislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.TogoIslamicHolidays",
    "holidays.countries.togo.togoislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.TogoIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.togo.togoislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.TogoIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.togo.togoislamicholidays.ramadan_beginning_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/togo/#holidays.countries.togo.TogoIslamicHolidays.RAMADAN_BEGINNING_DATES",
    "holidays.countries.tonga": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga",
    "holidays.countries.tonga.to": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.TO",
    "holidays.countries.tonga.ton": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.TON",
    "holidays.countries.tonga.tonga": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.Tonga",
    "holidays.countries.tonga.tonga.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.Tonga.country",
    "holidays.countries.tonga.tonga.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.Tonga.default_language",
    "holidays.countries.tonga.tonga.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.Tonga.observed_label",
    "holidays.countries.tonga.tonga.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.Tonga.start_year",
    "holidays.countries.tonga.tonga.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.Tonga.supported_languages",
    "holidays.countries.tonga.tongastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.TongaStaticHolidays",
    "holidays.countries.tonga.tongastaticholidays.rugby_special_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.TongaStaticHolidays.rugby_special_holidays",
    "holidays.countries.tonga.tongastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.TongaStaticHolidays.special_public_holidays",
    "holidays.countries.tonga.tongastaticholidays.special_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tonga/#holidays.countries.tonga.TongaStaticHolidays.special_public_holidays_observed",
    "holidays.countries.trinidad_and_tobago": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago.country",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago.default_language",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago.estimated_label",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago.observed_estimated_label",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago.observed_label",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago.start_year",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago.supported_categories",
    "holidays.countries.trinidad_and_tobago.trinidadandtobago.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobago.supported_languages",
    "holidays.countries.trinidad_and_tobago.trinidadandtobagohinduholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobagoHinduHolidays",
    "holidays.countries.trinidad_and_tobago.trinidadandtobagohinduholidays.diwali_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobagoHinduHolidays.DIWALI_DATES",
    "holidays.countries.trinidad_and_tobago.trinidadandtobagoislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobagoIslamicHolidays",
    "holidays.countries.trinidad_and_tobago.trinidadandtobagoislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TrinidadAndTobagoIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.trinidad_and_tobago.tt": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TT",
    "holidays.countries.trinidad_and_tobago.tto": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/trinidad_and_tobago/#holidays.countries.trinidad_and_tobago.TTO",
    "holidays.countries.tunisia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tunisia/#holidays.countries.tunisia",
    "holidays.countries.tunisia.tn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tunisia/#holidays.countries.tunisia.TN",
    "holidays.countries.tunisia.tun": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tunisia/#holidays.countries.tunisia.TUN",
    "holidays.countries.tunisia.tunisia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tunisia/#holidays.countries.tunisia.Tunisia",
    "holidays.countries.tunisia.tunisia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tunisia/#holidays.countries.tunisia.Tunisia.country",
    "holidays.countries.tunisia.tunisia.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tunisia/#holidays.countries.tunisia.Tunisia.default_language",
    "holidays.countries.tunisia.tunisia.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tunisia/#holidays.countries.tunisia.Tunisia.estimated_label",
    "holidays.countries.tunisia.tunisia.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tunisia/#holidays.countries.tunisia.Tunisia.supported_languages",
    "holidays.countries.turkey": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey",
    "holidays.countries.turkey.tr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.TR",
    "holidays.countries.turkey.tur": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.TUR",
    "holidays.countries.turkey.turkey": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.Turkey",
    "holidays.countries.turkey.turkey.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.Turkey.country",
    "holidays.countries.turkey.turkey.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.Turkey.default_language",
    "holidays.countries.turkey.turkey.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.Turkey.estimated_label",
    "holidays.countries.turkey.turkey.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.Turkey.start_year",
    "holidays.countries.turkey.turkey.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.Turkey.supported_categories",
    "holidays.countries.turkey.turkey.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.Turkey.supported_languages",
    "holidays.countries.turkey.turkeyislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.TurkeyIslamicHolidays",
    "holidays.countries.turkey.turkeyislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.TurkeyIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.turkey.turkeyislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.TurkeyIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.turkey.turkeystaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.TurkeyStaticHolidays",
    "holidays.countries.turkey.turkeystaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turkey/#holidays.countries.turkey.TurkeyStaticHolidays.special_public_holidays",
    "holidays.countries.turks_and_caicos_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands",
    "holidays.countries.turks_and_caicos_islands.tc": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands.TC",
    "holidays.countries.turks_and_caicos_islands.tca": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands.TCA",
    "holidays.countries.turks_and_caicos_islands.turksandcaicosislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands.TurksAndCaicosIslands",
    "holidays.countries.turks_and_caicos_islands.turksandcaicosislands.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands.TurksAndCaicosIslands.country",
    "holidays.countries.turks_and_caicos_islands.turksandcaicosislands.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands.TurksAndCaicosIslands.default_language",
    "holidays.countries.turks_and_caicos_islands.turksandcaicosislands.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands.TurksAndCaicosIslands.observed_label",
    "holidays.countries.turks_and_caicos_islands.turksandcaicosislands.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands.TurksAndCaicosIslands.start_year",
    "holidays.countries.turks_and_caicos_islands.turksandcaicosislands.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/turks_and_caicos_islands/#holidays.countries.turks_and_caicos_islands.TurksAndCaicosIslands.supported_languages",
    "holidays.countries.tuvalu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu",
    "holidays.countries.tuvalu.tuv": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.TUV",
    "holidays.countries.tuvalu.tuvalu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.Tuvalu",
    "holidays.countries.tuvalu.tuvalu.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.Tuvalu.country",
    "holidays.countries.tuvalu.tuvalu.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.Tuvalu.default_language",
    "holidays.countries.tuvalu.tuvalu.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.Tuvalu.observed_label",
    "holidays.countries.tuvalu.tuvalu.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.Tuvalu.start_year",
    "holidays.countries.tuvalu.tuvalu.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.Tuvalu.subdivisions",
    "holidays.countries.tuvalu.tuvalu.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.Tuvalu.subdivisions_aliases",
    "holidays.countries.tuvalu.tuvalu.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.Tuvalu.supported_languages",
    "holidays.countries.tuvalu.tv": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/tuvalu/#holidays.countries.tuvalu.TV",
    "holidays.countries.ukraine": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine",
    "holidays.countries.ukraine.ua": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.UA",
    "holidays.countries.ukraine.ukr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.UKR",
    "holidays.countries.ukraine.ukraine": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.Ukraine",
    "holidays.countries.ukraine.ukraine.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.Ukraine.country",
    "holidays.countries.ukraine.ukraine.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.Ukraine.default_language",
    "holidays.countries.ukraine.ukraine.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.Ukraine.observed_label",
    "holidays.countries.ukraine.ukraine.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.Ukraine.start_year",
    "holidays.countries.ukraine.ukraine.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.Ukraine.supported_categories",
    "holidays.countries.ukraine.ukraine.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.Ukraine.supported_languages",
    "holidays.countries.ukraine.ukrainestaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.UkraineStaticHolidays",
    "holidays.countries.ukraine.ukrainestaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.UkraineStaticHolidays.special_public_holidays",
    "holidays.countries.ukraine.ukrainestaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.UkraineStaticHolidays.substituted_date_format",
    "holidays.countries.ukraine.ukrainestaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ukraine/#holidays.countries.ukraine.UkraineStaticHolidays.substituted_label",
    "holidays.countries.united_arab_emirates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates",
    "holidays.countries.united_arab_emirates.ae": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.AE",
    "holidays.countries.united_arab_emirates.are": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.ARE",
    "holidays.countries.united_arab_emirates.unitedarabemirates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmirates",
    "holidays.countries.united_arab_emirates.unitedarabemirates.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmirates.country",
    "holidays.countries.united_arab_emirates.unitedarabemirates.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmirates.default_language",
    "holidays.countries.united_arab_emirates.unitedarabemirates.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmirates.estimated_label",
    "holidays.countries.united_arab_emirates.unitedarabemirates.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmirates.start_year",
    "holidays.countries.united_arab_emirates.unitedarabemirates.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmirates.supported_categories",
    "holidays.countries.united_arab_emirates.unitedarabemirates.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmirates.supported_languages",
    "holidays.countries.united_arab_emirates.unitedarabemiratesislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesIslamicHolidays",
    "holidays.countries.united_arab_emirates.unitedarabemiratesislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.united_arab_emirates.unitedarabemiratesislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.united_arab_emirates.unitedarabemiratesislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.united_arab_emirates.unitedarabemiratesislamicholidays.isra_and_miraj_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesIslamicHolidays.ISRA_AND_MIRAJ_DATES",
    "holidays.countries.united_arab_emirates.unitedarabemiratesislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesIslamicHolidays.MAWLID_DATES",
    "holidays.countries.united_arab_emirates.unitedarabemiratesstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesStaticHolidays",
    "holidays.countries.united_arab_emirates.unitedarabemiratesstaticholidays.eid_al_fitr_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesStaticHolidays.eid_al_fitr_holiday",
    "holidays.countries.united_arab_emirates.unitedarabemiratesstaticholidays.sheikh_khalifa_bin_zayed_death": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesStaticHolidays.sheikh_khalifa_bin_zayed_death",
    "holidays.countries.united_arab_emirates.unitedarabemiratesstaticholidays.special_government_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesStaticHolidays.special_government_holidays",
    "holidays.countries.united_arab_emirates.unitedarabemiratesstaticholidays.special_optional_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesStaticHolidays.special_optional_holidays",
    "holidays.countries.united_arab_emirates.unitedarabemiratesstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_arab_emirates/#holidays.countries.united_arab_emirates.UnitedArabEmiratesStaticHolidays.special_public_holidays",
    "holidays.countries.united_kingdom": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom",
    "holidays.countries.united_kingdom.gb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.GB",
    "holidays.countries.united_kingdom.gbr": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.GBR",
    "holidays.countries.united_kingdom.uk": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UK",
    "holidays.countries.united_kingdom.unitedkingdom": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdom",
    "holidays.countries.united_kingdom.unitedkingdom.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdom.country",
    "holidays.countries.united_kingdom.unitedkingdom.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdom.default_language",
    "holidays.countries.united_kingdom.unitedkingdom.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdom.observed_label",
    "holidays.countries.united_kingdom.unitedkingdom.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdom.start_year",
    "holidays.countries.united_kingdom.unitedkingdom.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdom.subdivisions",
    "holidays.countries.united_kingdom.unitedkingdom.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdom.subdivisions_aliases",
    "holidays.countries.united_kingdom.unitedkingdom.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdom.supported_languages",
    "holidays.countries.united_kingdom.unitedkingdomstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdomStaticHolidays",
    "holidays.countries.united_kingdom.unitedkingdomstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_kingdom/#holidays.countries.united_kingdom.UnitedKingdomStaticHolidays.special_public_holidays",
    "holidays.countries.united_states": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states",
    "holidays.countries.united_states.ga_in_washington_birthday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.GA_IN_WASHINGTON_BIRTHDAY",
    "holidays.countries.united_states.unitedstates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates",
    "holidays.countries.united_states.unitedstates.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates.country",
    "holidays.countries.united_states.unitedstates.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates.default_language",
    "holidays.countries.united_states.unitedstates.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates.observed_label",
    "holidays.countries.united_states.unitedstates.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates.start_year",
    "holidays.countries.united_states.unitedstates.subdivisions": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates.subdivisions",
    "holidays.countries.united_states.unitedstates.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates.subdivisions_aliases",
    "holidays.countries.united_states.unitedstates.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates.supported_categories",
    "holidays.countries.united_states.unitedstates.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStates.supported_languages",
    "holidays.countries.united_states.unitedstatesstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays",
    "holidays.countries.united_states.unitedstatesstaticholidays.fasting_and_humiliation_day_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays.fasting_and_humiliation_day_name",
    "holidays.countries.united_states.unitedstatesstaticholidays.inauguration_day_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays.inauguration_day_name",
    "holidays.countries.united_states.unitedstatesstaticholidays.public_humiliation_and_prayer_day_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays.public_humiliation_and_prayer_day_name",
    "holidays.countries.united_states.unitedstatesstaticholidays.public_thanksgiving_and_prayer_day_name": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays.public_thanksgiving_and_prayer_day_name",
    "holidays.countries.united_states.unitedstatesstaticholidays.special_dc_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays.special_dc_public_holidays_observed",
    "holidays.countries.united_states.unitedstatesstaticholidays.special_md_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays.special_md_public_holidays_observed",
    "holidays.countries.united_states.unitedstatesstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays.special_public_holidays",
    "holidays.countries.united_states.unitedstatesstaticholidays.special_va_public_holidays_observed": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.UnitedStatesStaticHolidays.special_va_public_holidays_observed",
    "holidays.countries.united_states.us": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.US",
    "holidays.countries.united_states.usa": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states/#holidays.countries.united_states.USA",
    "holidays.countries.united_states_minor_outlying_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_minor_outlying_islands/#holidays.countries.united_states_minor_outlying_islands",
    "holidays.countries.united_states_minor_outlying_islands.holidaysum": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_minor_outlying_islands/#holidays.countries.united_states_minor_outlying_islands.HolidaysUM",
    "holidays.countries.united_states_minor_outlying_islands.holidaysum.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_minor_outlying_islands/#holidays.countries.united_states_minor_outlying_islands.HolidaysUM.country",
    "holidays.countries.united_states_minor_outlying_islands.holidaysum.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_minor_outlying_islands/#holidays.countries.united_states_minor_outlying_islands.HolidaysUM.parent_entity",
    "holidays.countries.united_states_minor_outlying_islands.holidaysum.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_minor_outlying_islands/#holidays.countries.united_states_minor_outlying_islands.HolidaysUM.start_year",
    "holidays.countries.united_states_minor_outlying_islands.um": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_minor_outlying_islands/#holidays.countries.united_states_minor_outlying_islands.UM",
    "holidays.countries.united_states_minor_outlying_islands.umi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_minor_outlying_islands/#holidays.countries.united_states_minor_outlying_islands.UMI",
    "holidays.countries.united_states_minor_outlying_islands.unitedstatesminoroutlyingislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_minor_outlying_islands/#holidays.countries.united_states_minor_outlying_islands.UnitedStatesMinorOutlyingIslands",
    "holidays.countries.united_states_virgin_islands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_virgin_islands/#holidays.countries.united_states_virgin_islands",
    "holidays.countries.united_states_virgin_islands.holidaysvi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_virgin_islands/#holidays.countries.united_states_virgin_islands.HolidaysVI",
    "holidays.countries.united_states_virgin_islands.holidaysvi.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_virgin_islands/#holidays.countries.united_states_virgin_islands.HolidaysVI.country",
    "holidays.countries.united_states_virgin_islands.holidaysvi.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_virgin_islands/#holidays.countries.united_states_virgin_islands.HolidaysVI.parent_entity",
    "holidays.countries.united_states_virgin_islands.holidaysvi.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_virgin_islands/#holidays.countries.united_states_virgin_islands.HolidaysVI.start_year",
    "holidays.countries.united_states_virgin_islands.unitedstatesvirginislands": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_virgin_islands/#holidays.countries.united_states_virgin_islands.UnitedStatesVirginIslands",
    "holidays.countries.united_states_virgin_islands.vi": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_virgin_islands/#holidays.countries.united_states_virgin_islands.VI",
    "holidays.countries.united_states_virgin_islands.vir": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/united_states_virgin_islands/#holidays.countries.united_states_virgin_islands.VIR",
    "holidays.countries.uruguay": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay",
    "holidays.countries.uruguay.uruguay": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.Uruguay",
    "holidays.countries.uruguay.uruguay.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.Uruguay.country",
    "holidays.countries.uruguay.uruguay.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.Uruguay.default_language",
    "holidays.countries.uruguay.uruguay.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.Uruguay.start_year",
    "holidays.countries.uruguay.uruguay.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.Uruguay.supported_categories",
    "holidays.countries.uruguay.uruguay.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.Uruguay.supported_languages",
    "holidays.countries.uruguay.uruguaystaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.UruguayStaticHolidays",
    "holidays.countries.uruguay.uruguaystaticholidays.presidential_inauguration_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.UruguayStaticHolidays.presidential_inauguration_day",
    "holidays.countries.uruguay.uruguaystaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.UruguayStaticHolidays.special_public_holidays",
    "holidays.countries.uruguay.ury": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.URY",
    "holidays.countries.uruguay.uy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uruguay/#holidays.countries.uruguay.UY",
    "holidays.countries.uzbekistan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan",
    "holidays.countries.uzbekistan.uz": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UZ",
    "holidays.countries.uzbekistan.uzb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UZB",
    "holidays.countries.uzbekistan.uzbekistan": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.Uzbekistan",
    "holidays.countries.uzbekistan.uzbekistan.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.Uzbekistan.country",
    "holidays.countries.uzbekistan.uzbekistan.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.Uzbekistan.default_language",
    "holidays.countries.uzbekistan.uzbekistan.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.Uzbekistan.estimated_label",
    "holidays.countries.uzbekistan.uzbekistan.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.Uzbekistan.observed_estimated_label",
    "holidays.countries.uzbekistan.uzbekistan.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.Uzbekistan.observed_label",
    "holidays.countries.uzbekistan.uzbekistan.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.Uzbekistan.start_year",
    "holidays.countries.uzbekistan.uzbekistan.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.Uzbekistan.supported_languages",
    "holidays.countries.uzbekistan.uzbekistanislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UzbekistanIslamicHolidays",
    "holidays.countries.uzbekistan.uzbekistanislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UzbekistanIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.uzbekistan.uzbekistanislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UzbekistanIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.uzbekistan.uzbekistanstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UzbekistanStaticHolidays",
    "holidays.countries.uzbekistan.uzbekistanstaticholidays.additional_day_off": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UzbekistanStaticHolidays.additional_day_off",
    "holidays.countries.uzbekistan.uzbekistanstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UzbekistanStaticHolidays.special_public_holidays",
    "holidays.countries.uzbekistan.uzbekistanstaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UzbekistanStaticHolidays.substituted_date_format",
    "holidays.countries.uzbekistan.uzbekistanstaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/uzbekistan/#holidays.countries.uzbekistan.UzbekistanStaticHolidays.substituted_label",
    "holidays.countries.vanuatu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu",
    "holidays.countries.vanuatu.vanuatu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.Vanuatu",
    "holidays.countries.vanuatu.vanuatu.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.Vanuatu.country",
    "holidays.countries.vanuatu.vanuatu.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.Vanuatu.observed_label",
    "holidays.countries.vanuatu.vanuatu.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.Vanuatu.start_year",
    "holidays.countries.vanuatu.vanuatustaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.VanuatuStaticHolidays",
    "holidays.countries.vanuatu.vanuatustaticholidays.independence_anniversary": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.VanuatuStaticHolidays.independence_anniversary",
    "holidays.countries.vanuatu.vanuatustaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.VanuatuStaticHolidays.special_public_holidays",
    "holidays.countries.vanuatu.vtu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.VTU",
    "holidays.countries.vanuatu.vu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vanuatu/#holidays.countries.vanuatu.VU",
    "holidays.countries.vatican_city": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vatican_city/#holidays.countries.vatican_city",
    "holidays.countries.vatican_city.va": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vatican_city/#holidays.countries.vatican_city.VA",
    "holidays.countries.vatican_city.vat": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vatican_city/#holidays.countries.vatican_city.VAT",
    "holidays.countries.vatican_city.vaticancity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vatican_city/#holidays.countries.vatican_city.VaticanCity",
    "holidays.countries.vatican_city.vaticancity.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vatican_city/#holidays.countries.vatican_city.VaticanCity.country",
    "holidays.countries.vatican_city.vaticancity.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vatican_city/#holidays.countries.vatican_city.VaticanCity.default_language",
    "holidays.countries.vatican_city.vaticancity.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vatican_city/#holidays.countries.vatican_city.VaticanCity.start_year",
    "holidays.countries.vatican_city.vaticancity.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vatican_city/#holidays.countries.vatican_city.VaticanCity.supported_languages",
    "holidays.countries.venezuela": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/venezuela/#holidays.countries.venezuela",
    "holidays.countries.venezuela.ve": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/venezuela/#holidays.countries.venezuela.VE",
    "holidays.countries.venezuela.ven": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/venezuela/#holidays.countries.venezuela.VEN",
    "holidays.countries.venezuela.venezuela": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/venezuela/#holidays.countries.venezuela.Venezuela",
    "holidays.countries.venezuela.venezuela.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/venezuela/#holidays.countries.venezuela.Venezuela.country",
    "holidays.countries.venezuela.venezuela.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/venezuela/#holidays.countries.venezuela.Venezuela.default_language",
    "holidays.countries.venezuela.venezuela.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/venezuela/#holidays.countries.venezuela.Venezuela.start_year",
    "holidays.countries.venezuela.venezuela.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/venezuela/#holidays.countries.venezuela.Venezuela.supported_languages",
    "holidays.countries.vietnam": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam",
    "holidays.countries.vietnam.national_day_rule": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.NATIONAL_DAY_RULE",
    "holidays.countries.vietnam.vietnam": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.Vietnam",
    "holidays.countries.vietnam.vietnam.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.Vietnam.country",
    "holidays.countries.vietnam.vietnam.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.Vietnam.default_language",
    "holidays.countries.vietnam.vietnam.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.Vietnam.observed_label",
    "holidays.countries.vietnam.vietnam.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.Vietnam.supported_languages",
    "holidays.countries.vietnam.vietnamstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.VietnamStaticHolidays",
    "holidays.countries.vietnam.vietnamstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.VietnamStaticHolidays.special_public_holidays",
    "holidays.countries.vietnam.vietnamstaticholidays.substituted_date_format": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.VietnamStaticHolidays.substituted_date_format",
    "holidays.countries.vietnam.vietnamstaticholidays.substituted_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.VietnamStaticHolidays.substituted_label",
    "holidays.countries.vietnam.vn": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.VN",
    "holidays.countries.vietnam.vnm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/vietnam/#holidays.countries.vietnam.VNM",
    "holidays.countries.wallis_and_futuna": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/wallis_and_futuna/#holidays.countries.wallis_and_futuna",
    "holidays.countries.wallis_and_futuna.holidayswf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/wallis_and_futuna/#holidays.countries.wallis_and_futuna.HolidaysWF",
    "holidays.countries.wallis_and_futuna.holidayswf.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/wallis_and_futuna/#holidays.countries.wallis_and_futuna.HolidaysWF.country",
    "holidays.countries.wallis_and_futuna.holidayswf.parent_entity": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/wallis_and_futuna/#holidays.countries.wallis_and_futuna.HolidaysWF.parent_entity",
    "holidays.countries.wallis_and_futuna.holidayswf.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/wallis_and_futuna/#holidays.countries.wallis_and_futuna.HolidaysWF.start_year",
    "holidays.countries.wallis_and_futuna.wallisandfutuna": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/wallis_and_futuna/#holidays.countries.wallis_and_futuna.WallisAndFutuna",
    "holidays.countries.wallis_and_futuna.wf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/wallis_and_futuna/#holidays.countries.wallis_and_futuna.WF",
    "holidays.countries.wallis_and_futuna.wlf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/wallis_and_futuna/#holidays.countries.wallis_and_futuna.WLF",
    "holidays.countries.yemen": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen",
    "holidays.countries.yemen.ye": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YE",
    "holidays.countries.yemen.yem": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YEM",
    "holidays.countries.yemen.yemen": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen",
    "holidays.countries.yemen.yemen.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen.country",
    "holidays.countries.yemen.yemen.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen.default_language",
    "holidays.countries.yemen.yemen.estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen.estimated_label",
    "holidays.countries.yemen.yemen.observed_estimated_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen.observed_estimated_label",
    "holidays.countries.yemen.yemen.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen.observed_label",
    "holidays.countries.yemen.yemen.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen.start_year",
    "holidays.countries.yemen.yemen.supported_categories": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen.supported_categories",
    "holidays.countries.yemen.yemen.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.Yemen.supported_languages",
    "holidays.countries.yemen.yemenislamicholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YemenIslamicHolidays",
    "holidays.countries.yemen.yemenislamicholidays.eid_al_adha_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YemenIslamicHolidays.EID_AL_ADHA_DATES",
    "holidays.countries.yemen.yemenislamicholidays.eid_al_fitr_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YemenIslamicHolidays.EID_AL_FITR_DATES",
    "holidays.countries.yemen.yemenislamicholidays.hijri_new_year_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YemenIslamicHolidays.HIJRI_NEW_YEAR_DATES",
    "holidays.countries.yemen.yemenislamicholidays.isra_and_miraj_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YemenIslamicHolidays.ISRA_AND_MIRAJ_DATES",
    "holidays.countries.yemen.yemenislamicholidays.mawlid_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YemenIslamicHolidays.MAWLID_DATES",
    "holidays.countries.yemen.yemenislamicholidays.ramadan_beginning_dates": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/yemen/#holidays.countries.yemen.YemenIslamicHolidays.RAMADAN_BEGINNING_DATES",
    "holidays.countries.zambia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia",
    "holidays.countries.zambia.zambia": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia.Zambia",
    "holidays.countries.zambia.zambia.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia.Zambia.country",
    "holidays.countries.zambia.zambia.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia.Zambia.observed_label",
    "holidays.countries.zambia.zambia.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia.Zambia.start_year",
    "holidays.countries.zambia.zambiastaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia.ZambiaStaticHolidays",
    "holidays.countries.zambia.zambiastaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia.ZambiaStaticHolidays.special_public_holidays",
    "holidays.countries.zambia.zm": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia.ZM",
    "holidays.countries.zambia.zmb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zambia/#holidays.countries.zambia.ZMB",
    "holidays.countries.zimbabwe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zimbabwe/#holidays.countries.zimbabwe",
    "holidays.countries.zimbabwe.zimbabwe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zimbabwe/#holidays.countries.zimbabwe.Zimbabwe",
    "holidays.countries.zimbabwe.zimbabwe.country": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zimbabwe/#holidays.countries.zimbabwe.Zimbabwe.country",
    "holidays.countries.zimbabwe.zimbabwe.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zimbabwe/#holidays.countries.zimbabwe.Zimbabwe.observed_label",
    "holidays.countries.zimbabwe.zimbabwe.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zimbabwe/#holidays.countries.zimbabwe.Zimbabwe.start_year",
    "holidays.countries.zimbabwe.zw": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zimbabwe/#holidays.countries.zimbabwe.ZW",
    "holidays.countries.zimbabwe.zwe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/zimbabwe/#holidays.countries.zimbabwe.ZWE",
    "holidays.financial.brasil_bolsa_balcao": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brasil_bolsa_balcao/#holidays.financial.brasil_bolsa_balcao",
    "holidays.financial.brasil_bolsa_balcao.b3": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brasil_bolsa_balcao/#holidays.financial.brasil_bolsa_balcao.B3",
    "holidays.financial.brasil_bolsa_balcao.brasilbolsabalcao": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brasil_bolsa_balcao/#holidays.financial.brasil_bolsa_balcao.BrasilBolsaBalcao",
    "holidays.financial.brasil_bolsa_balcao.brasilbolsabalcao.default_language": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brasil_bolsa_balcao/#holidays.financial.brasil_bolsa_balcao.BrasilBolsaBalcao.default_language",
    "holidays.financial.brasil_bolsa_balcao.brasilbolsabalcao.market": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brasil_bolsa_balcao/#holidays.financial.brasil_bolsa_balcao.BrasilBolsaBalcao.market",
    "holidays.financial.brasil_bolsa_balcao.brasilbolsabalcao.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brasil_bolsa_balcao/#holidays.financial.brasil_bolsa_balcao.BrasilBolsaBalcao.start_year",
    "holidays.financial.brasil_bolsa_balcao.brasilbolsabalcao.supported_languages": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brasil_bolsa_balcao/#holidays.financial.brasil_bolsa_balcao.BrasilBolsaBalcao.supported_languages",
    "holidays.financial.brasil_bolsa_balcao.bvmf": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/brasil_bolsa_balcao/#holidays.financial.brasil_bolsa_balcao.BVMF",
    "holidays.financial.european_central_bank": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank",
    "holidays.financial.european_central_bank.ecb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank.ECB",
    "holidays.financial.european_central_bank.europeancentralbank": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank.EuropeanCentralBank",
    "holidays.financial.european_central_bank.europeancentralbank.market": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank.EuropeanCentralBank.market",
    "holidays.financial.european_central_bank.europeancentralbank.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank.EuropeanCentralBank.start_year",
    "holidays.financial.european_central_bank.europeancentralbankstaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank.EuropeanCentralBankStaticHolidays",
    "holidays.financial.european_central_bank.europeancentralbankstaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank.EuropeanCentralBankStaticHolidays.special_public_holidays",
    "holidays.financial.european_central_bank.tar": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank.TAR",
    "holidays.financial.european_central_bank.xecb": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/european_central_bank/#holidays.financial.european_central_bank.XECB",
    "holidays.financial.ice_futures_europe": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ice_futures_europe/#holidays.financial.ice_futures_europe",
    "holidays.financial.ice_futures_europe.icefutureseurope": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ice_futures_europe/#holidays.financial.ice_futures_europe.ICEFuturesEurope",
    "holidays.financial.ice_futures_europe.icefutureseurope.market": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ice_futures_europe/#holidays.financial.ice_futures_europe.ICEFuturesEurope.market",
    "holidays.financial.ice_futures_europe.icefutureseurope.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ice_futures_europe/#holidays.financial.ice_futures_europe.ICEFuturesEurope.start_year",
    "holidays.financial.ice_futures_europe.ifeu": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ice_futures_europe/#holidays.financial.ice_futures_europe.IFEU",
    "holidays.financial.ny_stock_exchange": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange",
    "holidays.financial.ny_stock_exchange.newyorkstockexchange": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchange",
    "holidays.financial.ny_stock_exchange.newyorkstockexchange.market": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchange.market",
    "holidays.financial.ny_stock_exchange.newyorkstockexchange.observed_label": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchange.observed_label",
    "holidays.financial.ny_stock_exchange.newyorkstockexchange.start_year": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchange.start_year",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_blizard_1888": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_blizard_1888",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_catch_up_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_catch_up_day",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_christmas_eve": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_christmas_eve",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_columbian_celebration": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_columbian_celebration",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_george_washington_centennial": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_george_washington_centennial",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_heatless_day": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_heatless_day",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_hurricane_sandy": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_hurricane_sandy",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_sept11_attacks": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_sept11_attacks",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_special_bank_holiday": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_special_bank_holiday",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.name_vj_day_wwii": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.name_vj_day_wwii",
    "holidays.financial.ny_stock_exchange.newyorkstockexchangestaticholidays.special_public_holidays": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NewYorkStockExchangeStaticHolidays.special_public_holidays",
    "holidays.financial.ny_stock_exchange.nyse": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.NYSE",
    "holidays.financial.ny_stock_exchange.xnys": "https://holidays.readthedocs.io/en/latest/auto_gen_docs/ny_stock_exchange/#holidays.financial.ny_stock_exchange.XNYS",
    "holidays.holiday_base": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base",
    "holidays.holiday_base.categoryarg": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.CategoryArg",
    "holidays.holiday_base.datearg": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.DateArg",
    "holidays.holiday_base.datelike": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.DateLike",
    "holidays.holiday_base.holidaybase": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase",
    "holidays.holiday_base.holidaybase.append": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.append",
    "holidays.holiday_base.holidaybase.categories": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.categories",
    "holidays.holiday_base.holidaybase.copy": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.copy",
    "holidays.holiday_base.holidaybase.country": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.country",
    "holidays.holiday_base.holidaybase.default_category": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.default_category",
    "holidays.holiday_base.holidaybase.default_language": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.default_language",
    "holidays.holiday_base.holidaybase.end_year": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.end_year",
    "holidays.holiday_base.holidaybase.expand": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.expand",
    "holidays.holiday_base.holidaybase.get": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.get",
    "holidays.holiday_base.holidaybase.get_closest_holiday": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.get_closest_holiday",
    "holidays.holiday_base.holidaybase.get_list": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.get_list",
    "holidays.holiday_base.holidaybase.get_named": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.get_named",
    "holidays.holiday_base.holidaybase.get_nth_working_day": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.get_nth_working_day",
    "holidays.holiday_base.holidaybase.get_subdivision_aliases": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.get_subdivision_aliases",
    "holidays.holiday_base.holidaybase.get_working_days_count": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.get_working_days_count",
    "holidays.holiday_base.holidaybase.has_special_holidays": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.has_special_holidays",
    "holidays.holiday_base.holidaybase.has_substituted_holidays": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.has_substituted_holidays",
    "holidays.holiday_base.holidaybase.is_working_day": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.is_working_day",
    "holidays.holiday_base.holidaybase.language": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.language",
    "holidays.holiday_base.holidaybase.market": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.market",
    "holidays.holiday_base.holidaybase.observed": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.observed",
    "holidays.holiday_base.holidaybase.parent_entity": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.parent_entity",
    "holidays.holiday_base.holidaybase.pop": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.pop",
    "holidays.holiday_base.holidaybase.pop_named": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.pop_named",
    "holidays.holiday_base.holidaybase.special_holidays": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.special_holidays",
    "holidays.holiday_base.holidaybase.start_year": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.start_year",
    "holidays.holiday_base.holidaybase.subdiv": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.subdiv",
    "holidays.holiday_base.holidaybase.subdivisions": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.subdivisions",
    "holidays.holiday_base.holidaybase.subdivisions_aliases": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.subdivisions_aliases",
    "holidays.holiday_base.holidaybase.supported_categories": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.supported_categories",
    "holidays.holiday_base.holidaybase.supported_languages": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.supported_languages",
    "holidays.holiday_base.holidaybase.update": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.update",
    "holidays.holiday_base.holidaybase.weekend": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.weekend",
    "holidays.holiday_base.holidaybase.weekend_workdays": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.weekend_workdays",
    "holidays.holiday_base.holidaybase.years": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidayBase.years",
    "holidays.holiday_base.holidaysum": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidaySum",
    "holidays.holiday_base.holidaysum.country": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidaySum.country",
    "holidays.holiday_base.holidaysum.holidays": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidaySum.holidays",
    "holidays.holiday_base.holidaysum.market": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidaySum.market",
    "holidays.holiday_base.holidaysum.subdiv": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidaySum.subdiv",
    "holidays.holiday_base.holidaysum.supported_languages": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidaySum.supported_languages",
    "holidays.holiday_base.holidaysum.years": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.HolidaySum.years",
    "holidays.holiday_base.specialholiday": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.SpecialHoliday",
    "holidays.holiday_base.substitutedholiday": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.SubstitutedHoliday",
    "holidays.holiday_base.yeararg": "https://holidays.readthedocs.io/en/latest/api/#holidays.holiday_base.YearArg",
    "holidays.ical": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical",
    "holidays.ical.content_line_delimiter": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.CONTENT_LINE_DELIMITER",
    "holidays.ical.content_line_delimiter_wrap": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.CONTENT_LINE_DELIMITER_WRAP",
    "holidays.ical.content_line_max_length": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.CONTENT_LINE_MAX_LENGTH",
    "holidays.ical.icalexporter": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.ICalExporter",
    "holidays.ical.icalexporter.generate": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.ICalExporter.generate",
    "holidays.ical.icalexporter.holidays": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.ICalExporter.holidays",
    "holidays.ical.icalexporter.holidays_version": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.ICalExporter.holidays_version",
    "holidays.ical.icalexporter.ical_timestamp": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.ICalExporter.ical_timestamp",
    "holidays.ical.icalexporter.language": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.ICalExporter.language",
    "holidays.ical.icalexporter.save_ics": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.ICalExporter.save_ics",
    "holidays.ical.icalexporter.show_language": "https://holidays.readthedocs.io/en/latest/api/#holidays.ical.ICalExporter.show_language",
    "holidays.mixins": "https://holidays.readthedocs.io/en/latest/mixins/#holidays.mixins",
    "holidays.utils": "https://holidays.readthedocs.io/en/latest/api/#holidays.utils",
    "holidays.utils.country_holidays": "https://holidays.readthedocs.io/en/latest/api/#holidays.utils.country_holidays",
    "holidays.utils.financial_holidays": "https://holidays.readthedocs.io/en/latest/api/#holidays.utils.financial_holidays",
    "holidays.utils.list_localized_countries": "https://holidays.readthedocs.io/en/latest/api/#holidays.utils.list_localized_countries",
    "holidays.utils.list_localized_financial": "https://holidays.readthedocs.io/en/latest/api/#holidays.utils.list_localized_financial",
    "holidays.utils.list_supported_countries": "https://holidays.readthedocs.io/en/latest/api/#holidays.utils.list_supported_countries",
    "holidays.utils.list_supported_financial": "https://holidays.readthedocs.io/en/latest/api/#holidays.utils.list_supported_financial",
}
