VERSION = "9.3.0"

# fmt: off
MAPPING = {
    "ipython": "https://ipython.readthedocs.io/en/stable/",
    "ipython.core.alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html",
    "ipython.core.alias.alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.Alias",
    "ipython.core.alias.alias.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.Alias.__init__",
    "ipython.core.alias.alias.validate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.Alias.validate",
    "ipython.core.alias.aliaserror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.AliasError",
    "ipython.core.alias.aliasmanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.AliasManager",
    "ipython.core.alias.aliasmanager.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.AliasManager.__init__",
    "ipython.core.alias.aliasmanager.define_alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.AliasManager.define_alias",
    "ipython.core.alias.aliasmanager.get_alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.AliasManager.get_alias",
    "ipython.core.alias.aliasmanager.is_alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.AliasManager.is_alias",
    "ipython.core.alias.aliasmanager.retrieve_alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.AliasManager.retrieve_alias",
    "ipython.core.alias.aliasmanager.soft_define_alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.AliasManager.soft_define_alias",
    "ipython.core.alias.default_aliases": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.default_aliases",
    "ipython.core.alias.invalidaliaserror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.alias.html#IPython.core.alias.InvalidAliasError",
    "ipython.core.application": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html",
    "ipython.core.application.baseipythonapplication": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication",
    "ipython.core.application.baseipythonapplication.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.__init__",
    "ipython.core.application.baseipythonapplication.auto_create": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.auto_create",
    "ipython.core.application.baseipythonapplication.copy_config_files": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.copy_config_files",
    "ipython.core.application.baseipythonapplication.excepthook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.excepthook",
    "ipython.core.application.baseipythonapplication.extra_config_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.extra_config_file",
    "ipython.core.application.baseipythonapplication.init_config_files": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.init_config_files",
    "ipython.core.application.baseipythonapplication.init_crash_handler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.init_crash_handler",
    "ipython.core.application.baseipythonapplication.init_profile_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.init_profile_dir",
    "ipython.core.application.baseipythonapplication.initialize": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.initialize",
    "ipython.core.application.baseipythonapplication.ipython_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.ipython_dir",
    "ipython.core.application.baseipythonapplication.load_config_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.load_config_file",
    "ipython.core.application.baseipythonapplication.overwrite": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.overwrite",
    "ipython.core.application.baseipythonapplication.profile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.profile",
    "ipython.core.application.baseipythonapplication.python_config_loader_class": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.python_config_loader_class",
    "ipython.core.application.baseipythonapplication.stage_default_config_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.stage_default_config_file",
    "ipython.core.application.baseipythonapplication.verbose_crash": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.BaseIPythonApplication.verbose_crash",
    "ipython.core.application.profileawareconfigloader": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.ProfileAwareConfigLoader",
    "ipython.core.application.profileawareconfigloader.load_subconfig": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.application.html#IPython.core.application.ProfileAwareConfigLoader.load_subconfig",
    "ipython.core.async_helpers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.async_helpers.html",
    "ipython.core.async_helpers.get_asyncio_loop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.async_helpers.html#IPython.core.async_helpers.get_asyncio_loop",
    "ipython.core.autocall": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.autocall.html",
    "ipython.core.autocall.exitautocall": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.autocall.html#IPython.core.autocall.ExitAutocall",
    "ipython.core.autocall.ipyautocall": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.autocall.html#IPython.core.autocall.IPyAutocall",
    "ipython.core.autocall.ipyautocall.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.autocall.html#IPython.core.autocall.IPyAutocall.__init__",
    "ipython.core.autocall.ipyautocall.set_ip": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.autocall.html#IPython.core.autocall.IPyAutocall.set_ip",
    "ipython.core.autocall.zmqexitautocall": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.autocall.html#IPython.core.autocall.ZMQExitAutocall",
    "ipython.core.builtin_trap": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.builtin_trap.html",
    "ipython.core.builtin_trap.builtintrap": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.builtin_trap.html#IPython.core.builtin_trap.BuiltinTrap",
    "ipython.core.builtin_trap.builtintrap.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.builtin_trap.html#IPython.core.builtin_trap.BuiltinTrap.__init__",
    "ipython.core.builtin_trap.builtintrap.activate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.builtin_trap.html#IPython.core.builtin_trap.BuiltinTrap.activate",
    "ipython.core.builtin_trap.builtintrap.add_builtin": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.builtin_trap.html#IPython.core.builtin_trap.BuiltinTrap.add_builtin",
    "ipython.core.builtin_trap.builtintrap.deactivate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.builtin_trap.html#IPython.core.builtin_trap.BuiltinTrap.deactivate",
    "ipython.core.builtin_trap.builtintrap.remove_builtin": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.builtin_trap.html#IPython.core.builtin_trap.BuiltinTrap.remove_builtin",
    "ipython.core.compilerop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html",
    "ipython.core.compilerop.cachingcompiler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.CachingCompiler",
    "ipython.core.compilerop.cachingcompiler.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.CachingCompiler.__init__",
    "ipython.core.compilerop.cachingcompiler.ast_parse": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.CachingCompiler.ast_parse",
    "ipython.core.compilerop.cachingcompiler.cache": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.CachingCompiler.cache",
    "ipython.core.compilerop.cachingcompiler.compiler_flags": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.CachingCompiler.compiler_flags",
    "ipython.core.compilerop.cachingcompiler.format_code_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.CachingCompiler.format_code_name",
    "ipython.core.compilerop.cachingcompiler.get_code_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.CachingCompiler.get_code_name",
    "ipython.core.compilerop.cachingcompiler.reset_compiler_flags": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.CachingCompiler.reset_compiler_flags",
    "ipython.core.compilerop.code_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.compilerop.html#IPython.core.compilerop.code_name",
    "ipython.core.completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html",
    "ipython.core.completer.back_latex_name_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.back_latex_name_matcher",
    "ipython.core.completer.back_unicode_name_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.back_unicode_name_matcher",
    "ipython.core.completer.back_unicode_name_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.back_unicode_name_matches",
    "ipython.core.completer.completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer",
    "ipython.core.completer.completer.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.__init__",
    "ipython.core.completer.completer.attr_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.attr_matches",
    "ipython.core.completer.completer.auto_close_dict_keys": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.auto_close_dict_keys",
    "ipython.core.completer.completer.auto_import_method": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.auto_import_method",
    "ipython.core.completer.completer.backslash_combining_completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.backslash_combining_completions",
    "ipython.core.completer.completer.complete": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.complete",
    "ipython.core.completer.completer.debug": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.debug",
    "ipython.core.completer.completer.evaluation": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.evaluation",
    "ipython.core.completer.completer.global_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.global_matches",
    "ipython.core.completer.completer.greedy": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.greedy",
    "ipython.core.completer.completer.jedi_compute_type_timeout": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.jedi_compute_type_timeout",
    "ipython.core.completer.completer.policy_overrides": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.policy_overrides",
    "ipython.core.completer.completer.use_jedi": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completer.use_jedi",
    "ipython.core.completer.completion": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completion",
    "ipython.core.completer.completion.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.Completion.__init__",
    "ipython.core.completer.completion_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.completion_matcher",
    "ipython.core.completer.completioncontext": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionContext",
    "ipython.core.completer.completioncontext.cursor_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionContext.cursor_line",
    "ipython.core.completer.completioncontext.cursor_position": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionContext.cursor_position",
    "ipython.core.completer.completioncontext.full_text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionContext.full_text",
    "ipython.core.completer.completioncontext.token": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionContext.token",
    "ipython.core.completer.completions_sorting_key": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.completions_sorting_key",
    "ipython.core.completer.completionsplitter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionSplitter",
    "ipython.core.completer.completionsplitter.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionSplitter.__init__",
    "ipython.core.completer.completionsplitter.delims": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionSplitter.delims",
    "ipython.core.completer.completionsplitter.split_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.CompletionSplitter.split_line",
    "ipython.core.completer.compress_user": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.compress_user",
    "ipython.core.completer.cursor_to_position": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.cursor_to_position",
    "ipython.core.completer.expand_user": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.expand_user",
    "ipython.core.completer.get__all__entries": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.get__all__entries",
    "ipython.core.completer.has_any_completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.has_any_completions",
    "ipython.core.completer.has_open_quotes": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.has_open_quotes",
    "ipython.core.completer.ipcompleter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter",
    "ipython.core.completer.ipcompleter.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.__init__",
    "ipython.core.completer.ipcompleter.all_completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.all_completions",
    "ipython.core.completer.ipcompleter.complete": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.complete",
    "ipython.core.completer.ipcompleter.completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.completions",
    "ipython.core.completer.ipcompleter.custom_completer_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.custom_completer_matcher",
    "ipython.core.completer.ipcompleter.dict_key_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.dict_key_matcher",
    "ipython.core.completer.ipcompleter.dict_key_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.dict_key_matches",
    "ipython.core.completer.ipcompleter.dict_keys_only": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.dict_keys_only",
    "ipython.core.completer.ipcompleter.disable_matchers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.disable_matchers",
    "ipython.core.completer.ipcompleter.dispatch_custom_completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.dispatch_custom_completer",
    "ipython.core.completer.ipcompleter.file_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.file_matcher",
    "ipython.core.completer.ipcompleter.fwd_unicode_match": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.fwd_unicode_match",
    "ipython.core.completer.ipcompleter.fwd_unicode_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.fwd_unicode_matcher",
    "ipython.core.completer.ipcompleter.latex_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.latex_matches",
    "ipython.core.completer.ipcompleter.latex_name_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.latex_name_matcher",
    "ipython.core.completer.ipcompleter.limit_to__all__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.limit_to__all__",
    "ipython.core.completer.ipcompleter.magic_color_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.magic_color_matcher",
    "ipython.core.completer.ipcompleter.magic_config_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.magic_config_matcher",
    "ipython.core.completer.ipcompleter.magic_config_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.magic_config_matches",
    "ipython.core.completer.ipcompleter.magic_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.magic_matcher",
    "ipython.core.completer.ipcompleter.matchers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.matchers",
    "ipython.core.completer.ipcompleter.merge_completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.merge_completions",
    "ipython.core.completer.ipcompleter.omit__names": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.omit__names",
    "ipython.core.completer.ipcompleter.profile_completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.profile_completions",
    "ipython.core.completer.ipcompleter.profiler_output_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.profiler_output_dir",
    "ipython.core.completer.ipcompleter.python_func_kw_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.python_func_kw_matcher",
    "ipython.core.completer.ipcompleter.python_func_kw_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.python_func_kw_matches",
    "ipython.core.completer.ipcompleter.python_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.python_matcher",
    "ipython.core.completer.ipcompleter.python_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.python_matches",
    "ipython.core.completer.ipcompleter.suppress_competing_matchers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.suppress_competing_matchers",
    "ipython.core.completer.ipcompleter.unicode_name_matcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.unicode_name_matcher",
    "ipython.core.completer.ipcompleter.unicode_names": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.IPCompleter.unicode_names",
    "ipython.core.completer.match_dict_keys": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.match_dict_keys",
    "ipython.core.completer.matcherapiv2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.MatcherAPIv2",
    "ipython.core.completer.matcherapiv2.matcher_api_version": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.MatcherAPIv2.matcher_api_version",
    "ipython.core.completer.position_to_cursor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.position_to_cursor",
    "ipython.core.completer.protect_filename": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.protect_filename",
    "ipython.core.completer.provisionalcompleter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.provisionalcompleter",
    "ipython.core.completer.provisionalcompleterwarning": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.ProvisionalCompleterWarning",
    "ipython.core.completer.rectify_completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.rectify_completions",
    "ipython.core.completer.simplecompletion": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.SimpleCompletion",
    "ipython.core.completer.simplecompletion.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.SimpleCompletion.__init__",
    "ipython.core.completer.simplematcherresult": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.SimpleMatcherResult",
    "ipython.core.completer.simplematcherresult.completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completer.html#IPython.core.completer.SimpleMatcherResult.completions",
    "ipython.core.completerlib": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html",
    "ipython.core.completerlib.cd_completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.cd_completer",
    "ipython.core.completerlib.get_root_modules": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.get_root_modules",
    "ipython.core.completerlib.is_importable": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.is_importable",
    "ipython.core.completerlib.is_possible_submodule": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.is_possible_submodule",
    "ipython.core.completerlib.magic_run_completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.magic_run_completer",
    "ipython.core.completerlib.module_completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.module_completer",
    "ipython.core.completerlib.module_completion": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.module_completion",
    "ipython.core.completerlib.module_list": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.module_list",
    "ipython.core.completerlib.quick_completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.quick_completer",
    "ipython.core.completerlib.reset_completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.reset_completer",
    "ipython.core.completerlib.try_import": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.completerlib.html#IPython.core.completerlib.try_import",
    "ipython.core.crashhandler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.crashhandler.html",
    "ipython.core.crashhandler.crash_handler_lite": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.crashhandler.html#IPython.core.crashhandler.crash_handler_lite",
    "ipython.core.crashhandler.crashhandler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.crashhandler.html#IPython.core.crashhandler.CrashHandler",
    "ipython.core.crashhandler.crashhandler.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.crashhandler.html#IPython.core.crashhandler.CrashHandler.__init__",
    "ipython.core.crashhandler.crashhandler.make_report": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.crashhandler.html#IPython.core.crashhandler.CrashHandler.make_report",
    "ipython.core.debugger": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html",
    "ipython.core.debugger.bdbquit_excepthook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.BdbQuit_excepthook",
    "ipython.core.debugger.decorate_fn_with_doc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.decorate_fn_with_doc",
    "ipython.core.debugger.interruptiblepdb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.InterruptiblePdb",
    "ipython.core.debugger.interruptiblepdb.cmdloop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.InterruptiblePdb.cmdloop",
    "ipython.core.debugger.pdb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb",
    "ipython.core.debugger.pdb.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.__init__",
    "ipython.core.debugger.pdb.break_anywhere": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.break_anywhere",
    "ipython.core.debugger.pdb.do_context": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_context",
    "ipython.core.debugger.pdb.do_d": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_d",
    "ipython.core.debugger.pdb.do_debug": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_debug",
    "ipython.core.debugger.pdb.do_down": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_down",
    "ipython.core.debugger.pdb.do_exceptions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_exceptions",
    "ipython.core.debugger.pdb.do_l": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_l",
    "ipython.core.debugger.pdb.do_list": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_list",
    "ipython.core.debugger.pdb.do_ll": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_ll",
    "ipython.core.debugger.pdb.do_longlist": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_longlist",
    "ipython.core.debugger.pdb.do_pdef": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_pdef",
    "ipython.core.debugger.pdb.do_pdoc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_pdoc",
    "ipython.core.debugger.pdb.do_pfile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_pfile",
    "ipython.core.debugger.pdb.do_pinfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_pinfo",
    "ipython.core.debugger.pdb.do_pinfo2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_pinfo2",
    "ipython.core.debugger.pdb.do_psource": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_psource",
    "ipython.core.debugger.pdb.do_q": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_q",
    "ipython.core.debugger.pdb.do_quit": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_quit",
    "ipython.core.debugger.pdb.do_skip_hidden": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_skip_hidden",
    "ipython.core.debugger.pdb.do_skip_predicates": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_skip_predicates",
    "ipython.core.debugger.pdb.do_u": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_u",
    "ipython.core.debugger.pdb.do_up": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_up",
    "ipython.core.debugger.pdb.do_w": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_w",
    "ipython.core.debugger.pdb.do_where": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.do_where",
    "ipython.core.debugger.pdb.format_stack_entry": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.format_stack_entry",
    "ipython.core.debugger.pdb.hidden_frames": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.hidden_frames",
    "ipython.core.debugger.pdb.precmd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.precmd",
    "ipython.core.debugger.pdb.print_list_lines": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.print_list_lines",
    "ipython.core.debugger.pdb.print_stack_entry": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.print_stack_entry",
    "ipython.core.debugger.pdb.set_colors": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.set_colors",
    "ipython.core.debugger.pdb.set_trace": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.set_trace",
    "ipython.core.debugger.pdb.stop_here": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.Pdb.stop_here",
    "ipython.core.debugger.set_trace": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.set_trace",
    "ipython.core.debugger.strip_indentation": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.debugger.html#IPython.core.debugger.strip_indentation",
    "ipython.core.doctb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.doctb.html",
    "ipython.core.doctb.doctb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.doctb.html#IPython.core.doctb.DocTB",
    "ipython.core.doctb.doctb.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.doctb.html#IPython.core.doctb.DocTB.__init__",
    "ipython.core.doctb.doctb.format_exception_as_a_whole": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.doctb.html#IPython.core.doctb.DocTB.format_exception_as_a_whole",
    "ipython.core.doctb.doctb.format_record": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.doctb.html#IPython.core.doctb.DocTB.format_record",
    "ipython.core.doctb.doctb.structured_traceback": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.doctb.html#IPython.core.doctb.DocTB.structured_traceback",
    "ipython.core.error": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.error.html",
    "ipython.core.error.inputrejected": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.error.html#IPython.core.error.InputRejected",
    "ipython.core.error.ipythoncoreerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.error.html#IPython.core.error.IPythonCoreError",
    "ipython.core.error.stdinnotimplementederror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.error.html#IPython.core.error.StdinNotImplementedError",
    "ipython.core.error.trynext": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.error.html#IPython.core.error.TryNext",
    "ipython.core.error.usageerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.error.html#IPython.core.error.UsageError",
    "ipython.core.events": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html",
    "ipython.core.events.eventmanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.EventManager",
    "ipython.core.events.eventmanager.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.EventManager.__init__",
    "ipython.core.events.eventmanager.register": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.EventManager.register",
    "ipython.core.events.eventmanager.trigger": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.EventManager.trigger",
    "ipython.core.events.eventmanager.unregister": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.EventManager.unregister",
    "ipython.core.events.post_execute": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.post_execute",
    "ipython.core.events.post_run_cell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.post_run_cell",
    "ipython.core.events.pre_execute": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.pre_execute",
    "ipython.core.events.pre_run_cell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.pre_run_cell",
    "ipython.core.events.shell_initialized": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.events.html#IPython.core.events.shell_initialized",
    "ipython.core.extensions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.extensions.html",
    "ipython.core.extensions.extensionmanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.extensions.html#IPython.core.extensions.ExtensionManager",
    "ipython.core.extensions.extensionmanager.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.extensions.html#IPython.core.extensions.ExtensionManager.__init__",
    "ipython.core.extensions.extensionmanager.load_extension": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.extensions.html#IPython.core.extensions.ExtensionManager.load_extension",
    "ipython.core.extensions.extensionmanager.reload_extension": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.extensions.html#IPython.core.extensions.ExtensionManager.reload_extension",
    "ipython.core.extensions.extensionmanager.unload_extension": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.extensions.html#IPython.core.extensions.ExtensionManager.unload_extension",
    "ipython.core.formatters": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html",
    "ipython.core.formatters.baseformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.BaseFormatter",
    "ipython.core.formatters.baseformatter.for_type": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.BaseFormatter.for_type",
    "ipython.core.formatters.baseformatter.for_type_by_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.BaseFormatter.for_type_by_name",
    "ipython.core.formatters.baseformatter.lookup": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.BaseFormatter.lookup",
    "ipython.core.formatters.baseformatter.lookup_by_type": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.BaseFormatter.lookup_by_type",
    "ipython.core.formatters.baseformatter.pop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.BaseFormatter.pop",
    "ipython.core.formatters.catch_format_error": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.catch_format_error",
    "ipython.core.formatters.displayformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.DisplayFormatter",
    "ipython.core.formatters.displayformatter.active_types": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.DisplayFormatter.active_types",
    "ipython.core.formatters.displayformatter.format": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.DisplayFormatter.format",
    "ipython.core.formatters.displayformatter.format_types": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.DisplayFormatter.format_types",
    "ipython.core.formatters.format_display_data": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.format_display_data",
    "ipython.core.formatters.formatterabc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.FormatterABC",
    "ipython.core.formatters.formatterwarning": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.FormatterWarning",
    "ipython.core.formatters.htmlformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.HTMLFormatter",
    "ipython.core.formatters.ipythondisplayformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.IPythonDisplayFormatter",
    "ipython.core.formatters.javascriptformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.JavascriptFormatter",
    "ipython.core.formatters.jpegformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.JPEGFormatter",
    "ipython.core.formatters.jsonformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.JSONFormatter",
    "ipython.core.formatters.latexformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.LatexFormatter",
    "ipython.core.formatters.markdownformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.MarkdownFormatter",
    "ipython.core.formatters.mimebundleformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.MimeBundleFormatter",
    "ipython.core.formatters.pdfformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.PDFFormatter",
    "ipython.core.formatters.plaintextformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.PlainTextFormatter",
    "ipython.core.formatters.plaintextformatter.max_seq_length": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.PlainTextFormatter.max_seq_length",
    "ipython.core.formatters.pngformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.PNGFormatter",
    "ipython.core.formatters.svgformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.formatters.html#IPython.core.formatters.SVGFormatter",
    "ipython.core.getipython": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.getipython.html",
    "ipython.core.getipython.get_ipython": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.getipython.html#IPython.core.getipython.get_ipython",
    "ipython.core.guarded_eval": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html",
    "ipython.core.guarded_eval.eval_node": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.eval_node",
    "ipython.core.guarded_eval.evaluationcontext": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.EvaluationContext",
    "ipython.core.guarded_eval.evaluationcontext.auto_import": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.EvaluationContext.auto_import",
    "ipython.core.guarded_eval.evaluationcontext.evaluation": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.EvaluationContext.evaluation",
    "ipython.core.guarded_eval.evaluationcontext.globals": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.EvaluationContext.globals",
    "ipython.core.guarded_eval.evaluationcontext.in_subscript": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.EvaluationContext.in_subscript",
    "ipython.core.guarded_eval.evaluationcontext.locals": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.EvaluationContext.locals",
    "ipython.core.guarded_eval.evaluationcontext.policy_overrides": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.EvaluationContext.policy_overrides",
    "ipython.core.guarded_eval.get_policy": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.get_policy",
    "ipython.core.guarded_eval.guarded_eval": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.guarded_eval",
    "ipython.core.guarded_eval.guardrejection": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.GuardRejection",
    "ipython.core.guarded_eval.impersonatingduck": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.guarded_eval.html#IPython.core.guarded_eval.ImpersonatingDuck",
    "ipython.core.history": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html",
    "ipython.core.history.catch_corrupt_db": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.catch_corrupt_db",
    "ipython.core.history.databaseerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.DatabaseError",
    "ipython.core.history.extract_hist_ranges": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.extract_hist_ranges",
    "ipython.core.history.historyaccessor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor",
    "ipython.core.history.historyaccessor.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.__init__",
    "ipython.core.history.historyaccessor.connection_options": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.connection_options",
    "ipython.core.history.historyaccessor.enabled": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.enabled",
    "ipython.core.history.historyaccessor.get_last_session_id": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.get_last_session_id",
    "ipython.core.history.historyaccessor.get_range": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.get_range",
    "ipython.core.history.historyaccessor.get_range_by_str": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.get_range_by_str",
    "ipython.core.history.historyaccessor.get_session_info": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.get_session_info",
    "ipython.core.history.historyaccessor.get_tail": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.get_tail",
    "ipython.core.history.historyaccessor.hist_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.hist_file",
    "ipython.core.history.historyaccessor.init_db": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.init_db",
    "ipython.core.history.historyaccessor.search": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.search",
    "ipython.core.history.historyaccessor.writeout_cache": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessor.writeout_cache",
    "ipython.core.history.historyaccessorbase": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryAccessorBase",
    "ipython.core.history.historymanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager",
    "ipython.core.history.historymanager.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.__init__",
    "ipython.core.history.historymanager.db_cache_size": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.db_cache_size",
    "ipython.core.history.historymanager.db_log_output": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.db_log_output",
    "ipython.core.history.historymanager.end_session": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.end_session",
    "ipython.core.history.historymanager.get_range": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.get_range",
    "ipython.core.history.historymanager.get_session_info": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.get_session_info",
    "ipython.core.history.historymanager.get_tail": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.get_tail",
    "ipython.core.history.historymanager.name_session": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.name_session",
    "ipython.core.history.historymanager.new_session": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.new_session",
    "ipython.core.history.historymanager.reset": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.reset",
    "ipython.core.history.historymanager.store_inputs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.store_inputs",
    "ipython.core.history.historymanager.store_output": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.store_output",
    "ipython.core.history.historymanager.writeout_cache": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryManager.writeout_cache",
    "ipython.core.history.historyoutput": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistoryOutput",
    "ipython.core.history.historysavingthread": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistorySavingThread",
    "ipython.core.history.historysavingthread.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistorySavingThread.__init__",
    "ipython.core.history.historysavingthread.run": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistorySavingThread.run",
    "ipython.core.history.historysavingthread.stop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.HistorySavingThread.stop",
    "ipython.core.history.hold": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.hold",
    "ipython.core.history.only_when_enabled": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.only_when_enabled",
    "ipython.core.history.operationalerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.history.html#IPython.core.history.OperationalError",
    "ipython.core.historyapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html",
    "ipython.core.historyapp.historyapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryApp",
    "ipython.core.historyapp.historyapp.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryApp.start",
    "ipython.core.historyapp.historyclear": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryClear",
    "ipython.core.historyapp.historyclear.force": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryClear.force",
    "ipython.core.historyapp.historyclear.keep": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryClear.keep",
    "ipython.core.historyapp.historyclear.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryClear.start",
    "ipython.core.historyapp.historytrim": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryTrim",
    "ipython.core.historyapp.historytrim.backup": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryTrim.backup",
    "ipython.core.historyapp.historytrim.keep": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryTrim.keep",
    "ipython.core.historyapp.historytrim.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.historyapp.html#IPython.core.historyapp.HistoryTrim.start",
    "ipython.core.hooks": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.hooks.html",
    "ipython.core.hooks.clipboard_get": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.hooks.html#IPython.core.hooks.clipboard_get",
    "ipython.core.hooks.commandchaindispatcher": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.hooks.html#IPython.core.hooks.CommandChainDispatcher",
    "ipython.core.hooks.commandchaindispatcher.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.hooks.html#IPython.core.hooks.CommandChainDispatcher.__init__",
    "ipython.core.hooks.commandchaindispatcher.add": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.hooks.html#IPython.core.hooks.CommandChainDispatcher.add",
    "ipython.core.hooks.editor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.hooks.html#IPython.core.hooks.editor",
    "ipython.core.hooks.show_in_pager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.hooks.html#IPython.core.hooks.show_in_pager",
    "ipython.core.hooks.synchronize_with_editor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.hooks.html#IPython.core.hooks.synchronize_with_editor",
    "ipython.core.inputtransformer2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html",
    "ipython.core.inputtransformer2.assemble_continued_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.assemble_continued_line",
    "ipython.core.inputtransformer2.cell_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.cell_magic",
    "ipython.core.inputtransformer2.escapedcommand": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.EscapedCommand",
    "ipython.core.inputtransformer2.escapedcommand.find": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.EscapedCommand.find",
    "ipython.core.inputtransformer2.escapedcommand.transform": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.EscapedCommand.transform",
    "ipython.core.inputtransformer2.find_end_of_continued_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.find_end_of_continued_line",
    "ipython.core.inputtransformer2.find_last_indent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.find_last_indent",
    "ipython.core.inputtransformer2.has_sunken_brackets": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.has_sunken_brackets",
    "ipython.core.inputtransformer2.helpend": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.HelpEnd",
    "ipython.core.inputtransformer2.helpend.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.HelpEnd.__init__",
    "ipython.core.inputtransformer2.helpend.find": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.HelpEnd.find",
    "ipython.core.inputtransformer2.helpend.transform": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.HelpEnd.transform",
    "ipython.core.inputtransformer2.leading_empty_lines": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.leading_empty_lines",
    "ipython.core.inputtransformer2.leading_indent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.leading_indent",
    "ipython.core.inputtransformer2.magicassign": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.MagicAssign",
    "ipython.core.inputtransformer2.magicassign.find": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.MagicAssign.find",
    "ipython.core.inputtransformer2.magicassign.transform": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.MagicAssign.transform",
    "ipython.core.inputtransformer2.make_tokens_by_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.make_tokens_by_line",
    "ipython.core.inputtransformer2.maybeasynccommandcompiler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.MaybeAsyncCommandCompiler",
    "ipython.core.inputtransformer2.maybeasynccommandcompiler.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.MaybeAsyncCommandCompiler.__init__",
    "ipython.core.inputtransformer2.maybeasynccompile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.MaybeAsyncCompile",
    "ipython.core.inputtransformer2.maybeasynccompile.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.MaybeAsyncCompile.__init__",
    "ipython.core.inputtransformer2.promptstripper": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.PromptStripper",
    "ipython.core.inputtransformer2.promptstripper.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.PromptStripper.__init__",
    "ipython.core.inputtransformer2.systemassign": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.SystemAssign",
    "ipython.core.inputtransformer2.systemassign.find": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.SystemAssign.find",
    "ipython.core.inputtransformer2.systemassign.transform": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.SystemAssign.transform",
    "ipython.core.inputtransformer2.tokentransformbase": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TokenTransformBase",
    "ipython.core.inputtransformer2.tokentransformbase.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TokenTransformBase.__init__",
    "ipython.core.inputtransformer2.tokentransformbase.find": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TokenTransformBase.find",
    "ipython.core.inputtransformer2.tokentransformbase.transform": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TokenTransformBase.transform",
    "ipython.core.inputtransformer2.transformermanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TransformerManager",
    "ipython.core.inputtransformer2.transformermanager.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TransformerManager.__init__",
    "ipython.core.inputtransformer2.transformermanager.check_complete": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TransformerManager.check_complete",
    "ipython.core.inputtransformer2.transformermanager.do_one_token_transform": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TransformerManager.do_one_token_transform",
    "ipython.core.inputtransformer2.transformermanager.transform_cell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.inputtransformer2.html#IPython.core.inputtransformer2.TransformerManager.transform_cell",
    "ipython.core.interactiveshell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html",
    "ipython.core.interactiveshell.executioninfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.ExecutionInfo",
    "ipython.core.interactiveshell.executioninfo.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.ExecutionInfo.__init__",
    "ipython.core.interactiveshell.executionresult": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.ExecutionResult",
    "ipython.core.interactiveshell.executionresult.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.ExecutionResult.__init__",
    "ipython.core.interactiveshell.executionresult.raise_error": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.ExecutionResult.raise_error",
    "ipython.core.interactiveshell.interactiveshell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell",
    "ipython.core.interactiveshell.interactiveshell.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.__init__",
    "ipython.core.interactiveshell.interactiveshell.all_ns_refs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.all_ns_refs",
    "ipython.core.interactiveshell.interactiveshell.ast_node_interactivity": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.ast_node_interactivity",
    "ipython.core.interactiveshell.interactiveshell.ast_transformers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.ast_transformers",
    "ipython.core.interactiveshell.interactiveshell.atexit_operations": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.atexit_operations",
    "ipython.core.interactiveshell.interactiveshell.auto_rewrite_input": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.auto_rewrite_input",
    "ipython.core.interactiveshell.interactiveshell.autoawait": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.autoawait",
    "ipython.core.interactiveshell.interactiveshell.autocall": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.autocall",
    "ipython.core.interactiveshell.interactiveshell.autoindent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.autoindent",
    "ipython.core.interactiveshell.interactiveshell.automagic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.automagic",
    "ipython.core.interactiveshell.interactiveshell.banner1": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.banner1",
    "ipython.core.interactiveshell.interactiveshell.banner2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.banner2",
    "ipython.core.interactiveshell.interactiveshell.cache_size": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.cache_size",
    "ipython.core.interactiveshell.interactiveshell.call_pdb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.call_pdb",
    "ipython.core.interactiveshell.interactiveshell.check_complete": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.check_complete",
    "ipython.core.interactiveshell.interactiveshell.clear_main_mod_cache": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.clear_main_mod_cache",
    "ipython.core.interactiveshell.interactiveshell.colors": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.colors",
    "ipython.core.interactiveshell.interactiveshell.complete": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.complete",
    "ipython.core.interactiveshell.interactiveshell.debugger": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.debugger",
    "ipython.core.interactiveshell.interactiveshell.debugger_cls": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.debugger_cls",
    "ipython.core.interactiveshell.interactiveshell.define_macro": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.define_macro",
    "ipython.core.interactiveshell.interactiveshell.del_var": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.del_var",
    "ipython.core.interactiveshell.interactiveshell.display_page": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.display_page",
    "ipython.core.interactiveshell.interactiveshell.drop_by_id": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.drop_by_id",
    "ipython.core.interactiveshell.interactiveshell.enable_html_pager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.enable_html_pager",
    "ipython.core.interactiveshell.interactiveshell.enable_matplotlib": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.enable_matplotlib",
    "ipython.core.interactiveshell.interactiveshell.enable_pylab": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.enable_pylab",
    "ipython.core.interactiveshell.interactiveshell.enable_tip": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.enable_tip",
    "ipython.core.interactiveshell.interactiveshell.ev": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.ev",
    "ipython.core.interactiveshell.interactiveshell.ex": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.ex",
    "ipython.core.interactiveshell.interactiveshell.excepthook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.excepthook",
    "ipython.core.interactiveshell.interactiveshell.extract_input_lines": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.extract_input_lines",
    "ipython.core.interactiveshell.interactiveshell.find_cell_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.find_cell_magic",
    "ipython.core.interactiveshell.interactiveshell.find_line_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.find_line_magic",
    "ipython.core.interactiveshell.interactiveshell.find_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.find_magic",
    "ipython.core.interactiveshell.interactiveshell.find_user_code": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.find_user_code",
    "ipython.core.interactiveshell.interactiveshell.get_exception_only": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.get_exception_only",
    "ipython.core.interactiveshell.interactiveshell.get_ipython": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.get_ipython",
    "ipython.core.interactiveshell.interactiveshell.get_local_scope": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.get_local_scope",
    "ipython.core.interactiveshell.interactiveshell.get_path_links": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.get_path_links",
    "ipython.core.interactiveshell.interactiveshell.getoutput": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.getoutput",
    "ipython.core.interactiveshell.interactiveshell.history_length": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.history_length",
    "ipython.core.interactiveshell.interactiveshell.history_load_length": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.history_load_length",
    "ipython.core.interactiveshell.interactiveshell.init_completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.init_completer",
    "ipython.core.interactiveshell.interactiveshell.init_environment": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.init_environment",
    "ipython.core.interactiveshell.interactiveshell.init_history": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.init_history",
    "ipython.core.interactiveshell.interactiveshell.init_logstart": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.init_logstart",
    "ipython.core.interactiveshell.interactiveshell.init_user_ns": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.init_user_ns",
    "ipython.core.interactiveshell.interactiveshell.init_virtualenv": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.init_virtualenv",
    "ipython.core.interactiveshell.interactiveshell.input_transformers_post": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.input_transformers_post",
    "ipython.core.interactiveshell.interactiveshell.inspector_class": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.inspector_class",
    "ipython.core.interactiveshell.interactiveshell.last_execution_result": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.last_execution_result",
    "ipython.core.interactiveshell.interactiveshell.last_execution_succeeded": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.last_execution_succeeded",
    "ipython.core.interactiveshell.interactiveshell.logappend": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.logappend",
    "ipython.core.interactiveshell.interactiveshell.logfile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.logfile",
    "ipython.core.interactiveshell.interactiveshell.logstart": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.logstart",
    "ipython.core.interactiveshell.interactiveshell.loop_runner": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.loop_runner",
    "ipython.core.interactiveshell.interactiveshell.mktempfile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.mktempfile",
    "ipython.core.interactiveshell.interactiveshell.new_main_mod": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.new_main_mod",
    "ipython.core.interactiveshell.interactiveshell.object_inspect": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.object_inspect",
    "ipython.core.interactiveshell.interactiveshell.object_inspect_mime": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.object_inspect_mime",
    "ipython.core.interactiveshell.interactiveshell.object_inspect_text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.object_inspect_text",
    "ipython.core.interactiveshell.interactiveshell.pdb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.pdb",
    "ipython.core.interactiveshell.interactiveshell.prepare_user_module": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.prepare_user_module",
    "ipython.core.interactiveshell.interactiveshell.push": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.push",
    "ipython.core.interactiveshell.interactiveshell.register_magic_function": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.register_magic_function",
    "ipython.core.interactiveshell.interactiveshell.reset": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.reset",
    "ipython.core.interactiveshell.interactiveshell.reset_selective": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.reset_selective",
    "ipython.core.interactiveshell.interactiveshell.restore_sys_module_state": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.restore_sys_module_state",
    "ipython.core.interactiveshell.interactiveshell.run_ast_nodes": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.run_ast_nodes",
    "ipython.core.interactiveshell.interactiveshell.run_cell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.run_cell",
    "ipython.core.interactiveshell.interactiveshell.run_cell_async": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.run_cell_async",
    "ipython.core.interactiveshell.interactiveshell.run_cell_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.run_cell_magic",
    "ipython.core.interactiveshell.interactiveshell.run_code": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.run_code",
    "ipython.core.interactiveshell.interactiveshell.run_line_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.run_line_magic",
    "ipython.core.interactiveshell.interactiveshell.runcode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.runcode",
    "ipython.core.interactiveshell.interactiveshell.safe_execfile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.safe_execfile",
    "ipython.core.interactiveshell.interactiveshell.safe_execfile_ipy": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.safe_execfile_ipy",
    "ipython.core.interactiveshell.interactiveshell.safe_run_module": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.safe_run_module",
    "ipython.core.interactiveshell.interactiveshell.save_sys_module_state": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.save_sys_module_state",
    "ipython.core.interactiveshell.interactiveshell.set_autoindent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.set_autoindent",
    "ipython.core.interactiveshell.interactiveshell.set_completer_frame": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.set_completer_frame",
    "ipython.core.interactiveshell.interactiveshell.set_custom_completer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.set_custom_completer",
    "ipython.core.interactiveshell.interactiveshell.set_custom_exc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.set_custom_exc",
    "ipython.core.interactiveshell.interactiveshell.set_hook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.set_hook",
    "ipython.core.interactiveshell.interactiveshell.set_next_input": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.set_next_input",
    "ipython.core.interactiveshell.interactiveshell.should_run_async": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.should_run_async",
    "ipython.core.interactiveshell.interactiveshell.show_rewritten_input": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.show_rewritten_input",
    "ipython.core.interactiveshell.interactiveshell.show_usage": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.show_usage",
    "ipython.core.interactiveshell.interactiveshell.show_usage_error": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.show_usage_error",
    "ipython.core.interactiveshell.interactiveshell.showindentationerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.showindentationerror",
    "ipython.core.interactiveshell.interactiveshell.showsyntaxerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.showsyntaxerror",
    "ipython.core.interactiveshell.interactiveshell.showtraceback": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.showtraceback",
    "ipython.core.interactiveshell.interactiveshell.sphinxify_docstring": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.sphinxify_docstring",
    "ipython.core.interactiveshell.interactiveshell.system": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.system",
    "ipython.core.interactiveshell.interactiveshell.system_piped": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.system_piped",
    "ipython.core.interactiveshell.interactiveshell.system_raw": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.system_raw",
    "ipython.core.interactiveshell.interactiveshell.transform_ast": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.transform_ast",
    "ipython.core.interactiveshell.interactiveshell.transform_cell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.transform_cell",
    "ipython.core.interactiveshell.interactiveshell.user_expressions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.user_expressions",
    "ipython.core.interactiveshell.interactiveshell.var_expand": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.var_expand",
    "ipython.core.interactiveshell.interactiveshell.warn_venv": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.warn_venv",
    "ipython.core.interactiveshell.interactiveshell.xmode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShell.xmode",
    "ipython.core.interactiveshell.interactiveshellabc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.InteractiveShellABC",
    "ipython.core.interactiveshell.is_integer_string": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.is_integer_string",
    "ipython.core.interactiveshell.make_main_module_type": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.make_main_module_type",
    "ipython.core.interactiveshell.provisionalwarning": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.ProvisionalWarning",
    "ipython.core.interactiveshell.separateunicode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.SeparateUnicode",
    "ipython.core.interactiveshell.spaceininput": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.SpaceInInput",
    "ipython.core.interactiveshell.sphinxify": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.interactiveshell.html#IPython.core.interactiveshell.sphinxify",
    "ipython.core.logger": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html",
    "ipython.core.logger.logger": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger",
    "ipython.core.logger.logger.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger.__init__",
    "ipython.core.logger.logger.close_log": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger.close_log",
    "ipython.core.logger.logger.log": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger.log",
    "ipython.core.logger.logger.log_write": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger.log_write",
    "ipython.core.logger.logger.logstart": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger.logstart",
    "ipython.core.logger.logger.logstate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger.logstate",
    "ipython.core.logger.logger.logstop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger.logstop",
    "ipython.core.logger.logger.switch_log": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.logger.html#IPython.core.logger.Logger.switch_log",
    "ipython.core.macro": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.macro.html",
    "ipython.core.macro.macro": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.macro.html#IPython.core.macro.Macro",
    "ipython.core.macro.macro.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.macro.html#IPython.core.macro.Macro.__init__",
    "ipython.core.magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html",
    "ipython.core.magic.bunch": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.Bunch",
    "ipython.core.magic.compress_dhist": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.compress_dhist",
    "ipython.core.magic.magicalias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicAlias",
    "ipython.core.magic.magicalias.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicAlias.__init__",
    "ipython.core.magic.magics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.Magics",
    "ipython.core.magic.magics.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.Magics.__init__",
    "ipython.core.magic.magics.arg_err": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.Magics.arg_err",
    "ipython.core.magic.magics.default_option": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.Magics.default_option",
    "ipython.core.magic.magics.format_latex": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.Magics.format_latex",
    "ipython.core.magic.magics.parse_options": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.Magics.parse_options",
    "ipython.core.magic.magics_class": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.magics_class",
    "ipython.core.magic.magicsmanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager",
    "ipython.core.magic.magicsmanager.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.__init__",
    "ipython.core.magic.magicsmanager.auto_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.auto_magic",
    "ipython.core.magic.magicsmanager.auto_status": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.auto_status",
    "ipython.core.magic.magicsmanager.lazy_magics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.lazy_magics",
    "ipython.core.magic.magicsmanager.lsmagic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.lsmagic",
    "ipython.core.magic.magicsmanager.lsmagic_docs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.lsmagic_docs",
    "ipython.core.magic.magicsmanager.register": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.register",
    "ipython.core.magic.magicsmanager.register_alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.register_alias",
    "ipython.core.magic.magicsmanager.register_function": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.register_function",
    "ipython.core.magic.magicsmanager.register_lazy": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.MagicsManager.register_lazy",
    "ipython.core.magic.needs_local_scope": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.needs_local_scope",
    "ipython.core.magic.no_var_expand": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.no_var_expand",
    "ipython.core.magic.on_off": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.on_off",
    "ipython.core.magic.output_can_be_silenced": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.output_can_be_silenced",
    "ipython.core.magic.record_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.record_magic",
    "ipython.core.magic.validate_type": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic.html#IPython.core.magic.validate_type",
    "ipython.core.magic_arguments": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html",
    "ipython.core.magic_arguments.argdecorator": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.ArgDecorator",
    "ipython.core.magic_arguments.argdecorator.add_to_parser": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.ArgDecorator.add_to_parser",
    "ipython.core.magic_arguments.argmethodwrapper": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.ArgMethodWrapper",
    "ipython.core.magic_arguments.argmethodwrapper.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.ArgMethodWrapper.__init__",
    "ipython.core.magic_arguments.argmethodwrapper.add_to_parser": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.ArgMethodWrapper.add_to_parser",
    "ipython.core.magic_arguments.argument": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.argument",
    "ipython.core.magic_arguments.argument_group": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.argument_group",
    "ipython.core.magic_arguments.argument_group.add_to_parser": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.argument_group.add_to_parser",
    "ipython.core.magic_arguments.construct_parser": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.construct_parser",
    "ipython.core.magic_arguments.defaults": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.defaults",
    "ipython.core.magic_arguments.kwds": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.kwds",
    "ipython.core.magic_arguments.kwds.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.kwds.__init__",
    "ipython.core.magic_arguments.magic_arguments": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.magic_arguments",
    "ipython.core.magic_arguments.magic_arguments.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.magic_arguments.__init__",
    "ipython.core.magic_arguments.magicargumentparser": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.MagicArgumentParser",
    "ipython.core.magic_arguments.magicargumentparser.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.MagicArgumentParser.__init__",
    "ipython.core.magic_arguments.magicargumentparser.error": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.MagicArgumentParser.error",
    "ipython.core.magic_arguments.magicargumentparser.parse_argstring": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.MagicArgumentParser.parse_argstring",
    "ipython.core.magic_arguments.parse_argstring": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.parse_argstring",
    "ipython.core.magic_arguments.real_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magic_arguments.html#IPython.core.magic_arguments.real_name",
    "ipython.core.magics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.html",
    "ipython.core.magics.ast_mod": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.ast_mod.html",
    "ipython.core.magics.ast_mod.mangler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.ast_mod.html#IPython.core.magics.ast_mod.Mangler",
    "ipython.core.magics.ast_mod.mangler.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.ast_mod.html#IPython.core.magics.ast_mod.Mangler.__init__",
    "ipython.core.magics.ast_mod.replacecodetransformer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.ast_mod.html#IPython.core.magics.ast_mod.ReplaceCodeTransformer",
    "ipython.core.magics.ast_mod.replacecodetransformer.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.ast_mod.html#IPython.core.magics.ast_mod.ReplaceCodeTransformer.__init__",
    "ipython.core.magics.auto": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.auto.html",
    "ipython.core.magics.auto.automagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.auto.html#IPython.core.magics.auto.AutoMagics",
    "ipython.core.magics.auto.automagics.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.auto.html#IPython.core.magics.auto.AutoMagics.__init__",
    "ipython.core.magics.auto.automagics.autocall": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.auto.html#IPython.core.magics.auto.AutoMagics.autocall",
    "ipython.core.magics.auto.automagics.automagic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.auto.html#IPython.core.magics.auto.AutoMagics.automagic",
    "ipython.core.magics.basic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html",
    "ipython.core.magics.basic.asyncmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.AsyncMagics",
    "ipython.core.magics.basic.asyncmagics.autoawait": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.AsyncMagics.autoawait",
    "ipython.core.magics.basic.basicmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics",
    "ipython.core.magics.basic.basicmagics.alias_magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.alias_magic",
    "ipython.core.magics.basic.basicmagics.colors": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.colors",
    "ipython.core.magics.basic.basicmagics.doctest_mode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.doctest_mode",
    "ipython.core.magics.basic.basicmagics.gui": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.gui",
    "ipython.core.magics.basic.basicmagics.lsmagic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.lsmagic",
    "ipython.core.magics.basic.basicmagics.magic": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.magic",
    "ipython.core.magics.basic.basicmagics.notebook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.notebook",
    "ipython.core.magics.basic.basicmagics.page": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.page",
    "ipython.core.magics.basic.basicmagics.pprint": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.pprint",
    "ipython.core.magics.basic.basicmagics.precision": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.precision",
    "ipython.core.magics.basic.basicmagics.quickref": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.quickref",
    "ipython.core.magics.basic.basicmagics.xmode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.BasicMagics.xmode",
    "ipython.core.magics.basic.magicsdisplay": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.MagicsDisplay",
    "ipython.core.magics.basic.magicsdisplay.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.basic.html#IPython.core.magics.basic.MagicsDisplay.__init__",
    "ipython.core.magics.code": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html",
    "ipython.core.magics.code.codemagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.CodeMagics",
    "ipython.core.magics.code.codemagics.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.CodeMagics.__init__",
    "ipython.core.magics.code.codemagics.edit": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.CodeMagics.edit",
    "ipython.core.magics.code.codemagics.load": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.CodeMagics.load",
    "ipython.core.magics.code.codemagics.loadpy": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.CodeMagics.loadpy",
    "ipython.core.magics.code.codemagics.pastebin": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.CodeMagics.pastebin",
    "ipython.core.magics.code.codemagics.save": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.CodeMagics.save",
    "ipython.core.magics.code.extract_code_ranges": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.extract_code_ranges",
    "ipython.core.magics.code.extract_symbols": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.extract_symbols",
    "ipython.core.magics.code.interactivelydefined": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.InteractivelyDefined",
    "ipython.core.magics.code.interactivelydefined.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.InteractivelyDefined.__init__",
    "ipython.core.magics.code.macrotoedit": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.MacroToEdit",
    "ipython.core.magics.code.strip_initial_indent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.code.html#IPython.core.magics.code.strip_initial_indent",
    "ipython.core.magics.config": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.config.html",
    "ipython.core.magics.config.configmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.config.html#IPython.core.magics.config.ConfigMagics",
    "ipython.core.magics.config.configmagics.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.config.html#IPython.core.magics.config.ConfigMagics.__init__",
    "ipython.core.magics.config.configmagics.config": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.config.html#IPython.core.magics.config.ConfigMagics.config",
    "ipython.core.magics.display": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.display.html",
    "ipython.core.magics.display.displaymagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.display.html#IPython.core.magics.display.DisplayMagics",
    "ipython.core.magics.display.displaymagics.html": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.display.html#IPython.core.magics.display.DisplayMagics.html",
    "ipython.core.magics.display.displaymagics.javascript": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.display.html#IPython.core.magics.display.DisplayMagics.javascript",
    "ipython.core.magics.display.displaymagics.js": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.display.html#IPython.core.magics.display.DisplayMagics.js",
    "ipython.core.magics.display.displaymagics.latex": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.display.html#IPython.core.magics.display.DisplayMagics.latex",
    "ipython.core.magics.display.displaymagics.markdown": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.display.html#IPython.core.magics.display.DisplayMagics.markdown",
    "ipython.core.magics.display.displaymagics.svg": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.display.html#IPython.core.magics.display.DisplayMagics.svg",
    "ipython.core.magics.execution": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html",
    "ipython.core.magics.execution.executionmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics",
    "ipython.core.magics.execution.executionmagics.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.__init__",
    "ipython.core.magics.execution.executionmagics.capture": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.capture",
    "ipython.core.magics.execution.executionmagics.code_wrap": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.code_wrap",
    "ipython.core.magics.execution.executionmagics.debug": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.debug",
    "ipython.core.magics.execution.executionmagics.macro": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.macro",
    "ipython.core.magics.execution.executionmagics.pdb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.pdb",
    "ipython.core.magics.execution.executionmagics.prun": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.prun",
    "ipython.core.magics.execution.executionmagics.run": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.run",
    "ipython.core.magics.execution.executionmagics.tb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.tb",
    "ipython.core.magics.execution.executionmagics.time": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.time",
    "ipython.core.magics.execution.executionmagics.timeit": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.ExecutionMagics.timeit",
    "ipython.core.magics.execution.parse_breakpoint": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.parse_breakpoint",
    "ipython.core.magics.execution.timeitresult": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.TimeitResult",
    "ipython.core.magics.execution.timeitresult.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.TimeitResult.__init__",
    "ipython.core.magics.execution.timeittemplatefiller": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.TimeitTemplateFiller",
    "ipython.core.magics.execution.timeittemplatefiller.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.TimeitTemplateFiller.__init__",
    "ipython.core.magics.execution.timeittemplatefiller.visit_for": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.TimeitTemplateFiller.visit_For",
    "ipython.core.magics.execution.timeittemplatefiller.visit_functiondef": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.TimeitTemplateFiller.visit_FunctionDef",
    "ipython.core.magics.execution.timer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.Timer",
    "ipython.core.magics.execution.timer.timeit": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.execution.html#IPython.core.magics.execution.Timer.timeit",
    "ipython.core.magics.extension": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.extension.html",
    "ipython.core.magics.extension.extensionmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.extension.html#IPython.core.magics.extension.ExtensionMagics",
    "ipython.core.magics.extension.extensionmagics.load_ext": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.extension.html#IPython.core.magics.extension.ExtensionMagics.load_ext",
    "ipython.core.magics.extension.extensionmagics.reload_ext": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.extension.html#IPython.core.magics.extension.ExtensionMagics.reload_ext",
    "ipython.core.magics.extension.extensionmagics.unload_ext": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.extension.html#IPython.core.magics.extension.ExtensionMagics.unload_ext",
    "ipython.core.magics.history": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.history.html",
    "ipython.core.magics.history.historymagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.history.html#IPython.core.magics.history.HistoryMagics",
    "ipython.core.magics.history.historymagics.history": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.history.html#IPython.core.magics.history.HistoryMagics.history",
    "ipython.core.magics.history.historymagics.recall": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.history.html#IPython.core.magics.history.HistoryMagics.recall",
    "ipython.core.magics.history.historymagics.rerun": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.history.html#IPython.core.magics.history.HistoryMagics.rerun",
    "ipython.core.magics.logging": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.logging.html",
    "ipython.core.magics.logging.loggingmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.logging.html#IPython.core.magics.logging.LoggingMagics",
    "ipython.core.magics.logging.loggingmagics.logoff": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.logging.html#IPython.core.magics.logging.LoggingMagics.logoff",
    "ipython.core.magics.logging.loggingmagics.logon": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.logging.html#IPython.core.magics.logging.LoggingMagics.logon",
    "ipython.core.magics.logging.loggingmagics.logstart": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.logging.html#IPython.core.magics.logging.LoggingMagics.logstart",
    "ipython.core.magics.logging.loggingmagics.logstate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.logging.html#IPython.core.magics.logging.LoggingMagics.logstate",
    "ipython.core.magics.logging.loggingmagics.logstop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.logging.html#IPython.core.magics.logging.LoggingMagics.logstop",
    "ipython.core.magics.logging.loggingmagics.quiet": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.logging.html#IPython.core.magics.logging.LoggingMagics.quiet",
    "ipython.core.magics.namespace": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html",
    "ipython.core.magics.namespace.namespacemagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics",
    "ipython.core.magics.namespace.namespacemagics.pdef": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.pdef",
    "ipython.core.magics.namespace.namespacemagics.pdoc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.pdoc",
    "ipython.core.magics.namespace.namespacemagics.pfile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.pfile",
    "ipython.core.magics.namespace.namespacemagics.pinfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.pinfo",
    "ipython.core.magics.namespace.namespacemagics.pinfo2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.pinfo2",
    "ipython.core.magics.namespace.namespacemagics.psearch": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.psearch",
    "ipython.core.magics.namespace.namespacemagics.psource": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.psource",
    "ipython.core.magics.namespace.namespacemagics.reset": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.reset",
    "ipython.core.magics.namespace.namespacemagics.reset_selective": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.reset_selective",
    "ipython.core.magics.namespace.namespacemagics.who": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.who",
    "ipython.core.magics.namespace.namespacemagics.who_ls": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.who_ls",
    "ipython.core.magics.namespace.namespacemagics.whos": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.whos",
    "ipython.core.magics.namespace.namespacemagics.xdel": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.namespace.html#IPython.core.magics.namespace.NamespaceMagics.xdel",
    "ipython.core.magics.osm": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html",
    "ipython.core.magics.osm.osmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics",
    "ipython.core.magics.osm.osmagics.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.__init__",
    "ipython.core.magics.osm.osmagics.alias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.alias",
    "ipython.core.magics.osm.osmagics.bang": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.bang",
    "ipython.core.magics.osm.osmagics.bookmark": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.bookmark",
    "ipython.core.magics.osm.osmagics.cd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.cd",
    "ipython.core.magics.osm.osmagics.cd_force_quiet": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.cd_force_quiet",
    "ipython.core.magics.osm.osmagics.dhist": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.dhist",
    "ipython.core.magics.osm.osmagics.dirs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.dirs",
    "ipython.core.magics.osm.osmagics.env": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.env",
    "ipython.core.magics.osm.osmagics.isexec": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.isexec",
    "ipython.core.magics.osm.osmagics.popd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.popd",
    "ipython.core.magics.osm.osmagics.pushd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.pushd",
    "ipython.core.magics.osm.osmagics.pwd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.pwd",
    "ipython.core.magics.osm.osmagics.pycat": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.pycat",
    "ipython.core.magics.osm.osmagics.rehashx": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.rehashx",
    "ipython.core.magics.osm.osmagics.sc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.sc",
    "ipython.core.magics.osm.osmagics.set_env": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.set_env",
    "ipython.core.magics.osm.osmagics.sx": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.sx",
    "ipython.core.magics.osm.osmagics.system": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.system",
    "ipython.core.magics.osm.osmagics.unalias": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.unalias",
    "ipython.core.magics.osm.osmagics.writefile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.osm.html#IPython.core.magics.osm.OSMagics.writefile",
    "ipython.core.magics.packaging": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.packaging.html",
    "ipython.core.magics.packaging.is_conda_environment": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.packaging.html#IPython.core.magics.packaging.is_conda_environment",
    "ipython.core.magics.packaging.packagingmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.packaging.html#IPython.core.magics.packaging.PackagingMagics",
    "ipython.core.magics.packaging.packagingmagics.conda": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.packaging.html#IPython.core.magics.packaging.PackagingMagics.conda",
    "ipython.core.magics.packaging.packagingmagics.mamba": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.packaging.html#IPython.core.magics.packaging.PackagingMagics.mamba",
    "ipython.core.magics.packaging.packagingmagics.micromamba": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.packaging.html#IPython.core.magics.packaging.PackagingMagics.micromamba",
    "ipython.core.magics.packaging.packagingmagics.pip": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.packaging.html#IPython.core.magics.packaging.PackagingMagics.pip",
    "ipython.core.magics.packaging.packagingmagics.uv": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.packaging.html#IPython.core.magics.packaging.PackagingMagics.uv",
    "ipython.core.magics.pylab": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.pylab.html",
    "ipython.core.magics.pylab.pylabmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.pylab.html#IPython.core.magics.pylab.PylabMagics",
    "ipython.core.magics.pylab.pylabmagics.matplotlib": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.pylab.html#IPython.core.magics.pylab.PylabMagics.matplotlib",
    "ipython.core.magics.pylab.pylabmagics.pylab": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.pylab.html#IPython.core.magics.pylab.PylabMagics.pylab",
    "ipython.core.magics.script": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html",
    "ipython.core.magics.script.raiseafterinterrupt": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.RaiseAfterInterrupt",
    "ipython.core.magics.script.script_args": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.script_args",
    "ipython.core.magics.script.scriptmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.ScriptMagics",
    "ipython.core.magics.script.scriptmagics.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.ScriptMagics.__init__",
    "ipython.core.magics.script.scriptmagics.event_loop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.ScriptMagics.event_loop",
    "ipython.core.magics.script.scriptmagics.kill_bg_processes": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.ScriptMagics.kill_bg_processes",
    "ipython.core.magics.script.scriptmagics.killbgscripts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.ScriptMagics.killbgscripts",
    "ipython.core.magics.script.scriptmagics.script_magics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.ScriptMagics.script_magics",
    "ipython.core.magics.script.scriptmagics.script_paths": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.ScriptMagics.script_paths",
    "ipython.core.magics.script.scriptmagics.shebang": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.script.html#IPython.core.magics.script.ScriptMagics.shebang",
    "ipython.core.magics.usermagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.magics.html#IPython.core.magics.UserMagics",
    "ipython.core.oinspect": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html",
    "ipython.core.oinspect.find_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.find_file",
    "ipython.core.oinspect.find_source_lines": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.find_source_lines",
    "ipython.core.oinspect.get_encoding": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.get_encoding",
    "ipython.core.oinspect.getdoc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.getdoc",
    "ipython.core.oinspect.getsource": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.getsource",
    "ipython.core.oinspect.infodict": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.InfoDict",
    "ipython.core.oinspect.inspector": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector",
    "ipython.core.oinspect.inspector.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.__init__",
    "ipython.core.oinspect.inspector.format_mime": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.format_mime",
    "ipython.core.oinspect.inspector.info": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.info",
    "ipython.core.oinspect.inspector.mime_hooks": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.mime_hooks",
    "ipython.core.oinspect.inspector.noinfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.noinfo",
    "ipython.core.oinspect.inspector.pdef": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.pdef",
    "ipython.core.oinspect.inspector.pdoc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.pdoc",
    "ipython.core.oinspect.inspector.pfile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.pfile",
    "ipython.core.oinspect.inspector.pinfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.pinfo",
    "ipython.core.oinspect.inspector.psearch": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.psearch",
    "ipython.core.oinspect.inspector.psource": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.Inspector.psource",
    "ipython.core.oinspect.inspectorhookdata": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.InspectorHookData",
    "ipython.core.oinspect.is_simple_callable": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.is_simple_callable",
    "ipython.core.oinspect.oinfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.OInfo",
    "ipython.core.oinspect.oinfo.get": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.OInfo.get",
    "ipython.core.oinspect.pylight": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.oinspect.html#IPython.core.oinspect.pylight",
    "ipython.core.page": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html",
    "ipython.core.page.as_hook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.as_hook",
    "ipython.core.page.display_page": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.display_page",
    "ipython.core.page.get_pager_cmd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.get_pager_cmd",
    "ipython.core.page.get_pager_start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.get_pager_start",
    "ipython.core.page.page": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.page",
    "ipython.core.page.page_dumb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.page_dumb",
    "ipython.core.page.page_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.page_file",
    "ipython.core.page.page_more": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.page_more",
    "ipython.core.page.pager_page": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.page.html#IPython.core.page.pager_page",
    "ipython.core.payload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.payload.html",
    "ipython.core.payload.payloadmanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.payload.html#IPython.core.payload.PayloadManager",
    "ipython.core.payload.payloadmanager.write_payload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.payload.html#IPython.core.payload.PayloadManager.write_payload",
    "ipython.core.payloadpage": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.payloadpage.html",
    "ipython.core.payloadpage.page": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.payloadpage.html#IPython.core.payloadpage.page",
    "ipython.core.prefilter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html",
    "ipython.core.prefilter.assignmentchecker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AssignmentChecker",
    "ipython.core.prefilter.assignmentchecker.check": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AssignmentChecker.check",
    "ipython.core.prefilter.autocallchecker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AutocallChecker",
    "ipython.core.prefilter.autocallchecker.check": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AutocallChecker.check",
    "ipython.core.prefilter.autocallchecker.exclude_regexp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AutocallChecker.exclude_regexp",
    "ipython.core.prefilter.autocallchecker.function_name_regexp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AutocallChecker.function_name_regexp",
    "ipython.core.prefilter.autohandler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AutoHandler",
    "ipython.core.prefilter.autohandler.handle": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AutoHandler.handle",
    "ipython.core.prefilter.automagicchecker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AutoMagicChecker",
    "ipython.core.prefilter.automagicchecker.check": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.AutoMagicChecker.check",
    "ipython.core.prefilter.emacschecker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.EmacsChecker",
    "ipython.core.prefilter.emacschecker.check": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.EmacsChecker.check",
    "ipython.core.prefilter.emacshandler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.EmacsHandler",
    "ipython.core.prefilter.emacshandler.handle": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.EmacsHandler.handle",
    "ipython.core.prefilter.ipyautocallchecker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.IPyAutocallChecker",
    "ipython.core.prefilter.ipyautocallchecker.check": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.IPyAutocallChecker.check",
    "ipython.core.prefilter.is_shadowed": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.is_shadowed",
    "ipython.core.prefilter.macrochecker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.MacroChecker",
    "ipython.core.prefilter.macrochecker.check": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.MacroChecker.check",
    "ipython.core.prefilter.macrohandler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.MacroHandler",
    "ipython.core.prefilter.macrohandler.handle": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.MacroHandler.handle",
    "ipython.core.prefilter.magichandler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.MagicHandler",
    "ipython.core.prefilter.magichandler.handle": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.MagicHandler.handle",
    "ipython.core.prefilter.prefilterchecker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterChecker",
    "ipython.core.prefilter.prefilterchecker.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterChecker.__init__",
    "ipython.core.prefilter.prefilterchecker.check": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterChecker.check",
    "ipython.core.prefilter.prefiltererror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterError",
    "ipython.core.prefilter.prefilterhandler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterHandler",
    "ipython.core.prefilter.prefilterhandler.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterHandler.__init__",
    "ipython.core.prefilter.prefilterhandler.handle": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterHandler.handle",
    "ipython.core.prefilter.prefiltermanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager",
    "ipython.core.prefilter.prefiltermanager.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.__init__",
    "ipython.core.prefilter.prefiltermanager.checkers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.checkers",
    "ipython.core.prefilter.prefiltermanager.find_handler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.find_handler",
    "ipython.core.prefilter.prefiltermanager.get_handler_by_esc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.get_handler_by_esc",
    "ipython.core.prefilter.prefiltermanager.get_handler_by_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.get_handler_by_name",
    "ipython.core.prefilter.prefiltermanager.handlers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.handlers",
    "ipython.core.prefilter.prefiltermanager.init_checkers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.init_checkers",
    "ipython.core.prefilter.prefiltermanager.init_handlers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.init_handlers",
    "ipython.core.prefilter.prefiltermanager.prefilter_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.prefilter_line",
    "ipython.core.prefilter.prefiltermanager.prefilter_line_info": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.prefilter_line_info",
    "ipython.core.prefilter.prefiltermanager.prefilter_lines": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.prefilter_lines",
    "ipython.core.prefilter.prefiltermanager.register_checker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.register_checker",
    "ipython.core.prefilter.prefiltermanager.register_handler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.register_handler",
    "ipython.core.prefilter.prefiltermanager.register_transformer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.register_transformer",
    "ipython.core.prefilter.prefiltermanager.sort_checkers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.sort_checkers",
    "ipython.core.prefilter.prefiltermanager.sort_transformers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.sort_transformers",
    "ipython.core.prefilter.prefiltermanager.transform_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.transform_line",
    "ipython.core.prefilter.prefiltermanager.transformers": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.transformers",
    "ipython.core.prefilter.prefiltermanager.unregister_checker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.unregister_checker",
    "ipython.core.prefilter.prefiltermanager.unregister_handler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.unregister_handler",
    "ipython.core.prefilter.prefiltermanager.unregister_transformer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterManager.unregister_transformer",
    "ipython.core.prefilter.prefiltertransformer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterTransformer",
    "ipython.core.prefilter.prefiltertransformer.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterTransformer.__init__",
    "ipython.core.prefilter.prefiltertransformer.transform": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PrefilterTransformer.transform",
    "ipython.core.prefilter.pythonopschecker": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PythonOpsChecker",
    "ipython.core.prefilter.pythonopschecker.check": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.prefilter.html#IPython.core.prefilter.PythonOpsChecker.check",
    "ipython.core.profileapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html",
    "ipython.core.profileapp.list_bundled_profiles": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.list_bundled_profiles",
    "ipython.core.profileapp.list_profiles_in": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.list_profiles_in",
    "ipython.core.profileapp.profileapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileApp",
    "ipython.core.profileapp.profileapp.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileApp.start",
    "ipython.core.profileapp.profilecreate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileCreate",
    "ipython.core.profileapp.profilecreate.init_config_files": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileCreate.init_config_files",
    "ipython.core.profileapp.profilecreate.parallel": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileCreate.parallel",
    "ipython.core.profileapp.profilecreate.parse_command_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileCreate.parse_command_line",
    "ipython.core.profileapp.profilecreate.stage_default_config_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileCreate.stage_default_config_file",
    "ipython.core.profileapp.profilelist": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileList",
    "ipython.core.profileapp.profilelist.ipython_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileList.ipython_dir",
    "ipython.core.profileapp.profilelist.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileList.start",
    "ipython.core.profileapp.profilelocate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileLocate",
    "ipython.core.profileapp.profilelocate.parse_command_line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileLocate.parse_command_line",
    "ipython.core.profileapp.profilelocate.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profileapp.html#IPython.core.profileapp.ProfileLocate.start",
    "ipython.core.profiledir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html",
    "ipython.core.profiledir.profiledir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html#IPython.core.profiledir.ProfileDir",
    "ipython.core.profiledir.profiledir.copy_config_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html#IPython.core.profiledir.ProfileDir.copy_config_file",
    "ipython.core.profiledir.profiledir.create_profile_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html#IPython.core.profiledir.ProfileDir.create_profile_dir",
    "ipython.core.profiledir.profiledir.create_profile_dir_by_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html#IPython.core.profiledir.ProfileDir.create_profile_dir_by_name",
    "ipython.core.profiledir.profiledir.find_profile_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html#IPython.core.profiledir.ProfileDir.find_profile_dir",
    "ipython.core.profiledir.profiledir.find_profile_dir_by_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html#IPython.core.profiledir.ProfileDir.find_profile_dir_by_name",
    "ipython.core.profiledir.profiledir.location": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html#IPython.core.profiledir.ProfileDir.location",
    "ipython.core.profiledir.profiledirerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.profiledir.html#IPython.core.profiledir.ProfileDirError",
    "ipython.core.pylabtools": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html",
    "ipython.core.pylabtools.activate_matplotlib": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.activate_matplotlib",
    "ipython.core.pylabtools.figsize": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.figsize",
    "ipython.core.pylabtools.find_gui_and_backend": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.find_gui_and_backend",
    "ipython.core.pylabtools.getfigs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.getfigs",
    "ipython.core.pylabtools.import_pylab": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.import_pylab",
    "ipython.core.pylabtools.mpl_runner": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.mpl_runner",
    "ipython.core.pylabtools.print_figure": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.print_figure",
    "ipython.core.pylabtools.retina_figure": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.retina_figure",
    "ipython.core.pylabtools.select_figure_formats": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.pylabtools.html#IPython.core.pylabtools.select_figure_formats",
    "ipython.core.shellapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html",
    "ipython.core.shellapp.interactiveshellapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp",
    "ipython.core.shellapp.interactiveshellapp.code_to_run": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.code_to_run",
    "ipython.core.shellapp.interactiveshellapp.exec_files": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.exec_files",
    "ipython.core.shellapp.interactiveshellapp.exec_lines": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.exec_lines",
    "ipython.core.shellapp.interactiveshellapp.exec_pythonstartup": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.exec_PYTHONSTARTUP",
    "ipython.core.shellapp.interactiveshellapp.extensions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.extensions",
    "ipython.core.shellapp.interactiveshellapp.extra_extensions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.extra_extensions",
    "ipython.core.shellapp.interactiveshellapp.file_to_run": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.file_to_run",
    "ipython.core.shellapp.interactiveshellapp.gui": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.gui",
    "ipython.core.shellapp.interactiveshellapp.hide_initial_ns": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.hide_initial_ns",
    "ipython.core.shellapp.interactiveshellapp.ignore_cwd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.ignore_cwd",
    "ipython.core.shellapp.interactiveshellapp.init_code": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.init_code",
    "ipython.core.shellapp.interactiveshellapp.init_extensions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.init_extensions",
    "ipython.core.shellapp.interactiveshellapp.init_gui_pylab": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.init_gui_pylab",
    "ipython.core.shellapp.interactiveshellapp.init_path": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.init_path",
    "ipython.core.shellapp.interactiveshellapp.matplotlib": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.matplotlib",
    "ipython.core.shellapp.interactiveshellapp.module_to_run": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.module_to_run",
    "ipython.core.shellapp.interactiveshellapp.pylab": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.pylab",
    "ipython.core.shellapp.interactiveshellapp.pylab_import_all": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.pylab_import_all",
    "ipython.core.shellapp.interactiveshellapp.reraise_ipython_extension_failures": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.InteractiveShellApp.reraise_ipython_extension_failures",
    "ipython.core.shellapp.matplotlibbackendcaselessstrenum": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.MatplotlibBackendCaselessStrEnum",
    "ipython.core.shellapp.matplotlibbackendcaselessstrenum.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.shellapp.html#IPython.core.shellapp.MatplotlibBackendCaselessStrEnum.__init__",
    "ipython.core.splitinput": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.splitinput.html",
    "ipython.core.splitinput.lineinfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.splitinput.html#IPython.core.splitinput.LineInfo",
    "ipython.core.splitinput.lineinfo.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.splitinput.html#IPython.core.splitinput.LineInfo.__init__",
    "ipython.core.splitinput.lineinfo.ofind": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.splitinput.html#IPython.core.splitinput.LineInfo.ofind",
    "ipython.core.splitinput.split_user_input": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.splitinput.html#IPython.core.splitinput.split_user_input",
    "ipython.core.tbtools": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html",
    "ipython.core.tbtools.count_lines_in_py_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.count_lines_in_py_file",
    "ipython.core.tbtools.eqrepr": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.eqrepr",
    "ipython.core.tbtools.frameinfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.FrameInfo",
    "ipython.core.tbtools.frameinfo.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.FrameInfo.__init__",
    "ipython.core.tbtools.get_line_number_of_frame": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.get_line_number_of_frame",
    "ipython.core.tbtools.nullrepr": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.nullrepr",
    "ipython.core.tbtools.tbtools": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.TBTools",
    "ipython.core.tbtools.tbtools.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.TBTools.__init__",
    "ipython.core.tbtools.tbtools.color_toggle": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.TBTools.color_toggle",
    "ipython.core.tbtools.tbtools.ostream": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.TBTools.ostream",
    "ipython.core.tbtools.tbtools.set_colors": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.TBTools.set_colors",
    "ipython.core.tbtools.tbtools.stb2text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.TBTools.stb2text",
    "ipython.core.tbtools.tbtools.structured_traceback": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.TBTools.structured_traceback",
    "ipython.core.tbtools.tbtools.text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.TBTools.text",
    "ipython.core.tbtools.text_repr": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tbtools.html#IPython.core.tbtools.text_repr",
    "ipython.core.tips": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tips.html",
    "ipython.core.tips.pick_tip": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.tips.html#IPython.core.tips.pick_tip",
    "ipython.core.ultratb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html",
    "ipython.core.ultratb.autoformattedtb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.AutoFormattedTB",
    "ipython.core.ultratb.autoformattedtb.structured_traceback": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.AutoFormattedTB.structured_traceback",
    "ipython.core.ultratb.colortb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.ColorTB",
    "ipython.core.ultratb.colortb.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.ColorTB.__init__",
    "ipython.core.ultratb.formattedtb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.FormattedTB",
    "ipython.core.ultratb.formattedtb.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.FormattedTB.__init__",
    "ipython.core.ultratb.formattedtb.set_mode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.FormattedTB.set_mode",
    "ipython.core.ultratb.formattedtb.stb2text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.FormattedTB.stb2text",
    "ipython.core.ultratb.formattedtb.structured_traceback": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.FormattedTB.structured_traceback",
    "ipython.core.ultratb.listtb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.ListTB",
    "ipython.core.ultratb.listtb.get_exception_only": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.ListTB.get_exception_only",
    "ipython.core.ultratb.listtb.show_exception_only": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.ListTB.show_exception_only",
    "ipython.core.ultratb.listtb.structured_traceback": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.ListTB.structured_traceback",
    "ipython.core.ultratb.syntaxtb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.SyntaxTB",
    "ipython.core.ultratb.syntaxtb.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.SyntaxTB.__init__",
    "ipython.core.ultratb.syntaxtb.clear_err_state": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.SyntaxTB.clear_err_state",
    "ipython.core.ultratb.syntaxtb.stb2text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.SyntaxTB.stb2text",
    "ipython.core.ultratb.syntaxtb.structured_traceback": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.SyntaxTB.structured_traceback",
    "ipython.core.ultratb.verbosetb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.VerboseTB",
    "ipython.core.ultratb.verbosetb.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.VerboseTB.__init__",
    "ipython.core.ultratb.verbosetb.debugger": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.VerboseTB.debugger",
    "ipython.core.ultratb.verbosetb.format_exception_as_a_whole": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.VerboseTB.format_exception_as_a_whole",
    "ipython.core.ultratb.verbosetb.format_record": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.VerboseTB.format_record",
    "ipython.core.ultratb.verbosetb.structured_traceback": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.core.ultratb.html#IPython.core.ultratb.VerboseTB.structured_traceback",
    "ipython.display": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html",
    "ipython.display.audio": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Audio",
    "ipython.display.audio.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Audio.__init__",
    "ipython.display.audio.reload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Audio.reload",
    "ipython.display.clear_output": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.clear_output",
    "ipython.display.code": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Code",
    "ipython.display.code.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Code.__init__",
    "ipython.display.display": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display",
    "ipython.display.display_html": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_html",
    "ipython.display.display_javascript": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_javascript",
    "ipython.display.display_jpeg": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_jpeg",
    "ipython.display.display_json": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_json",
    "ipython.display.display_latex": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_latex",
    "ipython.display.display_markdown": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_markdown",
    "ipython.display.display_pdf": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_pdf",
    "ipython.display.display_png": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_png",
    "ipython.display.display_pretty": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_pretty",
    "ipython.display.display_svg": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.display_svg",
    "ipython.display.displayhandle": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.DisplayHandle",
    "ipython.display.displayhandle.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.DisplayHandle.__init__",
    "ipython.display.displayhandle.display": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.DisplayHandle.display",
    "ipython.display.displayhandle.update": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.DisplayHandle.update",
    "ipython.display.displayobject": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.DisplayObject",
    "ipython.display.displayobject.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.DisplayObject.__init__",
    "ipython.display.displayobject.reload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.DisplayObject.reload",
    "ipython.display.filelink": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.FileLink",
    "ipython.display.filelink.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.FileLink.__init__",
    "ipython.display.filelinks": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.FileLinks",
    "ipython.display.filelinks.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.FileLinks.__init__",
    "ipython.display.geojson": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.GeoJSON",
    "ipython.display.geojson.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.GeoJSON.__init__",
    "ipython.display.html": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.HTML",
    "ipython.display.html.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.HTML.__init__",
    "ipython.display.iframe": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.IFrame",
    "ipython.display.iframe.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.IFrame.__init__",
    "ipython.display.image": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Image",
    "ipython.display.image.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Image.__init__",
    "ipython.display.image.reload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Image.reload",
    "ipython.display.javascript": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Javascript",
    "ipython.display.javascript.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Javascript.__init__",
    "ipython.display.json": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.JSON",
    "ipython.display.json.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.JSON.__init__",
    "ipython.display.latex": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Latex",
    "ipython.display.markdown": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Markdown",
    "ipython.display.math": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Math",
    "ipython.display.pretty": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Pretty",
    "ipython.display.progressbar": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.ProgressBar",
    "ipython.display.progressbar.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.ProgressBar.__init__",
    "ipython.display.publish_display_data": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.publish_display_data",
    "ipython.display.scribddocument": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.ScribdDocument",
    "ipython.display.scribddocument.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.ScribdDocument.__init__",
    "ipython.display.svg": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.SVG",
    "ipython.display.textdisplayobject": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.TextDisplayObject",
    "ipython.display.update_display": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.update_display",
    "ipython.display.video": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Video",
    "ipython.display.video.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Video.__init__",
    "ipython.display.video.reload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.Video.reload",
    "ipython.display.vimeovideo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.VimeoVideo",
    "ipython.display.vimeovideo.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.VimeoVideo.__init__",
    "ipython.display.youtubevideo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.YouTubeVideo",
    "ipython.display.youtubevideo.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.display.html#IPython.display.YouTubeVideo.__init__",
    "ipython.embed": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.html#IPython.embed",
    "ipython.embed_kernel": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.html#IPython.embed_kernel",
    "ipython.extensions.autoreload": "https://ipython.readthedocs.io/en/stable/config/extensions/autoreload.html",
    "ipython.extensions.storemagic": "https://ipython.readthedocs.io/en/stable/config/extensions/storemagic.html",
    "ipython.extensions.storemagic.storemagics": "https://ipython.readthedocs.io/en/stable/config/extensions/storemagic.html",
    "ipython.extensions.storemagic.storemagics.store": "https://ipython.readthedocs.io/en/stable/config/extensions/storemagic.html#IPython.extensions.storemagic.StoreMagics.store",
    "ipython.lib.backgroundjobs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html",
    "ipython.lib.backgroundjobs.backgroundjobbase": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobBase",
    "ipython.lib.backgroundjobs.backgroundjobbase.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobBase.__init__",
    "ipython.lib.backgroundjobs.backgroundjobbase.run": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobBase.run",
    "ipython.lib.backgroundjobs.backgroundjobexpr": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobExpr",
    "ipython.lib.backgroundjobs.backgroundjobexpr.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobExpr.__init__",
    "ipython.lib.backgroundjobs.backgroundjobfunc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobFunc",
    "ipython.lib.backgroundjobs.backgroundjobfunc.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobFunc.__init__",
    "ipython.lib.backgroundjobs.backgroundjobmanager": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobManager",
    "ipython.lib.backgroundjobs.backgroundjobmanager.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobManager.__init__",
    "ipython.lib.backgroundjobs.backgroundjobmanager.flush": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobManager.flush",
    "ipython.lib.backgroundjobs.backgroundjobmanager.new": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobManager.new",
    "ipython.lib.backgroundjobs.backgroundjobmanager.remove": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobManager.remove",
    "ipython.lib.backgroundjobs.backgroundjobmanager.result": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobManager.result",
    "ipython.lib.backgroundjobs.backgroundjobmanager.status": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.backgroundjobs.html#IPython.lib.backgroundjobs.BackgroundJobManager.status",
    "ipython.lib.clipboard": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.clipboard.html",
    "ipython.lib.clipboard.clipboardempty": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.clipboard.html#IPython.lib.clipboard.ClipboardEmpty",
    "ipython.lib.clipboard.osx_clipboard_get": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.clipboard.html#IPython.lib.clipboard.osx_clipboard_get",
    "ipython.lib.clipboard.tkinter_clipboard_get": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.clipboard.html#IPython.lib.clipboard.tkinter_clipboard_get",
    "ipython.lib.clipboard.wayland_clipboard_get": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.clipboard.html#IPython.lib.clipboard.wayland_clipboard_get",
    "ipython.lib.clipboard.win32_clipboard_get": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.clipboard.html#IPython.lib.clipboard.win32_clipboard_get",
    "ipython.lib.deepreload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html",
    "ipython.lib.deepreload.add_submodule": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.add_submodule",
    "ipython.lib.deepreload.deep_import_hook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.deep_import_hook",
    "ipython.lib.deepreload.deep_reload_hook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.deep_reload_hook",
    "ipython.lib.deepreload.ensure_fromlist": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.ensure_fromlist",
    "ipython.lib.deepreload.get_parent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.get_parent",
    "ipython.lib.deepreload.import_submodule": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.import_submodule",
    "ipython.lib.deepreload.load_next": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.load_next",
    "ipython.lib.deepreload.reload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.reload",
    "ipython.lib.deepreload.replace_import_hook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.deepreload.html#IPython.lib.deepreload.replace_import_hook",
    "ipython.lib.demo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html",
    "ipython.lib.demo.cleardemo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.ClearDemo",
    "ipython.lib.demo.clearipdemo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.ClearIPDemo",
    "ipython.lib.demo.clearmixin": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.ClearMixin",
    "ipython.lib.demo.clearmixin.marquee": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.ClearMixin.marquee",
    "ipython.lib.demo.clearmixin.pre_cmd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.ClearMixin.pre_cmd",
    "ipython.lib.demo.demo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo",
    "ipython.lib.demo.demo.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.__init__",
    "ipython.lib.demo.demo.again": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.again",
    "ipython.lib.demo.demo.back": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.back",
    "ipython.lib.demo.demo.edit": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.edit",
    "ipython.lib.demo.demo.fload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.fload",
    "ipython.lib.demo.demo.highlight": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.highlight",
    "ipython.lib.demo.demo.jump": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.jump",
    "ipython.lib.demo.demo.marquee": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.marquee",
    "ipython.lib.demo.demo.post_cmd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.post_cmd",
    "ipython.lib.demo.demo.pre_cmd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.pre_cmd",
    "ipython.lib.demo.demo.reload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.reload",
    "ipython.lib.demo.demo.reset": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.reset",
    "ipython.lib.demo.demo.run_cell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.run_cell",
    "ipython.lib.demo.demo.seek": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.seek",
    "ipython.lib.demo.demo.show": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.show",
    "ipython.lib.demo.demo.show_all": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.Demo.show_all",
    "ipython.lib.demo.demoerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.DemoError",
    "ipython.lib.demo.ipythondemo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.IPythonDemo",
    "ipython.lib.demo.ipythondemo.run_cell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.IPythonDemo.run_cell",
    "ipython.lib.demo.ipythonlinedemo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.IPythonLineDemo",
    "ipython.lib.demo.linedemo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.LineDemo",
    "ipython.lib.demo.linedemo.reload": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.LineDemo.reload",
    "ipython.lib.demo.re_mark": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.re_mark",
    "ipython.lib.demo.slide": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.demo.html#IPython.lib.demo.slide",
    "ipython.lib.editorhooks": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html",
    "ipython.lib.editorhooks.crimson_editor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.crimson_editor",
    "ipython.lib.editorhooks.emacs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.emacs",
    "ipython.lib.editorhooks.gnuclient": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.gnuclient",
    "ipython.lib.editorhooks.idle": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.idle",
    "ipython.lib.editorhooks.install_editor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.install_editor",
    "ipython.lib.editorhooks.jed": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.jed",
    "ipython.lib.editorhooks.kate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.kate",
    "ipython.lib.editorhooks.komodo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.komodo",
    "ipython.lib.editorhooks.mate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.mate",
    "ipython.lib.editorhooks.notepadplusplus": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.notepadplusplus",
    "ipython.lib.editorhooks.scite": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.editorhooks.html#IPython.lib.editorhooks.scite",
    "ipython.lib.guisupport": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.guisupport.html",
    "ipython.lib.guisupport.get_app_qt4": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.guisupport.html#IPython.lib.guisupport.get_app_qt4",
    "ipython.lib.guisupport.get_app_wx": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.guisupport.html#IPython.lib.guisupport.get_app_wx",
    "ipython.lib.guisupport.is_event_loop_running_qt4": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.guisupport.html#IPython.lib.guisupport.is_event_loop_running_qt4",
    "ipython.lib.guisupport.is_event_loop_running_wx": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.guisupport.html#IPython.lib.guisupport.is_event_loop_running_wx",
    "ipython.lib.guisupport.start_event_loop_qt4": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.guisupport.html#IPython.lib.guisupport.start_event_loop_qt4",
    "ipython.lib.guisupport.start_event_loop_wx": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.guisupport.html#IPython.lib.guisupport.start_event_loop_wx",
    "ipython.lib.latextools": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html",
    "ipython.lib.latextools.genelatex": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.genelatex",
    "ipython.lib.latextools.kpsewhich": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.kpsewhich",
    "ipython.lib.latextools.latex_to_html": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.latex_to_html",
    "ipython.lib.latextools.latex_to_png": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.latex_to_png",
    "ipython.lib.latextools.latex_to_png_dvipng": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.latex_to_png_dvipng",
    "ipython.lib.latextools.latex_to_png_mpl": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.latex_to_png_mpl",
    "ipython.lib.latextools.latextool": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.LaTeXTool",
    "ipython.lib.latextools.latextool.backends": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.LaTeXTool.backends",
    "ipython.lib.latextools.latextool.packages": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.LaTeXTool.packages",
    "ipython.lib.latextools.latextool.preamble": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.LaTeXTool.preamble",
    "ipython.lib.latextools.latextool.use_breqn": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.latextools.html#IPython.lib.latextools.LaTeXTool.use_breqn",
    "ipython.lib.pretty": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html",
    "ipython.lib.pretty.breakable": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.Breakable",
    "ipython.lib.pretty.breakable.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.Breakable.__init__",
    "ipython.lib.pretty.callexpression": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.CallExpression",
    "ipython.lib.pretty.callexpression.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.CallExpression.__init__",
    "ipython.lib.pretty.for_type": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.for_type",
    "ipython.lib.pretty.for_type_by_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.for_type_by_name",
    "ipython.lib.pretty.group": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.Group",
    "ipython.lib.pretty.group.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.Group.__init__",
    "ipython.lib.pretty.groupqueue": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.GroupQueue",
    "ipython.lib.pretty.groupqueue.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.GroupQueue.__init__",
    "ipython.lib.pretty.pprint": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.pprint",
    "ipython.lib.pretty.pretty": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.pretty",
    "ipython.lib.pretty.prettyprinter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.PrettyPrinter",
    "ipython.lib.pretty.prettyprinter.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.PrettyPrinter.__init__",
    "ipython.lib.pretty.prettyprinter.begin_group": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.PrettyPrinter.begin_group",
    "ipython.lib.pretty.prettyprinter.break_": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.PrettyPrinter.break_",
    "ipython.lib.pretty.prettyprinter.breakable": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.PrettyPrinter.breakable",
    "ipython.lib.pretty.prettyprinter.end_group": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.PrettyPrinter.end_group",
    "ipython.lib.pretty.prettyprinter.flush": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.PrettyPrinter.flush",
    "ipython.lib.pretty.prettyprinter.text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.PrettyPrinter.text",
    "ipython.lib.pretty.printable": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.Printable",
    "ipython.lib.pretty.rawstringliteral": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.RawStringLiteral",
    "ipython.lib.pretty.rawstringliteral.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.RawStringLiteral.__init__",
    "ipython.lib.pretty.rawtext": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.RawText",
    "ipython.lib.pretty.rawtext.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.RawText.__init__",
    "ipython.lib.pretty.representationprinter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.RepresentationPrinter",
    "ipython.lib.pretty.representationprinter.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.RepresentationPrinter.__init__",
    "ipython.lib.pretty.representationprinter.pretty": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.RepresentationPrinter.pretty",
    "ipython.lib.pretty.text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.Text",
    "ipython.lib.pretty.text.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.lib.pretty.html#IPython.lib.pretty.Text.__init__",
    "ipython.paths": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.paths.html",
    "ipython.paths.get_ipython_cache_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.paths.html#IPython.paths.get_ipython_cache_dir",
    "ipython.paths.get_ipython_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.paths.html#IPython.paths.get_ipython_dir",
    "ipython.paths.get_ipython_module_path": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.paths.html#IPython.paths.get_ipython_module_path",
    "ipython.paths.get_ipython_package_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.paths.html#IPython.paths.get_ipython_package_dir",
    "ipython.paths.locate_profile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.paths.html#IPython.paths.locate_profile",
    "ipython.sphinxext": "https://ipython.readthedocs.io/en/stable/sphinxext.html",
    "ipython.sphinxext.ipython_directive": "https://ipython.readthedocs.io/en/stable/sphinxext.html",
    "ipython.start_ipython": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.html#IPython.start_ipython",
    "ipython.terminal.debugger": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.debugger.html",
    "ipython.terminal.debugger.set_trace": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.debugger.html#IPython.terminal.debugger.set_trace",
    "ipython.terminal.debugger.terminalpdb": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.debugger.html#IPython.terminal.debugger.TerminalPdb",
    "ipython.terminal.debugger.terminalpdb.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.debugger.html#IPython.terminal.debugger.TerminalPdb.__init__",
    "ipython.terminal.debugger.terminalpdb.cmdloop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.debugger.html#IPython.terminal.debugger.TerminalPdb.cmdloop",
    "ipython.terminal.debugger.terminalpdb.do_interact": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.debugger.html#IPython.terminal.debugger.TerminalPdb.do_interact",
    "ipython.terminal.debugger.terminalpdb.pt_init": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.debugger.html#IPython.terminal.debugger.TerminalPdb.pt_init",
    "ipython.terminal.embed": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html",
    "ipython.terminal.embed.embed": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.embed",
    "ipython.terminal.embed.embeddedmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.EmbeddedMagics",
    "ipython.terminal.embed.embeddedmagics.exit_raise": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.EmbeddedMagics.exit_raise",
    "ipython.terminal.embed.embeddedmagics.kill_embedded": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.EmbeddedMagics.kill_embedded",
    "ipython.terminal.embed.interactiveshellembed": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.InteractiveShellEmbed",
    "ipython.terminal.embed.interactiveshellembed.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.InteractiveShellEmbed.__init__",
    "ipython.terminal.embed.interactiveshellembed.init_sys_modules": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.InteractiveShellEmbed.init_sys_modules",
    "ipython.terminal.embed.interactiveshellembed.mainloop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.InteractiveShellEmbed.mainloop",
    "ipython.terminal.embed.interactiveshellembed.term_title": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.InteractiveShellEmbed.term_title",
    "ipython.terminal.embed.killembedded": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.embed.html#IPython.terminal.embed.KillEmbedded",
    "ipython.terminal.interactiveshell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html",
    "ipython.terminal.interactiveshell.black_reformat_handler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.black_reformat_handler",
    "ipython.terminal.interactiveshell.get_default_editor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.get_default_editor",
    "ipython.terminal.interactiveshell.ptkhistoryadapter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.PtkHistoryAdapter",
    "ipython.terminal.interactiveshell.ptkhistoryadapter.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.PtkHistoryAdapter.__init__",
    "ipython.terminal.interactiveshell.ptkhistoryadapter.append_string": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.PtkHistoryAdapter.append_string",
    "ipython.terminal.interactiveshell.ptkhistoryadapter.load_history_strings": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.PtkHistoryAdapter.load_history_strings",
    "ipython.terminal.interactiveshell.ptkhistoryadapter.store_string": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.PtkHistoryAdapter.store_string",
    "ipython.terminal.interactiveshell.terminalinteractiveshell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.__init__",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.auto_match": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.auto_match",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.auto_rewrite_input": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.auto_rewrite_input",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.autoformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.autoformatter",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.autosuggestions_provider": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.autosuggestions_provider",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.confirm_exit": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.confirm_exit",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.debugger_cls": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.debugger_cls",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.debugger_history_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.debugger_history_file",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.display_completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.display_completions",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.editing_mode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.editing_mode",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.editor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.editor",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.emacs_bindings_in_vi_insert_mode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.emacs_bindings_in_vi_insert_mode",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.enable_history_search": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.enable_history_search",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.extra_open_editor_shortcuts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.extra_open_editor_shortcuts",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.handle_return": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.handle_return",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.highlight_matching_brackets": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.highlight_matching_brackets",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.highlighting_style": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.highlighting_style",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.highlighting_style_overrides": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.highlighting_style_overrides",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.llm_constructor_kwargs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.llm_constructor_kwargs",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.llm_prefix_from_history": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.llm_prefix_from_history",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.llm_provider_class": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.llm_provider_class",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.min_elide": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.min_elide",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.modal_cursor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.modal_cursor",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.mouse_support": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.mouse_support",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.prompt_includes_vi_mode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.prompt_includes_vi_mode",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.prompt_line_number_format": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.prompt_line_number_format",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.prompts_class": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.prompts_class",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.shortcuts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.shortcuts",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.simple_prompt": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.simple_prompt",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.space_for_menu": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.space_for_menu",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.switch_doctest_mode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.switch_doctest_mode",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.system": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.system",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.term_title": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.term_title",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.term_title_format": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.term_title_format",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.timeoutlen": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.timeoutlen",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.true_color": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.true_color",
    "ipython.terminal.interactiveshell.terminalinteractiveshell.ttimeoutlen": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.TerminalInteractiveShell.ttimeoutlen",
    "ipython.terminal.interactiveshell.yapf_reformat_handler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.interactiveshell.html#IPython.terminal.interactiveshell.yapf_reformat_handler",
    "ipython.terminal.ipapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html",
    "ipython.terminal.ipapp.ipappcrashhandler": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.IPAppCrashHandler",
    "ipython.terminal.ipapp.ipappcrashhandler.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.IPAppCrashHandler.__init__",
    "ipython.terminal.ipapp.ipappcrashhandler.make_report": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.IPAppCrashHandler.make_report",
    "ipython.terminal.ipapp.load_default_config": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.load_default_config",
    "ipython.terminal.ipapp.locateipythonapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.LocateIPythonApp",
    "ipython.terminal.ipapp.locateipythonapp.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.LocateIPythonApp.start",
    "ipython.terminal.ipapp.terminalipythonapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp",
    "ipython.terminal.ipapp.terminalipythonapp.crash_handler_class": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.crash_handler_class",
    "ipython.terminal.ipapp.terminalipythonapp.display_banner": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.display_banner",
    "ipython.terminal.ipapp.terminalipythonapp.force_interact": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.force_interact",
    "ipython.terminal.ipapp.terminalipythonapp.init_banner": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.init_banner",
    "ipython.terminal.ipapp.terminalipythonapp.init_shell": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.init_shell",
    "ipython.terminal.ipapp.terminalipythonapp.initialize": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.initialize",
    "ipython.terminal.ipapp.terminalipythonapp.interactive_shell_class": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.interactive_shell_class",
    "ipython.terminal.ipapp.terminalipythonapp.quick": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.quick",
    "ipython.terminal.ipapp.terminalipythonapp.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.ipapp.html#IPython.terminal.ipapp.TerminalIPythonApp.start",
    "ipython.terminal.magics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html",
    "ipython.terminal.magics.get_pasted_lines": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html#IPython.terminal.magics.get_pasted_lines",
    "ipython.terminal.magics.terminalmagics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html#IPython.terminal.magics.TerminalMagics",
    "ipython.terminal.magics.terminalmagics.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html#IPython.terminal.magics.TerminalMagics.__init__",
    "ipython.terminal.magics.terminalmagics.autoindent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html#IPython.terminal.magics.TerminalMagics.autoindent",
    "ipython.terminal.magics.terminalmagics.cpaste": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html#IPython.terminal.magics.TerminalMagics.cpaste",
    "ipython.terminal.magics.terminalmagics.paste": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html#IPython.terminal.magics.TerminalMagics.paste",
    "ipython.terminal.magics.terminalmagics.rerun_pasted": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html#IPython.terminal.magics.TerminalMagics.rerun_pasted",
    "ipython.terminal.magics.terminalmagics.store_or_execute": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.magics.html#IPython.terminal.magics.TerminalMagics.store_or_execute",
    "ipython.terminal.prompts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.prompts.html",
    "ipython.terminal.prompts.classicprompts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.prompts.html#IPython.terminal.prompts.ClassicPrompts",
    "ipython.terminal.prompts.prompts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.prompts.html#IPython.terminal.prompts.Prompts",
    "ipython.terminal.prompts.prompts.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.prompts.html#IPython.terminal.prompts.Prompts.__init__",
    "ipython.terminal.prompts.richpromptdisplayhook": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.prompts.html#IPython.terminal.prompts.RichPromptDisplayHook",
    "ipython.terminal.prompts.richpromptdisplayhook.write_format_data": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.prompts.html#IPython.terminal.prompts.RichPromptDisplayHook.write_format_data",
    "ipython.terminal.prompts.richpromptdisplayhook.write_output_prompt": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.prompts.html#IPython.terminal.prompts.RichPromptDisplayHook.write_output_prompt",
    "ipython.terminal.pt_inputhooks": "https://ipython.readthedocs.io/en/stable/config/eventloops.html",
    "ipython.terminal.pt_inputhooks.register": "https://ipython.readthedocs.io/en/stable/config/eventloops.html#IPython.terminal.pt_inputhooks.register",
    "ipython.terminal.shortcuts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html",
    "ipython.terminal.shortcuts.add_binding": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.add_binding",
    "ipython.terminal.shortcuts.auto_match": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html",
    "ipython.terminal.shortcuts.auto_match.braces": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.braces",
    "ipython.terminal.shortcuts.auto_match.brackets": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.brackets",
    "ipython.terminal.shortcuts.auto_match.delete_pair": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.delete_pair",
    "ipython.terminal.shortcuts.auto_match.docstring_double_quotes": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.docstring_double_quotes",
    "ipython.terminal.shortcuts.auto_match.docstring_single_quotes": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.docstring_single_quotes",
    "ipython.terminal.shortcuts.auto_match.double_quote": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.double_quote",
    "ipython.terminal.shortcuts.auto_match.parenthesis": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.parenthesis",
    "ipython.terminal.shortcuts.auto_match.raw_string_braces": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.raw_string_braces",
    "ipython.terminal.shortcuts.auto_match.raw_string_bracket": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.raw_string_bracket",
    "ipython.terminal.shortcuts.auto_match.raw_string_parenthesis": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.raw_string_parenthesis",
    "ipython.terminal.shortcuts.auto_match.single_quote": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.single_quote",
    "ipython.terminal.shortcuts.auto_match.skip_over": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_match.html#IPython.terminal.shortcuts.auto_match.skip_over",
    "ipython.terminal.shortcuts.auto_suggest": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html",
    "ipython.terminal.shortcuts.auto_suggest.accept": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.accept",
    "ipython.terminal.shortcuts.auto_suggest.accept_and_keep_cursor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.accept_and_keep_cursor",
    "ipython.terminal.shortcuts.auto_suggest.accept_and_move_cursor_left": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.accept_and_move_cursor_left",
    "ipython.terminal.shortcuts.auto_suggest.accept_character": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.accept_character",
    "ipython.terminal.shortcuts.auto_suggest.accept_or_jump_to_end": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.accept_or_jump_to_end",
    "ipython.terminal.shortcuts.auto_suggest.accept_token": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.accept_token",
    "ipython.terminal.shortcuts.auto_suggest.accept_word": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.accept_word",
    "ipython.terminal.shortcuts.auto_suggest.appendautosuggestioninanyline": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.AppendAutoSuggestionInAnyLine",
    "ipython.terminal.shortcuts.auto_suggest.appendautosuggestioninanyline.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.AppendAutoSuggestionInAnyLine.__init__",
    "ipython.terminal.shortcuts.auto_suggest.appendautosuggestioninanyline.apply_transformation": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.AppendAutoSuggestionInAnyLine.apply_transformation",
    "ipython.terminal.shortcuts.auto_suggest.backspace_and_resume_hint": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.backspace_and_resume_hint",
    "ipython.terminal.shortcuts.auto_suggest.discard": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.discard",
    "ipython.terminal.shortcuts.auto_suggest.down_and_update_hint": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.down_and_update_hint",
    "ipython.terminal.shortcuts.auto_suggest.navigableautosuggestfromhistory": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.NavigableAutoSuggestFromHistory",
    "ipython.terminal.shortcuts.auto_suggest.navigableautosuggestfromhistory.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.NavigableAutoSuggestFromHistory.__init__",
    "ipython.terminal.shortcuts.auto_suggest.navigableautosuggestfromhistory.get_suggestion": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.NavigableAutoSuggestFromHistory.get_suggestion",
    "ipython.terminal.shortcuts.auto_suggest.resume_hinting": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.resume_hinting",
    "ipython.terminal.shortcuts.auto_suggest.swap_autosuggestion_down": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.swap_autosuggestion_down",
    "ipython.terminal.shortcuts.auto_suggest.swap_autosuggestion_up": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.swap_autosuggestion_up",
    "ipython.terminal.shortcuts.auto_suggest.up_and_update_hint": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.auto_suggest.html#IPython.terminal.shortcuts.auto_suggest.up_and_update_hint",
    "ipython.terminal.shortcuts.basebinding": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.BaseBinding",
    "ipython.terminal.shortcuts.binding": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.Binding",
    "ipython.terminal.shortcuts.create_identifier": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.create_identifier",
    "ipython.terminal.shortcuts.create_ipython_shortcuts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.create_ipython_shortcuts",
    "ipython.terminal.shortcuts.dismiss_completion": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.dismiss_completion",
    "ipython.terminal.shortcuts.filters": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html",
    "ipython.terminal.shortcuts.filters.all_quotes_paired": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.all_quotes_paired",
    "ipython.terminal.shortcuts.filters.auto_match": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.auto_match",
    "ipython.terminal.shortcuts.filters.ebivim": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.ebivim",
    "ipython.terminal.shortcuts.filters.eval_node": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.eval_node",
    "ipython.terminal.shortcuts.filters.filter_from_string": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.filter_from_string",
    "ipython.terminal.shortcuts.filters.following_text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.following_text",
    "ipython.terminal.shortcuts.filters.has_focus": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.has_focus",
    "ipython.terminal.shortcuts.filters.is_windows_os": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.is_windows_os",
    "ipython.terminal.shortcuts.filters.navigable_suggestions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.navigable_suggestions",
    "ipython.terminal.shortcuts.filters.not_inside_unclosed_string": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.not_inside_unclosed_string",
    "ipython.terminal.shortcuts.filters.passthrough": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.PassThrough",
    "ipython.terminal.shortcuts.filters.passthrough.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.PassThrough.__init__",
    "ipython.terminal.shortcuts.filters.preceding_text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.preceding_text",
    "ipython.terminal.shortcuts.filters.readline_like_completions": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.readline_like_completions",
    "ipython.terminal.shortcuts.filters.supports_suspend": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.filters.html#IPython.terminal.shortcuts.filters.supports_suspend",
    "ipython.terminal.shortcuts.handle_return_or_newline_or_execute": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.handle_return_or_newline_or_execute",
    "ipython.terminal.shortcuts.indent_buffer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.indent_buffer",
    "ipython.terminal.shortcuts.newline_autoindent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.newline_autoindent",
    "ipython.terminal.shortcuts.newline_or_execute_outer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.newline_or_execute_outer",
    "ipython.terminal.shortcuts.next_history_or_next_completion": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.next_history_or_next_completion",
    "ipython.terminal.shortcuts.open_input_in_editor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.open_input_in_editor",
    "ipython.terminal.shortcuts.previous_history_or_previous_completion": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.previous_history_or_previous_completion",
    "ipython.terminal.shortcuts.quit": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.quit",
    "ipython.terminal.shortcuts.reformat_and_execute": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.reformat_and_execute",
    "ipython.terminal.shortcuts.reformat_text_before_cursor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.reformat_text_before_cursor",
    "ipython.terminal.shortcuts.reset_buffer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.reset_buffer",
    "ipython.terminal.shortcuts.reset_search_buffer": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.reset_search_buffer",
    "ipython.terminal.shortcuts.runtimebinding": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.RuntimeBinding",
    "ipython.terminal.shortcuts.suspend_to_bg": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.terminal.shortcuts.html#IPython.terminal.shortcuts.suspend_to_bg",
    "ipython.testing.decorators": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.decorators.html",
    "ipython.testing.decorators.module_not_available": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.decorators.html#IPython.testing.decorators.module_not_available",
    "ipython.testing.decorators.onlyif": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.decorators.html#IPython.testing.decorators.onlyif",
    "ipython.testing.decorators.onlyif_cmds_exist": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.decorators.html#IPython.testing.decorators.onlyif_cmds_exist",
    "ipython.testing.decorators.skip": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.decorators.html#IPython.testing.decorators.skip",
    "ipython.testing.decorators.skipif": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.decorators.html#IPython.testing.decorators.skipif",
    "ipython.testing.globalipapp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.globalipapp.html",
    "ipython.testing.globalipapp.get_ipython": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.globalipapp.html#IPython.testing.globalipapp.get_ipython",
    "ipython.testing.globalipapp.start_ipython": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.globalipapp.html#IPython.testing.globalipapp.start_ipython",
    "ipython.testing.globalipapp.xsys": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.globalipapp.html#IPython.testing.globalipapp.xsys",
    "ipython.testing.ipunittest": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.ipunittest.html",
    "ipython.testing.ipunittest.count_failures": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.ipunittest.html#IPython.testing.ipunittest.count_failures",
    "ipython.testing.ipunittest.doc2unittester": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.ipunittest.html#IPython.testing.ipunittest.Doc2UnitTester",
    "ipython.testing.ipunittest.doc2unittester.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.ipunittest.html#IPython.testing.ipunittest.Doc2UnitTester.__init__",
    "ipython.testing.ipunittest.ipdocstring": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.ipunittest.html#IPython.testing.ipunittest.ipdocstring",
    "ipython.testing.ipunittest.ipython2pythonconverter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.ipunittest.html#IPython.testing.ipunittest.IPython2PythonConverter",
    "ipython.testing.ipunittest.ipython2pythonconverter.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.ipunittest.html#IPython.testing.ipunittest.IPython2PythonConverter.__init__",
    "ipython.testing.skipdoctest": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.skipdoctest.html",
    "ipython.testing.skipdoctest.skip_doctest": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.skipdoctest.html#IPython.testing.skipdoctest.skip_doctest",
    "ipython.testing.tools": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html",
    "ipython.testing.tools.assertnotprints": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.AssertNotPrints",
    "ipython.testing.tools.assertprints": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.AssertPrints",
    "ipython.testing.tools.assertprints.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.AssertPrints.__init__",
    "ipython.testing.tools.default_argv": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.default_argv",
    "ipython.testing.tools.default_config": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.default_config",
    "ipython.testing.tools.fake_input": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.fake_input",
    "ipython.testing.tools.full_path": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.full_path",
    "ipython.testing.tools.get_ipython_cmd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.get_ipython_cmd",
    "ipython.testing.tools.help_all_output_test": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.help_all_output_test",
    "ipython.testing.tools.help_output_test": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.help_output_test",
    "ipython.testing.tools.ipexec": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.ipexec",
    "ipython.testing.tools.ipexec_validate": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.ipexec_validate",
    "ipython.testing.tools.make_tempfile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.make_tempfile",
    "ipython.testing.tools.parse_test_output": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.parse_test_output",
    "ipython.testing.tools.tempfilemixin": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.TempFileMixin",
    "ipython.testing.tools.tempfilemixin.mktmp": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.TempFileMixin.mktmp",
    "ipython.testing.tools.tempfilemixin.teardown": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.testing.tools.html#IPython.testing.tools.TempFileMixin.tearDown",
    "ipython.utils.capture": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html",
    "ipython.utils.capture.capture_output": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.capture_output",
    "ipython.utils.capture.capture_output.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.capture_output.__init__",
    "ipython.utils.capture.capturedio": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.CapturedIO",
    "ipython.utils.capture.capturedio.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.CapturedIO.__init__",
    "ipython.utils.capture.capturedio.outputs": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.CapturedIO.outputs",
    "ipython.utils.capture.capturedio.show": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.CapturedIO.show",
    "ipython.utils.capture.capturedio.stderr": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.CapturedIO.stderr",
    "ipython.utils.capture.capturedio.stdout": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.CapturedIO.stdout",
    "ipython.utils.capture.richoutput": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.RichOutput",
    "ipython.utils.capture.richoutput.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.capture.html#IPython.utils.capture.RichOutput.__init__",
    "ipython.utils.coloransi": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.coloransi.html",
    "ipython.utils.coloransi.termcolors": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.coloransi.html#IPython.utils.coloransi.TermColors",
    "ipython.utils.contexts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.contexts.html",
    "ipython.utils.contexts.preserve_keys": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.contexts.html#IPython.utils.contexts.preserve_keys",
    "ipython.utils.contexts.preserve_keys.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.contexts.html#IPython.utils.contexts.preserve_keys.__init__",
    "ipython.utils.data": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.data.html",
    "ipython.utils.data.chop": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.data.html#IPython.utils.data.chop",
    "ipython.utils.data.uniq_stable": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.data.html#IPython.utils.data.uniq_stable",
    "ipython.utils.decorators": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.decorators.html",
    "ipython.utils.decorators.flag_calls": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.decorators.html#IPython.utils.decorators.flag_calls",
    "ipython.utils.decorators.sphinx_options": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.decorators.html#IPython.utils.decorators.sphinx_options",
    "ipython.utils.decorators.undoc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.decorators.html#IPython.utils.decorators.undoc",
    "ipython.utils.dir2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.dir2.html",
    "ipython.utils.dir2.dir2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.dir2.html#IPython.utils.dir2.dir2",
    "ipython.utils.dir2.get_real_method": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.dir2.html#IPython.utils.dir2.get_real_method",
    "ipython.utils.dir2.safe_hasattr": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.dir2.html#IPython.utils.dir2.safe_hasattr",
    "ipython.utils.encoding": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.encoding.html",
    "ipython.utils.encoding.get_stream_enc": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.encoding.html#IPython.utils.encoding.get_stream_enc",
    "ipython.utils.encoding.getdefaultencoding": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.encoding.html#IPython.utils.encoding.getdefaultencoding",
    "ipython.utils.frame": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.frame.html",
    "ipython.utils.frame.debugx": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.frame.html#IPython.utils.frame.debugx",
    "ipython.utils.frame.extract_module_locals": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.frame.html#IPython.utils.frame.extract_module_locals",
    "ipython.utils.frame.extract_vars": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.frame.html#IPython.utils.frame.extract_vars",
    "ipython.utils.frame.extract_vars_above": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.frame.html#IPython.utils.frame.extract_vars_above",
    "ipython.utils.generics": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.generics.html",
    "ipython.utils.generics.complete_object": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.generics.html#IPython.utils.generics.complete_object",
    "ipython.utils.generics.inspect_object": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.generics.html#IPython.utils.generics.inspect_object",
    "ipython.utils.importstring": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.importstring.html",
    "ipython.utils.importstring.import_item": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.importstring.html#IPython.utils.importstring.import_item",
    "ipython.utils.io": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.io.html",
    "ipython.utils.io.ask_yes_no": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.io.html#IPython.utils.io.ask_yes_no",
    "ipython.utils.io.tee": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.io.html#IPython.utils.io.Tee",
    "ipython.utils.io.tee.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.io.html#IPython.utils.io.Tee.__init__",
    "ipython.utils.io.tee.close": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.io.html#IPython.utils.io.Tee.close",
    "ipython.utils.io.tee.flush": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.io.html#IPython.utils.io.Tee.flush",
    "ipython.utils.io.tee.write": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.io.html#IPython.utils.io.Tee.write",
    "ipython.utils.io.temp_pyfile": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.io.html#IPython.utils.io.temp_pyfile",
    "ipython.utils.ipstruct": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.ipstruct.html",
    "ipython.utils.ipstruct.struct": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.ipstruct.html#IPython.utils.ipstruct.Struct",
    "ipython.utils.ipstruct.struct.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.ipstruct.html#IPython.utils.ipstruct.Struct.__init__",
    "ipython.utils.ipstruct.struct.allow_new_attr": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.ipstruct.html#IPython.utils.ipstruct.Struct.allow_new_attr",
    "ipython.utils.ipstruct.struct.copy": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.ipstruct.html#IPython.utils.ipstruct.Struct.copy",
    "ipython.utils.ipstruct.struct.hasattr": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.ipstruct.html#IPython.utils.ipstruct.Struct.hasattr",
    "ipython.utils.ipstruct.struct.merge": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.ipstruct.html#IPython.utils.ipstruct.Struct.merge",
    "ipython.utils.module_paths": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.module_paths.html",
    "ipython.utils.module_paths.find_mod": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.module_paths.html#IPython.utils.module_paths.find_mod",
    "ipython.utils.openpy": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.openpy.html",
    "ipython.utils.openpy.read_py_file": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.openpy.html#IPython.utils.openpy.read_py_file",
    "ipython.utils.openpy.read_py_url": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.openpy.html#IPython.utils.openpy.read_py_url",
    "ipython.utils.openpy.source_to_unicode": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.openpy.html#IPython.utils.openpy.source_to_unicode",
    "ipython.utils.openpy.strip_encoding_cookie": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.openpy.html#IPython.utils.openpy.strip_encoding_cookie",
    "ipython.utils.path": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html",
    "ipython.utils.path.compress_user": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.compress_user",
    "ipython.utils.path.ensure_dir_exists": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.ensure_dir_exists",
    "ipython.utils.path.expand_path": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.expand_path",
    "ipython.utils.path.filefind": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.filefind",
    "ipython.utils.path.get_home_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.get_home_dir",
    "ipython.utils.path.get_long_path_name": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.get_long_path_name",
    "ipython.utils.path.get_py_filename": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.get_py_filename",
    "ipython.utils.path.get_xdg_cache_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.get_xdg_cache_dir",
    "ipython.utils.path.get_xdg_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.get_xdg_dir",
    "ipython.utils.path.homedirerror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.HomeDirError",
    "ipython.utils.path.link": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.link",
    "ipython.utils.path.link_or_copy": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.link_or_copy",
    "ipython.utils.path.shellglob": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.shellglob",
    "ipython.utils.path.unescape_glob": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.path.html#IPython.utils.path.unescape_glob",
    "ipython.utils.process": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.process.html",
    "ipython.utils.process.abbrev_cwd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.process.html#IPython.utils.process.abbrev_cwd",
    "ipython.utils.process.find_cmd": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.process.html#IPython.utils.process.find_cmd",
    "ipython.utils.process.findcmderror": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.process.html#IPython.utils.process.FindCmdError",
    "ipython.utils.py3compat": "https://ipython.readthedocs.io/en/stable/development/pycompat.html",
    "ipython.utils.pycolorize": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.PyColorize.html",
    "ipython.utils.pycolorize.parser": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.PyColorize.html#IPython.utils.PyColorize.Parser",
    "ipython.utils.pycolorize.parser.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.PyColorize.html#IPython.utils.PyColorize.Parser.__init__",
    "ipython.utils.pycolorize.parser.format2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.PyColorize.html#IPython.utils.PyColorize.Parser.format2",
    "ipython.utils.pycolorize.symbols": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.PyColorize.html#IPython.utils.PyColorize.Symbols",
    "ipython.utils.pycolorize.theme": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.PyColorize.html#IPython.utils.PyColorize.Theme",
    "ipython.utils.pycolorize.theme.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.PyColorize.html#IPython.utils.PyColorize.Theme.__init__",
    "ipython.utils.pycolorize.theme.make_arrow": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.PyColorize.html#IPython.utils.PyColorize.Theme.make_arrow",
    "ipython.utils.sentinel": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.sentinel.html",
    "ipython.utils.sentinel.sentinel": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.sentinel.html#IPython.utils.sentinel.Sentinel",
    "ipython.utils.sentinel.sentinel.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.sentinel.html#IPython.utils.sentinel.Sentinel.__init__",
    "ipython.utils.strdispatch": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.strdispatch.html",
    "ipython.utils.strdispatch.strdispatch": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.strdispatch.html#IPython.utils.strdispatch.StrDispatch",
    "ipython.utils.strdispatch.strdispatch.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.strdispatch.html#IPython.utils.strdispatch.StrDispatch.__init__",
    "ipython.utils.strdispatch.strdispatch.add_re": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.strdispatch.html#IPython.utils.strdispatch.StrDispatch.add_re",
    "ipython.utils.strdispatch.strdispatch.add_s": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.strdispatch.html#IPython.utils.strdispatch.StrDispatch.add_s",
    "ipython.utils.strdispatch.strdispatch.dispatch": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.strdispatch.html#IPython.utils.strdispatch.StrDispatch.dispatch",
    "ipython.utils.strdispatch.strdispatch.flat_matches": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.strdispatch.html#IPython.utils.strdispatch.StrDispatch.flat_matches",
    "ipython.utils.sysinfo": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.sysinfo.html",
    "ipython.utils.sysinfo.get_sys_info": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.sysinfo.html#IPython.utils.sysinfo.get_sys_info",
    "ipython.utils.sysinfo.pkg_commit_hash": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.sysinfo.html#IPython.utils.sysinfo.pkg_commit_hash",
    "ipython.utils.sysinfo.pkg_info": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.sysinfo.html#IPython.utils.sysinfo.pkg_info",
    "ipython.utils.sysinfo.sys_info": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.sysinfo.html#IPython.utils.sysinfo.sys_info",
    "ipython.utils.syspathcontext": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.syspathcontext.html",
    "ipython.utils.syspathcontext.prepended_to_syspath": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.syspathcontext.html#IPython.utils.syspathcontext.prepended_to_syspath",
    "ipython.utils.syspathcontext.prepended_to_syspath.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.syspathcontext.html#IPython.utils.syspathcontext.prepended_to_syspath.__init__",
    "ipython.utils.tempdir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tempdir.html",
    "ipython.utils.tempdir.namedfileintemporarydirectory": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tempdir.html#IPython.utils.tempdir.NamedFileInTemporaryDirectory",
    "ipython.utils.tempdir.namedfileintemporarydirectory.__init__": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tempdir.html#IPython.utils.tempdir.NamedFileInTemporaryDirectory.__init__",
    "ipython.utils.tempdir.temporaryworkingdirectory": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tempdir.html#IPython.utils.tempdir.TemporaryWorkingDirectory",
    "ipython.utils.terminal": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.terminal.html",
    "ipython.utils.terminal.get_terminal_size": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.terminal.html#IPython.utils.terminal.get_terminal_size",
    "ipython.utils.terminal.restore_term_title": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.terminal.html#IPython.utils.terminal.restore_term_title",
    "ipython.utils.terminal.set_term_title": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.terminal.html#IPython.utils.terminal.set_term_title",
    "ipython.utils.terminal.toggle_set_term_title": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.terminal.html#IPython.utils.terminal.toggle_set_term_title",
    "ipython.utils.text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html",
    "ipython.utils.text.dedent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.dedent",
    "ipython.utils.text.dollarformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.DollarFormatter",
    "ipython.utils.text.evalformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.EvalFormatter",
    "ipython.utils.text.format_screen": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.format_screen",
    "ipython.utils.text.fullevalformatter": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.FullEvalFormatter",
    "ipython.utils.text.get_text_list": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.get_text_list",
    "ipython.utils.text.indent": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.indent",
    "ipython.utils.text.list_strings": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.list_strings",
    "ipython.utils.text.lsstring": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.LSString",
    "ipython.utils.text.marquee": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.marquee",
    "ipython.utils.text.slist": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.SList",
    "ipython.utils.text.slist.fields": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.SList.fields",
    "ipython.utils.text.slist.grep": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.SList.grep",
    "ipython.utils.text.slist.sort": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.SList.sort",
    "ipython.utils.text.strip_email_quotes": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.text.html#IPython.utils.text.strip_email_quotes",
    "ipython.utils.timing": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.timing.html",
    "ipython.utils.timing.clock": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.timing.html#IPython.utils.timing.clock",
    "ipython.utils.timing.clock2": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.timing.html#IPython.utils.timing.clock2",
    "ipython.utils.timing.clocks": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.timing.html#IPython.utils.timing.clocks",
    "ipython.utils.timing.clocku": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.timing.html#IPython.utils.timing.clocku",
    "ipython.utils.timing.timing": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.timing.html#IPython.utils.timing.timing",
    "ipython.utils.timing.timings": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.timing.html#IPython.utils.timing.timings",
    "ipython.utils.timing.timings_out": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.timing.html#IPython.utils.timing.timings_out",
    "ipython.utils.tokenutil": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html",
    "ipython.utils.tokenutil.generate_tokens": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.generate_tokens",
    "ipython.utils.tokenutil.generate_tokens_catch_errors": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.generate_tokens_catch_errors",
    "ipython.utils.tokenutil.line_at_cursor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.line_at_cursor",
    "ipython.utils.tokenutil.token": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.Token",
    "ipython.utils.tokenutil.token.end": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.Token.end",
    "ipython.utils.tokenutil.token.line": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.Token.line",
    "ipython.utils.tokenutil.token.start": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.Token.start",
    "ipython.utils.tokenutil.token.text": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.Token.text",
    "ipython.utils.tokenutil.token.token": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.Token.token",
    "ipython.utils.tokenutil.token_at_cursor": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.tokenutil.html#IPython.utils.tokenutil.token_at_cursor",
    "ipython.utils.wildcard": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.wildcard.html",
    "ipython.utils.wildcard.create_typestr2type_dicts": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.wildcard.html#IPython.utils.wildcard.create_typestr2type_dicts",
    "ipython.utils.wildcard.dict_dir": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.wildcard.html#IPython.utils.wildcard.dict_dir",
    "ipython.utils.wildcard.filter_ns": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.wildcard.html#IPython.utils.wildcard.filter_ns",
    "ipython.utils.wildcard.is_type": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.wildcard.html#IPython.utils.wildcard.is_type",
    "ipython.utils.wildcard.list_namespace": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.wildcard.html#IPython.utils.wildcard.list_namespace",
    "ipython.utils.wildcard.show_hidden": "https://ipython.readthedocs.io/en/stable/api/generated/IPython.utils.wildcard.html#IPython.utils.wildcard.show_hidden",
}
