VERSION = "0.6.2"

# fmt: off
MAPPING = {
    "jax": "https://docs.jax.dev/en/latest/jax.html",
    "jax.array": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.html#jax.Array",
    "jax.array.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.html#jax.Array.__init__",
    "jax.array.addressable_shards": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.addressable_shards.html#jax.Array.addressable_shards",
    "jax.array.all": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.all.html#jax.Array.all",
    "jax.array.any": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.any.html#jax.Array.any",
    "jax.array.argmax": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.argmax.html#jax.Array.argmax",
    "jax.array.argmin": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.argmin.html#jax.Array.argmin",
    "jax.array.argpartition": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.argpartition.html#jax.Array.argpartition",
    "jax.array.argsort": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.argsort.html#jax.Array.argsort",
    "jax.array.astype": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.astype.html#jax.Array.astype",
    "jax.array.at": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.at.html#jax.Array.at",
    "jax.array.choose": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.choose.html#jax.Array.choose",
    "jax.array.clip": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.clip.html#jax.Array.clip",
    "jax.array.committed": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.committed.html#jax.Array.committed",
    "jax.array.compress": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.compress.html#jax.Array.compress",
    "jax.array.conj": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.conj.html#jax.Array.conj",
    "jax.array.conjugate": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.conjugate.html#jax.Array.conjugate",
    "jax.array.copy": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.copy.html#jax.Array.copy",
    "jax.array.copy_to_host_async": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.copy_to_host_async.html#jax.Array.copy_to_host_async",
    "jax.array.cumprod": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.cumprod.html#jax.Array.cumprod",
    "jax.array.cumsum": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.cumsum.html#jax.Array.cumsum",
    "jax.array.device": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.device.html#jax.Array.device",
    "jax.array.diagonal": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.diagonal.html#jax.Array.diagonal",
    "jax.array.dot": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.dot.html#jax.Array.dot",
    "jax.array.dtype": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.dtype.html#jax.Array.dtype",
    "jax.array.flat": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.flat.html#jax.Array.flat",
    "jax.array.flatten": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.flatten.html#jax.Array.flatten",
    "jax.array.global_shards": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.global_shards.html#jax.Array.global_shards",
    "jax.array.imag": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.imag.html#jax.Array.imag",
    "jax.array.is_fully_addressable": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.is_fully_addressable.html#jax.Array.is_fully_addressable",
    "jax.array.is_fully_replicated": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.is_fully_replicated.html#jax.Array.is_fully_replicated",
    "jax.array.item": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.item.html#jax.Array.item",
    "jax.array.itemsize": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.itemsize.html#jax.Array.itemsize",
    "jax.array.max": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.max.html#jax.Array.max",
    "jax.array.mean": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.mean.html#jax.Array.mean",
    "jax.array.min": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.min.html#jax.Array.min",
    "jax.array.mt": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.mT.html#jax.Array.mT",
    "jax.array.nbytes": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.nbytes.html#jax.Array.nbytes",
    "jax.array.ndim": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.ndim.html#jax.Array.ndim",
    "jax.array.nonzero": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.nonzero.html#jax.Array.nonzero",
    "jax.array.prod": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.prod.html#jax.Array.prod",
    "jax.array.ptp": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.ptp.html#jax.Array.ptp",
    "jax.array.ravel": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.ravel.html#jax.Array.ravel",
    "jax.array.real": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.real.html#jax.Array.real",
    "jax.array.repeat": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.repeat.html#jax.Array.repeat",
    "jax.array.reshape": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.reshape.html#jax.Array.reshape",
    "jax.array.round": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.round.html#jax.Array.round",
    "jax.array.searchsorted": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.searchsorted.html#jax.Array.searchsorted",
    "jax.array.shape": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.shape.html#jax.Array.shape",
    "jax.array.sharding": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.sharding.html#jax.Array.sharding",
    "jax.array.size": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.size.html#jax.Array.size",
    "jax.array.sort": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.sort.html#jax.Array.sort",
    "jax.array.squeeze": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.squeeze.html#jax.Array.squeeze",
    "jax.array.std": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.std.html#jax.Array.std",
    "jax.array.sum": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.sum.html#jax.Array.sum",
    "jax.array.swapaxes": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.swapaxes.html#jax.Array.swapaxes",
    "jax.array.t": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.T.html#jax.Array.T",
    "jax.array.take": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.take.html#jax.Array.take",
    "jax.array.to_device": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.to_device.html#jax.Array.to_device",
    "jax.array.trace": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.trace.html#jax.Array.trace",
    "jax.array.transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.transpose.html#jax.Array.transpose",
    "jax.array.var": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.var.html#jax.Array.var",
    "jax.array.view": "https://docs.jax.dev/en/latest/_autosummary/jax.Array.view.html#jax.Array.view",
    "jax.block_until_ready": "https://docs.jax.dev/en/latest/_autosummary/jax.block_until_ready.html#jax.block_until_ready",
    "jax.check_tracer_leaks": "https://docs.jax.dev/en/latest/_autosummary/jax.check_tracer_leaks.html#jax.check_tracer_leaks",
    "jax.checking_leaks": "https://docs.jax.dev/en/latest/_autosummary/jax.checking_leaks.html#jax.checking_leaks",
    "jax.checkpoint": "https://docs.jax.dev/en/latest/_autosummary/jax.checkpoint.html#jax.checkpoint",
    "jax.clear_caches": "https://docs.jax.dev/en/latest/_autosummary/jax.clear_caches.html#jax.clear_caches",
    "jax.closure_convert": "https://docs.jax.dev/en/latest/_autosummary/jax.closure_convert.html#jax.closure_convert",
    "jax.config": "https://docs.jax.dev/en/latest/_autosummary/jax.config.html#jax.config",
    "jax.copy_to_host_async": "https://docs.jax.dev/en/latest/_autosummary/jax.copy_to_host_async.html#jax.copy_to_host_async",
    "jax.custom_batching.custom_vmap": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_batching.custom_vmap.html#jax.custom_batching.custom_vmap",
    "jax.custom_batching.custom_vmap.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_batching.custom_vmap.html#jax.custom_batching.custom_vmap.__init__",
    "jax.custom_batching.custom_vmap.def_vmap": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_batching.custom_vmap.def_vmap.html#jax.custom_batching.custom_vmap.def_vmap",
    "jax.custom_batching.sequential_vmap": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_batching.sequential_vmap.html#jax.custom_batching.sequential_vmap",
    "jax.custom_gradient": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_gradient.html#jax.custom_gradient",
    "jax.custom_jvp": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_jvp.html#jax.custom_jvp",
    "jax.custom_jvp.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_jvp.html#jax.custom_jvp.__init__",
    "jax.custom_jvp.defjvp": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_jvp.defjvp.html#jax.custom_jvp.defjvp",
    "jax.custom_jvp.defjvps": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_jvp.defjvps.html#jax.custom_jvp.defjvps",
    "jax.custom_vjp": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_vjp.html#jax.custom_vjp",
    "jax.custom_vjp.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_vjp.html#jax.custom_vjp.__init__",
    "jax.custom_vjp.defvjp": "https://docs.jax.dev/en/latest/_autosummary/jax.custom_vjp.defvjp.html#jax.custom_vjp.defvjp",
    "jax.debug": "https://docs.jax.dev/en/latest/jax.debug.html",
    "jax.debug.breakpoint": "https://docs.jax.dev/en/latest/_autosummary/jax.debug.breakpoint.html#jax.debug.breakpoint",
    "jax.debug.callback": "https://docs.jax.dev/en/latest/_autosummary/jax.debug.callback.html#jax.debug.callback",
    "jax.debug.inspect_array_sharding": "https://docs.jax.dev/en/latest/_autosummary/jax.debug.inspect_array_sharding.html#jax.debug.inspect_array_sharding",
    "jax.debug.print": "https://docs.jax.dev/en/latest/_autosummary/jax.debug.print.html#jax.debug.print",
    "jax.debug.visualize_array_sharding": "https://docs.jax.dev/en/latest/_autosummary/jax.debug.visualize_array_sharding.html#jax.debug.visualize_array_sharding",
    "jax.debug.visualize_sharding": "https://docs.jax.dev/en/latest/_autosummary/jax.debug.visualize_sharding.html#jax.debug.visualize_sharding",
    "jax.debug_infs": "https://docs.jax.dev/en/latest/_autosummary/jax.debug_infs.html#jax.debug_infs",
    "jax.debug_nans": "https://docs.jax.dev/en/latest/_autosummary/jax.debug_nans.html#jax.debug_nans",
    "jax.default_backend": "https://docs.jax.dev/en/latest/_autosummary/jax.default_backend.html#jax.default_backend",
    "jax.default_device": "https://docs.jax.dev/en/latest/_autosummary/jax.default_device.html#jax.default_device",
    "jax.default_matmul_precision": "https://docs.jax.dev/en/latest/_autosummary/jax.default_matmul_precision.html#jax.default_matmul_precision",
    "jax.default_prng_impl": "https://docs.jax.dev/en/latest/_autosummary/jax.default_prng_impl.html#jax.default_prng_impl",
    "jax.device": "https://docs.jax.dev/en/latest/_autosummary/jax.Device.html#jax.Device",
    "jax.device.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.Device.html#jax.Device.__init__",
    "jax.device_count": "https://docs.jax.dev/en/latest/_autosummary/jax.device_count.html#jax.device_count",
    "jax.device_get": "https://docs.jax.dev/en/latest/_autosummary/jax.device_get.html#jax.device_get",
    "jax.device_put": "https://docs.jax.dev/en/latest/_autosummary/jax.device_put.html#jax.device_put",
    "jax.devices": "https://docs.jax.dev/en/latest/_autosummary/jax.devices.html#jax.devices",
    "jax.disable_jit": "https://docs.jax.dev/en/latest/_autosummary/jax.disable_jit.html#jax.disable_jit",
    "jax.distributed": "https://docs.jax.dev/en/latest/jax.distributed.html",
    "jax.distributed.initialize": "https://docs.jax.dev/en/latest/_autosummary/jax.distributed.initialize.html#jax.distributed.initialize",
    "jax.distributed.shutdown": "https://docs.jax.dev/en/latest/_autosummary/jax.distributed.shutdown.html#jax.distributed.shutdown",
    "jax.dlpack": "https://docs.jax.dev/en/latest/jax.dlpack.html",
    "jax.dlpack.from_dlpack": "https://docs.jax.dev/en/latest/_autosummary/jax.dlpack.from_dlpack.html#jax.dlpack.from_dlpack",
    "jax.dlpack.is_supported_dtype": "https://docs.jax.dev/en/latest/_autosummary/jax.dlpack.is_supported_dtype.html#jax.dlpack.is_supported_dtype",
    "jax.dtypes": "https://docs.jax.dev/en/latest/jax.dtypes.html",
    "jax.dtypes.bfloat16": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.bfloat16.html#jax.dtypes.bfloat16",
    "jax.dtypes.bfloat16.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.bfloat16.html#jax.dtypes.bfloat16.__init__",
    "jax.dtypes.canonicalize_dtype": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.canonicalize_dtype.html#jax.dtypes.canonicalize_dtype",
    "jax.dtypes.float0": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.float0.html#jax.dtypes.float0",
    "jax.dtypes.issubdtype": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.issubdtype.html#jax.dtypes.issubdtype",
    "jax.dtypes.prng_key": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.prng_key.html#jax.dtypes.prng_key",
    "jax.dtypes.prng_key.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.prng_key.html#jax.dtypes.prng_key.__init__",
    "jax.dtypes.result_type": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.result_type.html#jax.dtypes.result_type",
    "jax.dtypes.scalar_type_of": "https://docs.jax.dev/en/latest/_autosummary/jax.dtypes.scalar_type_of.html#jax.dtypes.scalar_type_of",
    "jax.enable_checks": "https://docs.jax.dev/en/latest/_autosummary/jax.enable_checks.html#jax.enable_checks",
    "jax.enable_custom_prng": "https://docs.jax.dev/en/latest/_autosummary/jax.enable_custom_prng.html#jax.enable_custom_prng",
    "jax.enable_custom_vjp_by_custom_transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.enable_custom_vjp_by_custom_transpose.html#jax.enable_custom_vjp_by_custom_transpose",
    "jax.ensure_compile_time_eval": "https://docs.jax.dev/en/latest/_autosummary/jax.ensure_compile_time_eval.html#jax.ensure_compile_time_eval",
    "jax.errors": "https://docs.jax.dev/en/latest/errors.html",
    "jax.errors.concretizationtypeerror": "https://docs.jax.dev/en/latest/errors.html#jax.errors.ConcretizationTypeError",
    "jax.errors.jaxruntimeerror": "https://docs.jax.dev/en/latest/errors.html#jax.errors.JaxRuntimeError",
    "jax.errors.keyreuseerror": "https://docs.jax.dev/en/latest/errors.html#jax.errors.KeyReuseError",
    "jax.errors.nonconcretebooleanindexerror": "https://docs.jax.dev/en/latest/errors.html#jax.errors.NonConcreteBooleanIndexError",
    "jax.errors.tracerarrayconversionerror": "https://docs.jax.dev/en/latest/errors.html#jax.errors.TracerArrayConversionError",
    "jax.errors.tracerboolconversionerror": "https://docs.jax.dev/en/latest/errors.html#jax.errors.TracerBoolConversionError",
    "jax.errors.tracerintegerconversionerror": "https://docs.jax.dev/en/latest/errors.html#jax.errors.TracerIntegerConversionError",
    "jax.errors.unexpectedtracererror": "https://docs.jax.dev/en/latest/errors.html#jax.errors.UnexpectedTracerError",
    "jax.eval_shape": "https://docs.jax.dev/en/latest/_autosummary/jax.eval_shape.html#jax.eval_shape",
    "jax.example_libraries.optimizers": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html",
    "jax.example_libraries.optimizers.adagrad": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.adagrad",
    "jax.example_libraries.optimizers.adam": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.adam",
    "jax.example_libraries.optimizers.adamax": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.adamax",
    "jax.example_libraries.optimizers.clip_grads": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.clip_grads",
    "jax.example_libraries.optimizers.constant": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.constant",
    "jax.example_libraries.optimizers.exponential_decay": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.exponential_decay",
    "jax.example_libraries.optimizers.inverse_time_decay": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.inverse_time_decay",
    "jax.example_libraries.optimizers.joinpoint": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.JoinPoint",
    "jax.example_libraries.optimizers.l2_norm": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.l2_norm",
    "jax.example_libraries.optimizers.make_schedule": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.make_schedule",
    "jax.example_libraries.optimizers.momentum": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.momentum",
    "jax.example_libraries.optimizers.nesterov": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.nesterov",
    "jax.example_libraries.optimizers.Optimizer": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.Optimizer",
    "jax.example_libraries.optimizers.optimizer": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.optimizer",
    "jax.example_libraries.optimizers.optimizer.init_fn": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.Optimizer.init_fn",
    "jax.example_libraries.optimizers.optimizer.params_fn": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.Optimizer.params_fn",
    "jax.example_libraries.optimizers.optimizer.update_fn": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.Optimizer.update_fn",
    "jax.example_libraries.optimizers.optimizerstate": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.OptimizerState",
    "jax.example_libraries.optimizers.optimizerstate.packed_state": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.OptimizerState.packed_state",
    "jax.example_libraries.optimizers.optimizerstate.subtree_defs": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.OptimizerState.subtree_defs",
    "jax.example_libraries.optimizers.optimizerstate.tree_def": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.OptimizerState.tree_def",
    "jax.example_libraries.optimizers.pack_optimizer_state": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.pack_optimizer_state",
    "jax.example_libraries.optimizers.piecewise_constant": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.piecewise_constant",
    "jax.example_libraries.optimizers.polynomial_decay": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.polynomial_decay",
    "jax.example_libraries.optimizers.rmsprop": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.rmsprop",
    "jax.example_libraries.optimizers.rmsprop_momentum": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.rmsprop_momentum",
    "jax.example_libraries.optimizers.sgd": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.sgd",
    "jax.example_libraries.optimizers.sm3": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.sm3",
    "jax.example_libraries.optimizers.unpack_optimizer_state": "https://docs.jax.dev/en/latest/jax.example_libraries.optimizers.html#jax.example_libraries.optimizers.unpack_optimizer_state",
    "jax.example_libraries.stax": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html",
    "jax.example_libraries.stax.avgpool": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.AvgPool",
    "jax.example_libraries.stax.batchnorm": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.BatchNorm",
    "jax.example_libraries.stax.conv": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.Conv",
    "jax.example_libraries.stax.conv1dtranspose": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.Conv1DTranspose",
    "jax.example_libraries.stax.convtranspose": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.ConvTranspose",
    "jax.example_libraries.stax.dense": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.Dense",
    "jax.example_libraries.stax.dropout": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.Dropout",
    "jax.example_libraries.stax.elementwise": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.elementwise",
    "jax.example_libraries.stax.faninconcat": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.FanInConcat",
    "jax.example_libraries.stax.fanout": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.FanOut",
    "jax.example_libraries.stax.generalconv": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.GeneralConv",
    "jax.example_libraries.stax.generalconvtranspose": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.GeneralConvTranspose",
    "jax.example_libraries.stax.maxpool": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.MaxPool",
    "jax.example_libraries.stax.parallel": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.parallel",
    "jax.example_libraries.stax.serial": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.serial",
    "jax.example_libraries.stax.shape_dependent": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.shape_dependent",
    "jax.example_libraries.stax.sumpool": "https://docs.jax.dev/en/latest/jax.example_libraries.stax.html#jax.example_libraries.stax.SumPool",
    "jax.experimental.checkify": "https://docs.jax.dev/en/latest/jax.experimental.checkify.html",
    "jax.experimental.checkify.all_checks": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.all_checks.html#jax.experimental.checkify.all_checks",
    "jax.experimental.checkify.automatic_checks": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.automatic_checks.html#jax.experimental.checkify.automatic_checks",
    "jax.experimental.checkify.check": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.check.html#jax.experimental.checkify.check",
    "jax.experimental.checkify.check_error": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.check_error.html#jax.experimental.checkify.check_error",
    "jax.experimental.checkify.checkify": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.checkify.html#jax.experimental.checkify.checkify",
    "jax.experimental.checkify.div_checks": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.div_checks.html#jax.experimental.checkify.div_checks",
    "jax.experimental.checkify.error": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.Error.html#jax.experimental.checkify.Error",
    "jax.experimental.checkify.error.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.Error.html#jax.experimental.checkify.Error.__init__",
    "jax.experimental.checkify.float_checks": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.float_checks.html#jax.experimental.checkify.float_checks",
    "jax.experimental.checkify.index_checks": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.index_checks.html#jax.experimental.checkify.index_checks",
    "jax.experimental.checkify.jaxruntimeerror": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.JaxRuntimeError.html#jax.experimental.checkify.JaxRuntimeError",
    "jax.experimental.checkify.nan_checks": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.nan_checks.html#jax.experimental.checkify.nan_checks",
    "jax.experimental.checkify.user_checks": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.checkify.user_checks.html#jax.experimental.checkify.user_checks",
    "jax.experimental.compilation_cache": "https://docs.jax.dev/en/latest/jax.experimental.compilation_cache.html",
    "jax.experimental.compilation_cache.compilation_cache": "https://docs.jax.dev/en/latest/jax.experimental.compilation_cache.html",
    "jax.experimental.compilation_cache.compilation_cache.initialize_cache": "https://docs.jax.dev/en/latest/jax.experimental.compilation_cache.html#jax.experimental.compilation_cache.compilation_cache.initialize_cache",
    "jax.experimental.compilation_cache.compilation_cache.is_initialized": "https://docs.jax.dev/en/latest/jax.experimental.compilation_cache.html#jax.experimental.compilation_cache.compilation_cache.is_initialized",
    "jax.experimental.compilation_cache.compilation_cache.reset_cache": "https://docs.jax.dev/en/latest/jax.experimental.compilation_cache.html#jax.experimental.compilation_cache.compilation_cache.reset_cache",
    "jax.experimental.compilation_cache.compilation_cache.set_cache_dir": "https://docs.jax.dev/en/latest/jax.experimental.compilation_cache.html#jax.experimental.compilation_cache.compilation_cache.set_cache_dir",
    "jax.experimental.custom_dce": "https://docs.jax.dev/en/latest/jax.experimental.custom_dce.html",
    "jax.experimental.custom_dce.custom_dce": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.custom_dce.custom_dce.html#jax.experimental.custom_dce.custom_dce",
    "jax.experimental.custom_dce.custom_dce.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.custom_dce.custom_dce.html#jax.experimental.custom_dce.custom_dce.__init__",
    "jax.experimental.custom_dce.custom_dce.def_dce": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.custom_dce.custom_dce.def_dce.html#jax.experimental.custom_dce.custom_dce.def_dce",
    "jax.experimental.custom_partitioning": "https://docs.jax.dev/en/latest/jax.experimental.custom_partitioning.html",
    "jax.experimental.custom_partitioning.custom_partitioning": "https://docs.jax.dev/en/latest/jax.experimental.custom_partitioning.html#jax.experimental.custom_partitioning.custom_partitioning",
    "jax.experimental.disable_x64": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.disable_x64.html#jax.experimental.disable_x64",
    "jax.experimental.enable_x64": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.enable_x64.html#jax.experimental.enable_x64",
    "jax.experimental.io_callback": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.io_callback.html#jax.experimental.io_callback",
    "jax.experimental.jet": "https://docs.jax.dev/en/latest/jax.experimental.jet.html",
    "jax.experimental.jet.jet": "https://docs.jax.dev/en/latest/jax.experimental.jet.html#jax.experimental.jet.jet",
    "jax.experimental.key_reuse": "https://docs.jax.dev/en/latest/jax.experimental.key_reuse.html",
    "jax.experimental.mesh_utils": "https://docs.jax.dev/en/latest/jax.experimental.mesh_utils.html",
    "jax.experimental.mesh_utils.create_device_mesh": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.mesh_utils.create_device_mesh.html#jax.experimental.mesh_utils.create_device_mesh",
    "jax.experimental.mesh_utils.create_hybrid_device_mesh": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.mesh_utils.create_hybrid_device_mesh.html#jax.experimental.mesh_utils.create_hybrid_device_mesh",
    "jax.experimental.multihost_utils": "https://docs.jax.dev/en/latest/jax.experimental.multihost_utils.html",
    "jax.experimental.multihost_utils.assert_equal": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.multihost_utils.assert_equal.html#jax.experimental.multihost_utils.assert_equal",
    "jax.experimental.multihost_utils.broadcast_one_to_all": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.multihost_utils.broadcast_one_to_all.html#jax.experimental.multihost_utils.broadcast_one_to_all",
    "jax.experimental.multihost_utils.global_array_to_host_local_array": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.multihost_utils.global_array_to_host_local_array.html#jax.experimental.multihost_utils.global_array_to_host_local_array",
    "jax.experimental.multihost_utils.host_local_array_to_global_array": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.multihost_utils.host_local_array_to_global_array.html#jax.experimental.multihost_utils.host_local_array_to_global_array",
    "jax.experimental.multihost_utils.process_allgather": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.multihost_utils.process_allgather.html#jax.experimental.multihost_utils.process_allgather",
    "jax.experimental.multihost_utils.sync_global_devices": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.multihost_utils.sync_global_devices.html#jax.experimental.multihost_utils.sync_global_devices",
    "jax.experimental.pallas": "https://docs.jax.dev/en/latest/jax.experimental.pallas.html",
    "jax.experimental.pallas.atomic_add": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.atomic_add.html#jax.experimental.pallas.atomic_add",
    "jax.experimental.pallas.atomic_and": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.atomic_and.html#jax.experimental.pallas.atomic_and",
    "jax.experimental.pallas.atomic_cas": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.atomic_cas.html#jax.experimental.pallas.atomic_cas",
    "jax.experimental.pallas.atomic_max": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.atomic_max.html#jax.experimental.pallas.atomic_max",
    "jax.experimental.pallas.atomic_min": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.atomic_min.html#jax.experimental.pallas.atomic_min",
    "jax.experimental.pallas.atomic_or": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.atomic_or.html#jax.experimental.pallas.atomic_or",
    "jax.experimental.pallas.atomic_xchg": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.atomic_xchg.html#jax.experimental.pallas.atomic_xchg",
    "jax.experimental.pallas.atomic_xor": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.atomic_xor.html#jax.experimental.pallas.atomic_xor",
    "jax.experimental.pallas.blockspec": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.BlockSpec.html#jax.experimental.pallas.BlockSpec",
    "jax.experimental.pallas.blockspec.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.BlockSpec.html#jax.experimental.pallas.BlockSpec.__init__",
    "jax.experimental.pallas.broadcast_to": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.broadcast_to.html#jax.experimental.pallas.broadcast_to",
    "jax.experimental.pallas.debug_print": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.debug_print.html#jax.experimental.pallas.debug_print",
    "jax.experimental.pallas.dot": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.dot.html#jax.experimental.pallas.dot",
    "jax.experimental.pallas.gridspec": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.GridSpec.html#jax.experimental.pallas.GridSpec",
    "jax.experimental.pallas.gridspec.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.GridSpec.html#jax.experimental.pallas.GridSpec.__init__",
    "jax.experimental.pallas.load": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.load.html#jax.experimental.pallas.load",
    "jax.experimental.pallas.max_contiguous": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.max_contiguous.html#jax.experimental.pallas.max_contiguous",
    "jax.experimental.pallas.memoryref": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.MemoryRef.html#jax.experimental.pallas.MemoryRef",
    "jax.experimental.pallas.memoryref.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.MemoryRef.html#jax.experimental.pallas.MemoryRef.__init__",
    "jax.experimental.pallas.mosaic_gpu": "https://docs.jax.dev/en/latest/jax.experimental.pallas.mosaic_gpu.html",
    "jax.experimental.pallas.mosaic_gpu.acc": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.ACC.html#jax.experimental.pallas.mosaic_gpu.ACC",
    "jax.experimental.pallas.mosaic_gpu.async_load_tmem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.async_load_tmem.html#jax.experimental.pallas.mosaic_gpu.async_load_tmem",
    "jax.experimental.pallas.mosaic_gpu.async_store_tmem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.async_store_tmem.html#jax.experimental.pallas.mosaic_gpu.async_store_tmem",
    "jax.experimental.pallas.mosaic_gpu.barrier": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.Barrier.html#jax.experimental.pallas.mosaic_gpu.Barrier",
    "jax.experimental.pallas.mosaic_gpu.barrier.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.Barrier.html#jax.experimental.pallas.mosaic_gpu.Barrier.__init__",
    "jax.experimental.pallas.mosaic_gpu.barrier.num_arrivals": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.Barrier.html#jax.experimental.pallas.mosaic_gpu.Barrier.num_arrivals",
    "jax.experimental.pallas.mosaic_gpu.barrier.num_barriers": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.Barrier.html#jax.experimental.pallas.mosaic_gpu.Barrier.num_barriers",
    "jax.experimental.pallas.mosaic_gpu.barrier.orders_tensor_core": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.Barrier.html#jax.experimental.pallas.mosaic_gpu.Barrier.orders_tensor_core",
    "jax.experimental.pallas.mosaic_gpu.barrier_arrive": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.barrier_arrive.html#jax.experimental.pallas.mosaic_gpu.barrier_arrive",
    "jax.experimental.pallas.mosaic_gpu.barrier_wait": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.barrier_wait.html#jax.experimental.pallas.mosaic_gpu.barrier_wait",
    "jax.experimental.pallas.mosaic_gpu.blockspec": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.BlockSpec.html#jax.experimental.pallas.mosaic_gpu.BlockSpec",
    "jax.experimental.pallas.mosaic_gpu.blockspec.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.BlockSpec.html#jax.experimental.pallas.mosaic_gpu.BlockSpec.__init__",
    "jax.experimental.pallas.mosaic_gpu.commit_smem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.commit_smem.html#jax.experimental.pallas.mosaic_gpu.commit_smem",
    "jax.experimental.pallas.mosaic_gpu.commit_tmem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.commit_tmem.html#jax.experimental.pallas.mosaic_gpu.commit_tmem",
    "jax.experimental.pallas.mosaic_gpu.compilerparams": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams",
    "jax.experimental.pallas.mosaic_gpu.compilerparams.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams.__init__",
    "jax.experimental.pallas.mosaic_gpu.compilerparams.approx_math": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams.approx_math",
    "jax.experimental.pallas.mosaic_gpu.compilerparams.delay_release": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams.delay_release",
    "jax.experimental.pallas.mosaic_gpu.compilerparams.dimension_semantics": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams.dimension_semantics",
    "jax.experimental.pallas.mosaic_gpu.compilerparams.max_concurrent_steps": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams.max_concurrent_steps",
    "jax.experimental.pallas.mosaic_gpu.compilerparams.profile_dir": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams.profile_dir",
    "jax.experimental.pallas.mosaic_gpu.compilerparams.profile_space": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams.profile_space",
    "jax.experimental.pallas.mosaic_gpu.compilerparams.unsafe_no_auto_barriers": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.CompilerParams.html#jax.experimental.pallas.mosaic_gpu.CompilerParams.unsafe_no_auto_barriers",
    "jax.experimental.pallas.mosaic_gpu.copy_gmem_to_smem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.copy_gmem_to_smem.html#jax.experimental.pallas.mosaic_gpu.copy_gmem_to_smem",
    "jax.experimental.pallas.mosaic_gpu.copy_smem_to_gmem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.copy_smem_to_gmem.html#jax.experimental.pallas.mosaic_gpu.copy_smem_to_gmem",
    "jax.experimental.pallas.mosaic_gpu.emit_pipeline": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.emit_pipeline.html#jax.experimental.pallas.mosaic_gpu.emit_pipeline",
    "jax.experimental.pallas.mosaic_gpu.gmem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.GMEM.html#jax.experimental.pallas.mosaic_gpu.GMEM",
    "jax.experimental.pallas.mosaic_gpu.layout": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.Layout.html#jax.experimental.pallas.mosaic_gpu.Layout",
    "jax.experimental.pallas.mosaic_gpu.layout.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.Layout.html#jax.experimental.pallas.mosaic_gpu.Layout.__init__",
    "jax.experimental.pallas.mosaic_gpu.layout_cast": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.layout_cast.html#jax.experimental.pallas.mosaic_gpu.layout_cast",
    "jax.experimental.pallas.mosaic_gpu.memoryspace": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.MemorySpace.html#jax.experimental.pallas.mosaic_gpu.MemorySpace",
    "jax.experimental.pallas.mosaic_gpu.memoryspace.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.MemorySpace.html#jax.experimental.pallas.mosaic_gpu.MemorySpace.__init__",
    "jax.experimental.pallas.mosaic_gpu.set_max_registers": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.set_max_registers.html#jax.experimental.pallas.mosaic_gpu.set_max_registers",
    "jax.experimental.pallas.mosaic_gpu.smem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.SMEM.html#jax.experimental.pallas.mosaic_gpu.SMEM",
    "jax.experimental.pallas.mosaic_gpu.swizzletransform": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.SwizzleTransform.html#jax.experimental.pallas.mosaic_gpu.SwizzleTransform",
    "jax.experimental.pallas.mosaic_gpu.swizzletransform.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.SwizzleTransform.html#jax.experimental.pallas.mosaic_gpu.SwizzleTransform.__init__",
    "jax.experimental.pallas.mosaic_gpu.tilingtransform": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.TilingTransform.html#jax.experimental.pallas.mosaic_gpu.TilingTransform",
    "jax.experimental.pallas.mosaic_gpu.tilingtransform.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.TilingTransform.html#jax.experimental.pallas.mosaic_gpu.TilingTransform.__init__",
    "jax.experimental.pallas.mosaic_gpu.transposetransform": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.TransposeTransform.html#jax.experimental.pallas.mosaic_gpu.TransposeTransform",
    "jax.experimental.pallas.mosaic_gpu.transposetransform.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.TransposeTransform.html#jax.experimental.pallas.mosaic_gpu.TransposeTransform.__init__",
    "jax.experimental.pallas.mosaic_gpu.wait_load_tmem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.wait_load_tmem.html#jax.experimental.pallas.mosaic_gpu.wait_load_tmem",
    "jax.experimental.pallas.mosaic_gpu.wait_smem_to_gmem": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.wait_smem_to_gmem.html#jax.experimental.pallas.mosaic_gpu.wait_smem_to_gmem",
    "jax.experimental.pallas.mosaic_gpu.wgmma": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.wgmma.html#jax.experimental.pallas.mosaic_gpu.wgmma",
    "jax.experimental.pallas.mosaic_gpu.wgmma_wait": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.wgmma_wait.html#jax.experimental.pallas.mosaic_gpu.wgmma_wait",
    "jax.experimental.pallas.mosaic_gpu.wgmmaaccumulatorref": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.WGMMAAccumulatorRef.html#jax.experimental.pallas.mosaic_gpu.WGMMAAccumulatorRef",
    "jax.experimental.pallas.mosaic_gpu.wgmmaaccumulatorref.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.mosaic_gpu.WGMMAAccumulatorRef.html#jax.experimental.pallas.mosaic_gpu.WGMMAAccumulatorRef.__init__",
    "jax.experimental.pallas.multiple_of": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.multiple_of.html#jax.experimental.pallas.multiple_of",
    "jax.experimental.pallas.num_programs": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.num_programs.html#jax.experimental.pallas.num_programs",
    "jax.experimental.pallas.pallas_call": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.pallas_call.html#jax.experimental.pallas.pallas_call",
    "jax.experimental.pallas.program_id": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.program_id.html#jax.experimental.pallas.program_id",
    "jax.experimental.pallas.run_scoped": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.run_scoped.html#jax.experimental.pallas.run_scoped",
    "jax.experimental.pallas.slice": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.Slice.html#jax.experimental.pallas.Slice",
    "jax.experimental.pallas.slice.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.Slice.html#jax.experimental.pallas.Slice.__init__",
    "jax.experimental.pallas.store": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.store.html#jax.experimental.pallas.store",
    "jax.experimental.pallas.swap": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.swap.html#jax.experimental.pallas.swap",
    "jax.experimental.pallas.tpu": "https://docs.jax.dev/en/latest/jax.experimental.pallas.tpu.html",
    "jax.experimental.pallas.triton": "https://docs.jax.dev/en/latest/jax.experimental.pallas.triton.html",
    "jax.experimental.pallas.triton.approx_tanh": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.triton.approx_tanh.html#jax.experimental.pallas.triton.approx_tanh",
    "jax.experimental.pallas.triton.compilerparams": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.triton.CompilerParams.html#jax.experimental.pallas.triton.CompilerParams",
    "jax.experimental.pallas.triton.compilerparams.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.triton.CompilerParams.html#jax.experimental.pallas.triton.CompilerParams.__init__",
    "jax.experimental.pallas.triton.compilerparams.num_stages": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.triton.CompilerParams.html#jax.experimental.pallas.triton.CompilerParams.num_stages",
    "jax.experimental.pallas.triton.compilerparams.num_warps": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.triton.CompilerParams.html#jax.experimental.pallas.triton.CompilerParams.num_warps",
    "jax.experimental.pallas.triton.debug_barrier": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.triton.debug_barrier.html#jax.experimental.pallas.triton.debug_barrier",
    "jax.experimental.pallas.triton.elementwise_inline_asm": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.triton.elementwise_inline_asm.html#jax.experimental.pallas.triton.elementwise_inline_asm",
    "jax.experimental.pallas.when": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.pallas.when.html#jax.experimental.pallas.when",
    "jax.experimental.pjit": "https://docs.jax.dev/en/latest/jax.experimental.pjit.html",
    "jax.experimental.pjit.pjit": "https://docs.jax.dev/en/latest/jax.experimental.pjit.html#jax.experimental.pjit.pjit",
    "jax.experimental.serialize_executable": "https://docs.jax.dev/en/latest/jax.experimental.serialize_executable.html",
    "jax.experimental.serialize_executable.deserialize_and_load": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.serialize_executable.deserialize_and_load.html#jax.experimental.serialize_executable.deserialize_and_load",
    "jax.experimental.serialize_executable.serialize": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.serialize_executable.serialize.html#jax.experimental.serialize_executable.serialize",
    "jax.experimental.shard_map": "https://docs.jax.dev/en/latest/jax.experimental.shard_map.html",
    "jax.experimental.shard_map.shard_map": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.shard_map.shard_map.html#jax.experimental.shard_map.shard_map",
    "jax.experimental.sparse": "https://docs.jax.dev/en/latest/jax.experimental.sparse.html#module-jax.experimental.sparse",
    "jax.experimental.sparse.bcoo": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.BCOO.html#jax.experimental.sparse.BCOO",
    "jax.experimental.sparse.bcoo.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.BCOO.html#jax.experimental.sparse.BCOO.__init__",
    "jax.experimental.sparse.bcoo.data": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.BCOO.html#jax.experimental.sparse.BCOO.data",
    "jax.experimental.sparse.bcoo.indices": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.BCOO.html#jax.experimental.sparse.BCOO.indices",
    "jax.experimental.sparse.bcoo_broadcast_in_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_broadcast_in_dim.html#jax.experimental.sparse.bcoo_broadcast_in_dim",
    "jax.experimental.sparse.bcoo_concatenate": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_concatenate.html#jax.experimental.sparse.bcoo_concatenate",
    "jax.experimental.sparse.bcoo_dot_general": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_dot_general.html#jax.experimental.sparse.bcoo_dot_general",
    "jax.experimental.sparse.bcoo_dot_general_sampled": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_dot_general_sampled.html#jax.experimental.sparse.bcoo_dot_general_sampled",
    "jax.experimental.sparse.bcoo_dynamic_slice": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_dynamic_slice.html#jax.experimental.sparse.bcoo_dynamic_slice",
    "jax.experimental.sparse.bcoo_extract": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_extract.html#jax.experimental.sparse.bcoo_extract",
    "jax.experimental.sparse.bcoo_fromdense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_fromdense.html#jax.experimental.sparse.bcoo_fromdense",
    "jax.experimental.sparse.bcoo_gather": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_gather.html#jax.experimental.sparse.bcoo_gather",
    "jax.experimental.sparse.bcoo_multiply_dense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_multiply_dense.html#jax.experimental.sparse.bcoo_multiply_dense",
    "jax.experimental.sparse.bcoo_multiply_sparse": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_multiply_sparse.html#jax.experimental.sparse.bcoo_multiply_sparse",
    "jax.experimental.sparse.bcoo_reduce_sum": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_reduce_sum.html#jax.experimental.sparse.bcoo_reduce_sum",
    "jax.experimental.sparse.bcoo_reshape": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_reshape.html#jax.experimental.sparse.bcoo_reshape",
    "jax.experimental.sparse.bcoo_slice": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_slice.html#jax.experimental.sparse.bcoo_slice",
    "jax.experimental.sparse.bcoo_sort_indices": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_sort_indices.html#jax.experimental.sparse.bcoo_sort_indices",
    "jax.experimental.sparse.bcoo_squeeze": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_squeeze.html#jax.experimental.sparse.bcoo_squeeze",
    "jax.experimental.sparse.bcoo_sum_duplicates": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_sum_duplicates.html#jax.experimental.sparse.bcoo_sum_duplicates",
    "jax.experimental.sparse.bcoo_todense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_todense.html#jax.experimental.sparse.bcoo_todense",
    "jax.experimental.sparse.bcoo_transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_transpose.html#jax.experimental.sparse.bcoo_transpose",
    "jax.experimental.sparse.bcoo_update_layout": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcoo_update_layout.html#jax.experimental.sparse.bcoo_update_layout",
    "jax.experimental.sparse.bcsr": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.BCSR.html#jax.experimental.sparse.BCSR",
    "jax.experimental.sparse.bcsr.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.BCSR.html#jax.experimental.sparse.BCSR.__init__",
    "jax.experimental.sparse.bcsr_dot_general": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcsr_dot_general.html#jax.experimental.sparse.bcsr_dot_general",
    "jax.experimental.sparse.bcsr_extract": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcsr_extract.html#jax.experimental.sparse.bcsr_extract",
    "jax.experimental.sparse.bcsr_fromdense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcsr_fromdense.html#jax.experimental.sparse.bcsr_fromdense",
    "jax.experimental.sparse.bcsr_todense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.bcsr_todense.html#jax.experimental.sparse.bcsr_todense",
    "jax.experimental.sparse.coo": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.COO.html#jax.experimental.sparse.COO",
    "jax.experimental.sparse.coo.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.COO.html#jax.experimental.sparse.COO.__init__",
    "jax.experimental.sparse.coo_fromdense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.coo_fromdense.html#jax.experimental.sparse.coo_fromdense",
    "jax.experimental.sparse.coo_matmat": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.coo_matmat.html#jax.experimental.sparse.coo_matmat",
    "jax.experimental.sparse.coo_matvec": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.coo_matvec.html#jax.experimental.sparse.coo_matvec",
    "jax.experimental.sparse.coo_todense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.coo_todense.html#jax.experimental.sparse.coo_todense",
    "jax.experimental.sparse.csc": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.CSC.html#jax.experimental.sparse.CSC",
    "jax.experimental.sparse.csc.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.CSC.html#jax.experimental.sparse.CSC.__init__",
    "jax.experimental.sparse.csr": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.CSR.html#jax.experimental.sparse.CSR",
    "jax.experimental.sparse.csr.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.CSR.html#jax.experimental.sparse.CSR.__init__",
    "jax.experimental.sparse.csr_fromdense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.csr_fromdense.html#jax.experimental.sparse.csr_fromdense",
    "jax.experimental.sparse.csr_matmat": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.csr_matmat.html#jax.experimental.sparse.csr_matmat",
    "jax.experimental.sparse.csr_matvec": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.csr_matvec.html#jax.experimental.sparse.csr_matvec",
    "jax.experimental.sparse.csr_todense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.csr_todense.html#jax.experimental.sparse.csr_todense",
    "jax.experimental.sparse.empty": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.empty.html#jax.experimental.sparse.empty",
    "jax.experimental.sparse.eye": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.eye.html#jax.experimental.sparse.eye",
    "jax.experimental.sparse.grad": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.grad.html#jax.experimental.sparse.grad",
    "jax.experimental.sparse.jaxsparse": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.JAXSparse.html#jax.experimental.sparse.JAXSparse",
    "jax.experimental.sparse.jaxsparse.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.JAXSparse.html#jax.experimental.sparse.JAXSparse.__init__",
    "jax.experimental.sparse.linalg": "https://docs.jax.dev/en/latest/jax.experimental.sparse.html#module-jax.experimental.sparse.linalg",
    "jax.experimental.sparse.linalg.lobpcg_standard": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.linalg.lobpcg_standard.html#jax.experimental.sparse.linalg.lobpcg_standard",
    "jax.experimental.sparse.linalg.spsolve": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.linalg.spsolve.html#jax.experimental.sparse.linalg.spsolve",
    "jax.experimental.sparse.random_bcoo": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.random_bcoo.html#jax.experimental.sparse.random_bcoo",
    "jax.experimental.sparse.sparsify": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.sparsify.html#jax.experimental.sparse.sparsify",
    "jax.experimental.sparse.todense": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.todense.html#jax.experimental.sparse.todense",
    "jax.experimental.sparse.value_and_grad": "https://docs.jax.dev/en/latest/_autosummary/jax.experimental.sparse.value_and_grad.html#jax.experimental.sparse.value_and_grad",
    "jax.export": "https://docs.jax.dev/en/latest/jax.export.html",
    "jax.export.default_export_platform": "https://docs.jax.dev/en/latest/_autosummary/jax.export.default_export_platform.html#jax.export.default_export_platform",
    "jax.export.deserialize": "https://docs.jax.dev/en/latest/_autosummary/jax.export.deserialize.html#jax.export.deserialize",
    "jax.export.disabledsafetycheck": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.DisabledSafetyCheck",
    "jax.export.disabledsafetycheck.custom_call": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.DisabledSafetyCheck.custom_call",
    "jax.export.disabledsafetycheck.is_custom_call": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.DisabledSafetyCheck.is_custom_call",
    "jax.export.disabledsafetycheck.platform": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.DisabledSafetyCheck.platform",
    "jax.export.export": "https://docs.jax.dev/en/latest/_autosummary/jax.export.export.html#jax.export.export",
    "jax.export.exported": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported",
    "jax.export.exported._get_vjp": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported._get_vjp",
    "jax.export.exported.call": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.call",
    "jax.export.exported.calling_convention_version": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.calling_convention_version",
    "jax.export.exported.disabled_safety_checks": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.disabled_safety_checks",
    "jax.export.exported.fun_name": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.fun_name",
    "jax.export.exported.has_vjp": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.has_vjp",
    "jax.export.exported.in_avals": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.in_avals",
    "jax.export.exported.in_shardings_hlo": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.in_shardings_hlo",
    "jax.export.exported.in_shardings_jax": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.in_shardings_jax",
    "jax.export.exported.in_tree": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.in_tree",
    "jax.export.exported.mlir_module": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.mlir_module",
    "jax.export.exported.mlir_module_serialized": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.mlir_module_serialized",
    "jax.export.exported.module_kept_var_idx": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.module_kept_var_idx",
    "jax.export.exported.nr_devices": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.nr_devices",
    "jax.export.exported.ordered_effects": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.ordered_effects",
    "jax.export.exported.out_avals": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.out_avals",
    "jax.export.exported.out_shardings_hlo": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.out_shardings_hlo",
    "jax.export.exported.out_shardings_jax": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.out_shardings_jax",
    "jax.export.exported.out_tree": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.out_tree",
    "jax.export.exported.platforms": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.platforms",
    "jax.export.exported.serialize": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.serialize",
    "jax.export.exported.unordered_effects": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.unordered_effects",
    "jax.export.exported.uses_global_constants": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.uses_global_constants",
    "jax.export.exported.vjp": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.Exported.vjp",
    "jax.export.is_symbolic_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.export.is_symbolic_dim.html#jax.export.is_symbolic_dim",
    "jax.export.jax": "https://docs.jax.dev/en/latest/jax.export.html",
    "jax.export.jax.export": "https://docs.jax.dev/en/latest/jax.export.html",
    "jax.export.jax.export.maximum_supported_serialization_version": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.jax.export.maximum_supported_serialization_version",
    "jax.export.jax.export.minimum_supported_serialization_version": "https://docs.jax.dev/en/latest/jax.export.html#jax.export.jax.export.minimum_supported_serialization_version",
    "jax.export.maximum_supported_calling_convention_version": "https://docs.jax.dev/en/latest/_autosummary/jax.export.maximum_supported_calling_convention_version.html#jax.export.maximum_supported_calling_convention_version",
    "jax.export.minimum_supported_calling_convention_version": "https://docs.jax.dev/en/latest/_autosummary/jax.export.minimum_supported_calling_convention_version.html#jax.export.minimum_supported_calling_convention_version",
    "jax.export.register_namedtuple_serialization": "https://docs.jax.dev/en/latest/_autosummary/jax.export.register_namedtuple_serialization.html#jax.export.register_namedtuple_serialization",
    "jax.export.register_pytree_node_serialization": "https://docs.jax.dev/en/latest/_autosummary/jax.export.register_pytree_node_serialization.html#jax.export.register_pytree_node_serialization",
    "jax.export.symbolic_args_specs": "https://docs.jax.dev/en/latest/_autosummary/jax.export.symbolic_args_specs.html#jax.export.symbolic_args_specs",
    "jax.export.symbolic_shape": "https://docs.jax.dev/en/latest/_autosummary/jax.export.symbolic_shape.html#jax.export.symbolic_shape",
    "jax.export.symbolicscope": "https://docs.jax.dev/en/latest/_autosummary/jax.export.SymbolicScope.html#jax.export.SymbolicScope",
    "jax.export.symbolicscope.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.export.SymbolicScope.html#jax.export.SymbolicScope.__init__",
    "jax.extend": "https://docs.jax.dev/en/latest/jax.extend.html",
    "jax.extend.core": "https://docs.jax.dev/en/latest/jax.extend.core.html",
    "jax.extend.core.array_types": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.array_types.html#jax.extend.core.array_types",
    "jax.extend.core.closedjaxpr": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.ClosedJaxpr.html#jax.extend.core.ClosedJaxpr",
    "jax.extend.core.closedjaxpr.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.ClosedJaxpr.html#jax.extend.core.ClosedJaxpr.__init__",
    "jax.extend.core.jaxpr": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Jaxpr.html#jax.extend.core.Jaxpr",
    "jax.extend.core.jaxpr.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Jaxpr.html#jax.extend.core.Jaxpr.__init__",
    "jax.extend.core.jaxpr_as_fun": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.jaxpr_as_fun.html#jax.extend.core.jaxpr_as_fun",
    "jax.extend.core.jaxpreqn": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.JaxprEqn.html#jax.extend.core.JaxprEqn",
    "jax.extend.core.jaxpreqn.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.JaxprEqn.html#jax.extend.core.JaxprEqn.__init__",
    "jax.extend.core.literal": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Literal.html#jax.extend.core.Literal",
    "jax.extend.core.literal.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Literal.html#jax.extend.core.Literal.__init__",
    "jax.extend.core.primitive": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Primitive.html#jax.extend.core.Primitive",
    "jax.extend.core.primitive.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Primitive.html#jax.extend.core.Primitive.__init__",
    "jax.extend.core.primitives": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.primitives.html",
    "jax.extend.core.token": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Token.html#jax.extend.core.Token",
    "jax.extend.core.token.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Token.html#jax.extend.core.Token.__init__",
    "jax.extend.core.var": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Var.html#jax.extend.core.Var",
    "jax.extend.core.var.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.core.Var.html#jax.extend.core.Var.__init__",
    "jax.extend.linear_util": "https://docs.jax.dev/en/latest/jax.extend.linear_util.html",
    "jax.extend.linear_util.cache": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.linear_util.cache.html#jax.extend.linear_util.cache",
    "jax.extend.linear_util.merge_linear_aux": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.linear_util.merge_linear_aux.html#jax.extend.linear_util.merge_linear_aux",
    "jax.extend.linear_util.storeexception": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.linear_util.StoreException.html#jax.extend.linear_util.StoreException",
    "jax.extend.linear_util.transformation": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.linear_util.transformation.html#jax.extend.linear_util.transformation",
    "jax.extend.linear_util.transformation_with_aux": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.linear_util.transformation_with_aux.html#jax.extend.linear_util.transformation_with_aux",
    "jax.extend.linear_util.wrap_init": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.linear_util.wrap_init.html#jax.extend.linear_util.wrap_init",
    "jax.extend.linear_util.wrappedfun": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.linear_util.WrappedFun.html#jax.extend.linear_util.WrappedFun",
    "jax.extend.linear_util.wrappedfun.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.linear_util.WrappedFun.html#jax.extend.linear_util.WrappedFun.__init__",
    "jax.extend.mlir": "https://docs.jax.dev/en/latest/jax.extend.mlir.html",
    "jax.extend.mlir.dialects": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.mlir.dialects.html",
    "jax.extend.mlir.ir": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.mlir.ir.html",
    "jax.extend.mlir.passmanager": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.mlir.passmanager.html",
    "jax.extend.random": "https://docs.jax.dev/en/latest/jax.extend.random.html",
    "jax.extend.random.define_prng_impl": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.random.define_prng_impl.html#jax.extend.random.define_prng_impl",
    "jax.extend.random.rbg_prng_impl": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.random.rbg_prng_impl.html#jax.extend.random.rbg_prng_impl",
    "jax.extend.random.seed_with_impl": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.random.seed_with_impl.html#jax.extend.random.seed_with_impl",
    "jax.extend.random.threefry2x32_p": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.random.threefry2x32_p.html#jax.extend.random.threefry2x32_p",
    "jax.extend.random.threefry_2x32": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.random.threefry_2x32.html#jax.extend.random.threefry_2x32",
    "jax.extend.random.threefry_prng_impl": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.random.threefry_prng_impl.html#jax.extend.random.threefry_prng_impl",
    "jax.extend.random.unsafe_rbg_prng_impl": "https://docs.jax.dev/en/latest/_autosummary/jax.extend.random.unsafe_rbg_prng_impl.html#jax.extend.random.unsafe_rbg_prng_impl",
    "jax.ffi": "https://docs.jax.dev/en/latest/jax.ffi.html",
    "jax.ffi.ffi_call": "https://docs.jax.dev/en/latest/_autosummary/jax.ffi.ffi_call.html#jax.ffi.ffi_call",
    "jax.ffi.ffi_lowering": "https://docs.jax.dev/en/latest/_autosummary/jax.ffi.ffi_lowering.html#jax.ffi.ffi_lowering",
    "jax.ffi.pycapsule": "https://docs.jax.dev/en/latest/_autosummary/jax.ffi.pycapsule.html#jax.ffi.pycapsule",
    "jax.ffi.register_ffi_target": "https://docs.jax.dev/en/latest/_autosummary/jax.ffi.register_ffi_target.html#jax.ffi.register_ffi_target",
    "jax.ffi.register_ffi_type_id": "https://docs.jax.dev/en/latest/_autosummary/jax.ffi.register_ffi_type_id.html#jax.ffi.register_ffi_type_id",
    "jax.flatten_util": "https://docs.jax.dev/en/latest/jax.flatten_util.html",
    "jax.flatten_util.ravel_pytree": "https://docs.jax.dev/en/latest/_autosummary/jax.flatten_util.ravel_pytree.html#jax.flatten_util.ravel_pytree",
    "jax.grad": "https://docs.jax.dev/en/latest/_autosummary/jax.grad.html#jax.grad",
    "jax.hessian": "https://docs.jax.dev/en/latest/_autosummary/jax.hessian.html#jax.hessian",
    "jax.image": "https://docs.jax.dev/en/latest/jax.image.html",
    "jax.image.resize": "https://docs.jax.dev/en/latest/_autosummary/jax.image.resize.html#jax.image.resize",
    "jax.image.resizemethod": "https://docs.jax.dev/en/latest/jax.image.html#jax.image.ResizeMethod",
    "jax.image.scale_and_translate": "https://docs.jax.dev/en/latest/_autosummary/jax.image.scale_and_translate.html#jax.image.scale_and_translate",
    "jax.jacfwd": "https://docs.jax.dev/en/latest/_autosummary/jax.jacfwd.html#jax.jacfwd",
    "jax.jacobian": "https://docs.jax.dev/en/latest/_autosummary/jax.jacobian.html#jax.jacobian",
    "jax.jacrev": "https://docs.jax.dev/en/latest/_autosummary/jax.jacrev.html#jax.jacrev",
    "jax.jit": "https://docs.jax.dev/en/latest/_autosummary/jax.jit.html#jax.jit",
    "jax.jvp": "https://docs.jax.dev/en/latest/_autosummary/jax.jvp.html#jax.jvp",
    "jax.lax": "https://docs.jax.dev/en/latest/jax.lax.html#module-jax.lax",
    "jax.lax.abs": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.abs.html#jax.lax.abs",
    "jax.lax.acos": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.acos.html#jax.lax.acos",
    "jax.lax.acosh": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.acosh.html#jax.lax.acosh",
    "jax.lax.add": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.add.html#jax.lax.add",
    "jax.lax.after_all": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.after_all.html#jax.lax.after_all",
    "jax.lax.all_gather": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.all_gather.html#jax.lax.all_gather",
    "jax.lax.all_to_all": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.all_to_all.html#jax.lax.all_to_all",
    "jax.lax.approx_max_k": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.approx_max_k.html#jax.lax.approx_max_k",
    "jax.lax.approx_min_k": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.approx_min_k.html#jax.lax.approx_min_k",
    "jax.lax.argmax": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.argmax.html#jax.lax.argmax",
    "jax.lax.argmin": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.argmin.html#jax.lax.argmin",
    "jax.lax.asin": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.asin.html#jax.lax.asin",
    "jax.lax.asinh": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.asinh.html#jax.lax.asinh",
    "jax.lax.associative_scan": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.associative_scan.html#jax.lax.associative_scan",
    "jax.lax.atan": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.atan.html#jax.lax.atan",
    "jax.lax.atan2": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.atan2.html#jax.lax.atan2",
    "jax.lax.atanh": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.atanh.html#jax.lax.atanh",
    "jax.lax.axis_index": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.axis_index.html#jax.lax.axis_index",
    "jax.lax.axis_size": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.axis_size.html#jax.lax.axis_size",
    "jax.lax.batch_matmul": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.batch_matmul.html#jax.lax.batch_matmul",
    "jax.lax.bessel_i0e": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.bessel_i0e.html#jax.lax.bessel_i0e",
    "jax.lax.bessel_i1e": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.bessel_i1e.html#jax.lax.bessel_i1e",
    "jax.lax.betainc": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.betainc.html#jax.lax.betainc",
    "jax.lax.bitcast_convert_type": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.bitcast_convert_type.html#jax.lax.bitcast_convert_type",
    "jax.lax.bitwise_and": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.bitwise_and.html#jax.lax.bitwise_and",
    "jax.lax.bitwise_not": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.bitwise_not.html#jax.lax.bitwise_not",
    "jax.lax.bitwise_or": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.bitwise_or.html#jax.lax.bitwise_or",
    "jax.lax.bitwise_xor": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.bitwise_xor.html#jax.lax.bitwise_xor",
    "jax.lax.broadcast": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.broadcast.html#jax.lax.broadcast",
    "jax.lax.broadcast_in_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.broadcast_in_dim.html#jax.lax.broadcast_in_dim",
    "jax.lax.broadcast_shapes": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.broadcast_shapes.html#jax.lax.broadcast_shapes",
    "jax.lax.broadcast_to_rank": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.broadcast_to_rank.html#jax.lax.broadcast_to_rank",
    "jax.lax.broadcasted_iota": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.broadcasted_iota.html#jax.lax.broadcasted_iota",
    "jax.lax.cbrt": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cbrt.html#jax.lax.cbrt",
    "jax.lax.ceil": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.ceil.html#jax.lax.ceil",
    "jax.lax.clamp": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.clamp.html#jax.lax.clamp",
    "jax.lax.clz": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.clz.html#jax.lax.clz",
    "jax.lax.collapse": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.collapse.html#jax.lax.collapse",
    "jax.lax.complex": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.complex.html#jax.lax.complex",
    "jax.lax.composite": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.composite.html#jax.lax.composite",
    "jax.lax.concatenate": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.concatenate.html#jax.lax.concatenate",
    "jax.lax.cond": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cond.html#jax.lax.cond",
    "jax.lax.conj": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.conj.html#jax.lax.conj",
    "jax.lax.conv": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.conv.html#jax.lax.conv",
    "jax.lax.conv_dimension_numbers": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.conv_dimension_numbers.html#jax.lax.conv_dimension_numbers",
    "jax.lax.conv_general_dilated": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.conv_general_dilated.html#jax.lax.conv_general_dilated",
    "jax.lax.conv_general_dilated_local": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.conv_general_dilated_local.html#jax.lax.conv_general_dilated_local",
    "jax.lax.conv_general_dilated_patches": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.conv_general_dilated_patches.html#jax.lax.conv_general_dilated_patches",
    "jax.lax.conv_transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.conv_transpose.html#jax.lax.conv_transpose",
    "jax.lax.conv_with_general_padding": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.conv_with_general_padding.html#jax.lax.conv_with_general_padding",
    "jax.lax.convdimensionnumbers": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.ConvDimensionNumbers",
    "jax.lax.convert_element_type": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.convert_element_type.html#jax.lax.convert_element_type",
    "jax.lax.convgeneraldilateddimensionnumbers": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.ConvGeneralDilatedDimensionNumbers",
    "jax.lax.cos": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cos.html#jax.lax.cos",
    "jax.lax.cosh": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cosh.html#jax.lax.cosh",
    "jax.lax.cumlogsumexp": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cumlogsumexp.html#jax.lax.cumlogsumexp",
    "jax.lax.cummax": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cummax.html#jax.lax.cummax",
    "jax.lax.cummin": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cummin.html#jax.lax.cummin",
    "jax.lax.cumprod": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cumprod.html#jax.lax.cumprod",
    "jax.lax.cumsum": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.cumsum.html#jax.lax.cumsum",
    "jax.lax.custom_linear_solve": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.custom_linear_solve.html#jax.lax.custom_linear_solve",
    "jax.lax.custom_root": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.custom_root.html#jax.lax.custom_root",
    "jax.lax.digamma": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.digamma.html#jax.lax.digamma",
    "jax.lax.div": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.div.html#jax.lax.div",
    "jax.lax.dot": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.dot.html#jax.lax.dot",
    "jax.lax.dot_general": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.dot_general.html#jax.lax.dot_general",
    "jax.lax.dotalgorithm": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithm",
    "jax.lax.dotalgorithmpreset": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset",
    "jax.lax.dotalgorithmpreset.accumulation_type": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.accumulation_type",
    "jax.lax.dotalgorithmpreset.any_f8_any_f8_any": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.ANY_F8_ANY_F8_ANY",
    "jax.lax.dotalgorithmpreset.any_f8_any_f8_any_fast_accum": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.ANY_F8_ANY_F8_ANY_FAST_ACCUM",
    "jax.lax.dotalgorithmpreset.any_f8_any_f8_f32": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.ANY_F8_ANY_F8_F32",
    "jax.lax.dotalgorithmpreset.any_f8_any_f8_f32_fast_accum": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.ANY_F8_ANY_F8_F32_FAST_ACCUM",
    "jax.lax.dotalgorithmpreset.bf16_bf16_bf16": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.BF16_BF16_BF16",
    "jax.lax.dotalgorithmpreset.bf16_bf16_f32": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.BF16_BF16_F32",
    "jax.lax.dotalgorithmpreset.bf16_bf16_f32_x3": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.BF16_BF16_F32_X3",
    "jax.lax.dotalgorithmpreset.bf16_bf16_f32_x6": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.BF16_BF16_F32_X6",
    "jax.lax.dotalgorithmpreset.bf16_bf16_f32_x9": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.BF16_BF16_F32_X9",
    "jax.lax.dotalgorithmpreset.default": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.DEFAULT",
    "jax.lax.dotalgorithmpreset.f16_f16_f16": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.F16_F16_F16",
    "jax.lax.dotalgorithmpreset.f16_f16_f32": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.F16_F16_F32",
    "jax.lax.dotalgorithmpreset.f32_f32_f32": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.F32_F32_F32",
    "jax.lax.dotalgorithmpreset.f64_f64_f64": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.F64_F64_F64",
    "jax.lax.dotalgorithmpreset.supported_lhs_types": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.supported_lhs_types",
    "jax.lax.dotalgorithmpreset.supported_output_types": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.supported_output_types",
    "jax.lax.dotalgorithmpreset.supported_rhs_types": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.supported_rhs_types",
    "jax.lax.dotalgorithmpreset.tf32_tf32_f32": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.TF32_TF32_F32",
    "jax.lax.dotalgorithmpreset.tf32_tf32_f32_x3": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.DotAlgorithmPreset.TF32_TF32_F32_X3",
    "jax.lax.dynamic_index_in_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.dynamic_index_in_dim.html#jax.lax.dynamic_index_in_dim",
    "jax.lax.dynamic_slice": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.dynamic_slice.html#jax.lax.dynamic_slice",
    "jax.lax.dynamic_slice_in_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.dynamic_slice_in_dim.html#jax.lax.dynamic_slice_in_dim",
    "jax.lax.dynamic_update_index_in_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.dynamic_update_index_in_dim.html#jax.lax.dynamic_update_index_in_dim",
    "jax.lax.dynamic_update_slice": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.dynamic_update_slice.html#jax.lax.dynamic_update_slice",
    "jax.lax.dynamic_update_slice_in_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.dynamic_update_slice_in_dim.html#jax.lax.dynamic_update_slice_in_dim",
    "jax.lax.eq": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.eq.html#jax.lax.eq",
    "jax.lax.erf": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.erf.html#jax.lax.erf",
    "jax.lax.erf_inv": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.erf_inv.html#jax.lax.erf_inv",
    "jax.lax.erfc": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.erfc.html#jax.lax.erfc",
    "jax.lax.exp": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.exp.html#jax.lax.exp",
    "jax.lax.exp2": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.exp2.html#jax.lax.exp2",
    "jax.lax.expand_dims": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.expand_dims.html#jax.lax.expand_dims",
    "jax.lax.expm1": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.expm1.html#jax.lax.expm1",
    "jax.lax.fft": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.fft.html#jax.lax.fft",
    "jax.lax.ffttype": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.FftType",
    "jax.lax.ffttype.fft": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.FftType.FFT",
    "jax.lax.ffttype.ifft": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.FftType.IFFT",
    "jax.lax.ffttype.irfft": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.FftType.IRFFT",
    "jax.lax.ffttype.rfft": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.FftType.RFFT",
    "jax.lax.floor": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.floor.html#jax.lax.floor",
    "jax.lax.fori_loop": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.fori_loop.html#jax.lax.fori_loop",
    "jax.lax.full": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.full.html#jax.lax.full",
    "jax.lax.full_like": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.full_like.html#jax.lax.full_like",
    "jax.lax.gather": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.gather.html#jax.lax.gather",
    "jax.lax.gatherdimensionnumbers": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.GatherDimensionNumbers",
    "jax.lax.gatherscattermode": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.GatherScatterMode",
    "jax.lax.ge": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.ge.html#jax.lax.ge",
    "jax.lax.gt": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.gt.html#jax.lax.gt",
    "jax.lax.igamma": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.igamma.html#jax.lax.igamma",
    "jax.lax.igammac": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.igammac.html#jax.lax.igammac",
    "jax.lax.imag": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.imag.html#jax.lax.imag",
    "jax.lax.index_in_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.index_in_dim.html#jax.lax.index_in_dim",
    "jax.lax.index_take": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.index_take.html#jax.lax.index_take",
    "jax.lax.integer_pow": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.integer_pow.html#jax.lax.integer_pow",
    "jax.lax.iota": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.iota.html#jax.lax.iota",
    "jax.lax.is_finite": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.is_finite.html#jax.lax.is_finite",
    "jax.lax.le": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.le.html#jax.lax.le",
    "jax.lax.lgamma": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.lgamma.html#jax.lax.lgamma",
    "jax.lax.linalg": "https://docs.jax.dev/en/latest/jax.lax.html#module-jax.lax.linalg",
    "jax.lax.linalg.cholesky": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.cholesky.html#jax.lax.linalg.cholesky",
    "jax.lax.linalg.cholesky_update": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.cholesky_update.html#jax.lax.linalg.cholesky_update",
    "jax.lax.linalg.eig": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.eig.html#jax.lax.linalg.eig",
    "jax.lax.linalg.eigh": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.eigh.html#jax.lax.linalg.eigh",
    "jax.lax.linalg.hessenberg": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.hessenberg.html#jax.lax.linalg.hessenberg",
    "jax.lax.linalg.householder_product": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.householder_product.html#jax.lax.linalg.householder_product",
    "jax.lax.linalg.lu": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.lu.html#jax.lax.linalg.lu",
    "jax.lax.linalg.lu_pivots_to_permutation": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.lu_pivots_to_permutation.html#jax.lax.linalg.lu_pivots_to_permutation",
    "jax.lax.linalg.qdwh": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.qdwh.html#jax.lax.linalg.qdwh",
    "jax.lax.linalg.qr": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.qr.html#jax.lax.linalg.qr",
    "jax.lax.linalg.schur": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.schur.html#jax.lax.linalg.schur",
    "jax.lax.linalg.svd": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.svd.html#jax.lax.linalg.svd",
    "jax.lax.linalg.svdalgorithm": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.SvdAlgorithm.html#jax.lax.linalg.SvdAlgorithm",
    "jax.lax.linalg.svdalgorithm.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.SvdAlgorithm.html#jax.lax.linalg.SvdAlgorithm.__init__",
    "jax.lax.linalg.symmetric_product": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.symmetric_product.html#jax.lax.linalg.symmetric_product",
    "jax.lax.linalg.triangular_solve": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.triangular_solve.html#jax.lax.linalg.triangular_solve",
    "jax.lax.linalg.tridiagonal": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.tridiagonal.html#jax.lax.linalg.tridiagonal",
    "jax.lax.linalg.tridiagonal_solve": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.linalg.tridiagonal_solve.html#jax.lax.linalg.tridiagonal_solve",
    "jax.lax.log": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.log.html#jax.lax.log",
    "jax.lax.log1p": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.log1p.html#jax.lax.log1p",
    "jax.lax.logistic": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.logistic.html#jax.lax.logistic",
    "jax.lax.lt": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.lt.html#jax.lax.lt",
    "jax.lax.map": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.map.html#jax.lax.map",
    "jax.lax.max": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.max.html#jax.lax.max",
    "jax.lax.min": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.min.html#jax.lax.min",
    "jax.lax.mul": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.mul.html#jax.lax.mul",
    "jax.lax.ne": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.ne.html#jax.lax.ne",
    "jax.lax.neg": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.neg.html#jax.lax.neg",
    "jax.lax.nextafter": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.nextafter.html#jax.lax.nextafter",
    "jax.lax.optimization_barrier": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.optimization_barrier.html#jax.lax.optimization_barrier",
    "jax.lax.pad": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.pad.html#jax.lax.pad",
    "jax.lax.platform_dependent": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.platform_dependent.html#jax.lax.platform_dependent",
    "jax.lax.pmax": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.pmax.html#jax.lax.pmax",
    "jax.lax.pmean": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.pmean.html#jax.lax.pmean",
    "jax.lax.pmin": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.pmin.html#jax.lax.pmin",
    "jax.lax.polygamma": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.polygamma.html#jax.lax.polygamma",
    "jax.lax.population_count": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.population_count.html#jax.lax.population_count",
    "jax.lax.pow": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.pow.html#jax.lax.pow",
    "jax.lax.ppermute": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.ppermute.html#jax.lax.ppermute",
    "jax.lax.precision": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.Precision",
    "jax.lax.precisionlike": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.PrecisionLike",
    "jax.lax.pshuffle": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.pshuffle.html#jax.lax.pshuffle",
    "jax.lax.psum": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.psum.html#jax.lax.psum",
    "jax.lax.psum_scatter": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.psum_scatter.html#jax.lax.psum_scatter",
    "jax.lax.pswapaxes": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.pswapaxes.html#jax.lax.pswapaxes",
    "jax.lax.random_gamma_grad": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.random_gamma_grad.html#jax.lax.random_gamma_grad",
    "jax.lax.randomalgorithm": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.RandomAlgorithm",
    "jax.lax.randomalgorithm.rng_default": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.RandomAlgorithm.RNG_DEFAULT",
    "jax.lax.randomalgorithm.rng_philox": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.RandomAlgorithm.RNG_PHILOX",
    "jax.lax.randomalgorithm.rng_three_fry": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.RandomAlgorithm.RNG_THREE_FRY",
    "jax.lax.real": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.real.html#jax.lax.real",
    "jax.lax.reciprocal": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reciprocal.html#jax.lax.reciprocal",
    "jax.lax.reduce": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce.html#jax.lax.reduce",
    "jax.lax.reduce_and": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_and.html#jax.lax.reduce_and",
    "jax.lax.reduce_max": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_max.html#jax.lax.reduce_max",
    "jax.lax.reduce_min": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_min.html#jax.lax.reduce_min",
    "jax.lax.reduce_or": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_or.html#jax.lax.reduce_or",
    "jax.lax.reduce_precision": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_precision.html#jax.lax.reduce_precision",
    "jax.lax.reduce_prod": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_prod.html#jax.lax.reduce_prod",
    "jax.lax.reduce_sum": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_sum.html#jax.lax.reduce_sum",
    "jax.lax.reduce_window": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_window.html#jax.lax.reduce_window",
    "jax.lax.reduce_xor": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reduce_xor.html#jax.lax.reduce_xor",
    "jax.lax.rem": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.rem.html#jax.lax.rem",
    "jax.lax.reshape": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.reshape.html#jax.lax.reshape",
    "jax.lax.rev": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.rev.html#jax.lax.rev",
    "jax.lax.rng_bit_generator": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.rng_bit_generator.html#jax.lax.rng_bit_generator",
    "jax.lax.rng_uniform": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.rng_uniform.html#jax.lax.rng_uniform",
    "jax.lax.round": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.round.html#jax.lax.round",
    "jax.lax.roundingmethod": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.RoundingMethod",
    "jax.lax.roundingmethod.away_from_zero": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.RoundingMethod.AWAY_FROM_ZERO",
    "jax.lax.roundingmethod.to_nearest_even": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.RoundingMethod.TO_NEAREST_EVEN",
    "jax.lax.rsqrt": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.rsqrt.html#jax.lax.rsqrt",
    "jax.lax.scan": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.scan.html#jax.lax.scan",
    "jax.lax.scatter": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.scatter.html#jax.lax.scatter",
    "jax.lax.scatter_add": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.scatter_add.html#jax.lax.scatter_add",
    "jax.lax.scatter_apply": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.scatter_apply.html#jax.lax.scatter_apply",
    "jax.lax.scatter_max": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.scatter_max.html#jax.lax.scatter_max",
    "jax.lax.scatter_min": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.scatter_min.html#jax.lax.scatter_min",
    "jax.lax.scatter_mul": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.scatter_mul.html#jax.lax.scatter_mul",
    "jax.lax.scatterdimensionnumbers": "https://docs.jax.dev/en/latest/jax.lax.html#jax.lax.ScatterDimensionNumbers",
    "jax.lax.select": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.select.html#jax.lax.select",
    "jax.lax.select_n": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.select_n.html#jax.lax.select_n",
    "jax.lax.shift_left": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.shift_left.html#jax.lax.shift_left",
    "jax.lax.shift_right_arithmetic": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.shift_right_arithmetic.html#jax.lax.shift_right_arithmetic",
    "jax.lax.shift_right_logical": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.shift_right_logical.html#jax.lax.shift_right_logical",
    "jax.lax.sign": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.sign.html#jax.lax.sign",
    "jax.lax.sin": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.sin.html#jax.lax.sin",
    "jax.lax.sinh": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.sinh.html#jax.lax.sinh",
    "jax.lax.slice": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.slice.html#jax.lax.slice",
    "jax.lax.slice_in_dim": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.slice_in_dim.html#jax.lax.slice_in_dim",
    "jax.lax.sort": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.sort.html#jax.lax.sort",
    "jax.lax.sort_key_val": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.sort_key_val.html#jax.lax.sort_key_val",
    "jax.lax.split": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.split.html#jax.lax.split",
    "jax.lax.sqrt": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.sqrt.html#jax.lax.sqrt",
    "jax.lax.square": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.square.html#jax.lax.square",
    "jax.lax.squeeze": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.squeeze.html#jax.lax.squeeze",
    "jax.lax.stop_gradient": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.stop_gradient.html#jax.lax.stop_gradient",
    "jax.lax.sub": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.sub.html#jax.lax.sub",
    "jax.lax.switch": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.switch.html#jax.lax.switch",
    "jax.lax.tan": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.tan.html#jax.lax.tan",
    "jax.lax.tanh": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.tanh.html#jax.lax.tanh",
    "jax.lax.top_k": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.top_k.html#jax.lax.top_k",
    "jax.lax.transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.transpose.html#jax.lax.transpose",
    "jax.lax.while_loop": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.while_loop.html#jax.lax.while_loop",
    "jax.lax.with_sharding_constraint": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.with_sharding_constraint.html#jax.lax.with_sharding_constraint",
    "jax.lax.zeros_like_array": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.zeros_like_array.html#jax.lax.zeros_like_array",
    "jax.lax.zeta": "https://docs.jax.dev/en/latest/_autosummary/jax.lax.zeta.html#jax.lax.zeta",
    "jax.lib.xla_bridge.get_backend": "https://docs.jax.dev/en/latest/_autosummary/jax.lib.xla_bridge.get_backend.html#jax.lib.xla_bridge.get_backend",
    "jax.lib.xla_bridge.get_compile_options": "https://docs.jax.dev/en/latest/_autosummary/jax.lib.xla_bridge.get_compile_options.html#jax.lib.xla_bridge.get_compile_options",
    "jax.linear_transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.linear_transpose.html#jax.linear_transpose",
    "jax.linearize": "https://docs.jax.dev/en/latest/_autosummary/jax.linearize.html#jax.linearize",
    "jax.live_arrays": "https://docs.jax.dev/en/latest/_autosummary/jax.live_arrays.html#jax.live_arrays",
    "jax.local_device_count": "https://docs.jax.dev/en/latest/_autosummary/jax.local_device_count.html#jax.local_device_count",
    "jax.local_devices": "https://docs.jax.dev/en/latest/_autosummary/jax.local_devices.html#jax.local_devices",
    "jax.log_compiles": "https://docs.jax.dev/en/latest/_autosummary/jax.log_compiles.html#jax.log_compiles",
    "jax.make_array_from_callback": "https://docs.jax.dev/en/latest/_autosummary/jax.make_array_from_callback.html#jax.make_array_from_callback",
    "jax.make_array_from_process_local_data": "https://docs.jax.dev/en/latest/_autosummary/jax.make_array_from_process_local_data.html#jax.make_array_from_process_local_data",
    "jax.make_array_from_single_device_arrays": "https://docs.jax.dev/en/latest/_autosummary/jax.make_array_from_single_device_arrays.html#jax.make_array_from_single_device_arrays",
    "jax.make_jaxpr": "https://docs.jax.dev/en/latest/_autosummary/jax.make_jaxpr.html#jax.make_jaxpr",
    "jax.make_mesh": "https://docs.jax.dev/en/latest/_autosummary/jax.make_mesh.html#jax.make_mesh",
    "jax.named_call": "https://docs.jax.dev/en/latest/_autosummary/jax.named_call.html#jax.named_call",
    "jax.named_scope": "https://docs.jax.dev/en/latest/_autosummary/jax.named_scope.html#jax.named_scope",
    "jax.nn": "https://docs.jax.dev/en/latest/jax.nn.html",
    "jax.nn.celu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.celu.html#jax.nn.celu",
    "jax.nn.dot_product_attention": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.dot_product_attention.html#jax.nn.dot_product_attention",
    "jax.nn.elu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.elu.html#jax.nn.elu",
    "jax.nn.gelu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.gelu.html#jax.nn.gelu",
    "jax.nn.get_scaled_dot_general_config": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.get_scaled_dot_general_config.html#jax.nn.get_scaled_dot_general_config",
    "jax.nn.glu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.glu.html#jax.nn.glu",
    "jax.nn.hard_sigmoid": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.hard_sigmoid.html#jax.nn.hard_sigmoid",
    "jax.nn.hard_silu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.hard_silu.html#jax.nn.hard_silu",
    "jax.nn.hard_swish": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.hard_swish.html#jax.nn.hard_swish",
    "jax.nn.hard_tanh": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.hard_tanh.html#jax.nn.hard_tanh",
    "jax.nn.identity": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.identity.html#jax.nn.identity",
    "jax.nn.initializers": "https://docs.jax.dev/en/latest/jax.nn.initializers.html",
    "jax.nn.initializers.constant": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.constant.html#jax.nn.initializers.constant",
    "jax.nn.initializers.delta_orthogonal": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.delta_orthogonal.html#jax.nn.initializers.delta_orthogonal",
    "jax.nn.initializers.glorot_normal": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.glorot_normal.html#jax.nn.initializers.glorot_normal",
    "jax.nn.initializers.glorot_uniform": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.glorot_uniform.html#jax.nn.initializers.glorot_uniform",
    "jax.nn.initializers.he_normal": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.he_normal.html#jax.nn.initializers.he_normal",
    "jax.nn.initializers.he_uniform": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.he_uniform.html#jax.nn.initializers.he_uniform",
    "jax.nn.initializers.lecun_normal": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.lecun_normal.html#jax.nn.initializers.lecun_normal",
    "jax.nn.initializers.lecun_uniform": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.lecun_uniform.html#jax.nn.initializers.lecun_uniform",
    "jax.nn.initializers.normal": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.normal.html#jax.nn.initializers.normal",
    "jax.nn.initializers.ones": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.ones.html#jax.nn.initializers.ones",
    "jax.nn.initializers.orthogonal": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.orthogonal.html#jax.nn.initializers.orthogonal",
    "jax.nn.initializers.truncated_normal": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.truncated_normal.html#jax.nn.initializers.truncated_normal",
    "jax.nn.initializers.uniform": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.uniform.html#jax.nn.initializers.uniform",
    "jax.nn.initializers.variance_scaling": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.variance_scaling.html#jax.nn.initializers.variance_scaling",
    "jax.nn.initializers.zeros": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.initializers.zeros.html#jax.nn.initializers.zeros",
    "jax.nn.leaky_relu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.leaky_relu.html#jax.nn.leaky_relu",
    "jax.nn.log_sigmoid": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.log_sigmoid.html#jax.nn.log_sigmoid",
    "jax.nn.log_softmax": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.log_softmax.html#jax.nn.log_softmax",
    "jax.nn.logsumexp": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.logsumexp.html#jax.nn.logsumexp",
    "jax.nn.mish": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.mish.html#jax.nn.mish",
    "jax.nn.one_hot": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.one_hot.html#jax.nn.one_hot",
    "jax.nn.relu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.relu.html#jax.nn.relu",
    "jax.nn.relu6": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.relu6.html#jax.nn.relu6",
    "jax.nn.scaled_dot_general": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.scaled_dot_general.html#jax.nn.scaled_dot_general",
    "jax.nn.scaled_matmul": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.scaled_matmul.html#jax.nn.scaled_matmul",
    "jax.nn.selu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.selu.html#jax.nn.selu",
    "jax.nn.sigmoid": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.sigmoid.html#jax.nn.sigmoid",
    "jax.nn.silu": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.silu.html#jax.nn.silu",
    "jax.nn.soft_sign": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.soft_sign.html#jax.nn.soft_sign",
    "jax.nn.softmax": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.softmax.html#jax.nn.softmax",
    "jax.nn.softplus": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.softplus.html#jax.nn.softplus",
    "jax.nn.sparse_plus": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.sparse_plus.html#jax.nn.sparse_plus",
    "jax.nn.sparse_sigmoid": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.sparse_sigmoid.html#jax.nn.sparse_sigmoid",
    "jax.nn.squareplus": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.squareplus.html#jax.nn.squareplus",
    "jax.nn.standardize": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.standardize.html#jax.nn.standardize",
    "jax.nn.swish": "https://docs.jax.dev/en/latest/_autosummary/jax.nn.swish.html#jax.nn.swish",
    "jax.no_tracing": "https://docs.jax.dev/en/latest/_autosummary/jax.no_tracing.html#jax.no_tracing",
    "jax.numpy": "https://docs.jax.dev/en/latest/jax.numpy.html#module-jax.numpy",
    "jax.numpy.abs": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.abs.html#jax.numpy.abs",
    "jax.numpy.absolute": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.absolute.html#jax.numpy.absolute",
    "jax.numpy.acos": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.acos.html#jax.numpy.acos",
    "jax.numpy.acosh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.acosh.html#jax.numpy.acosh",
    "jax.numpy.add": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.add.html#jax.numpy.add",
    "jax.numpy.all": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.all.html#jax.numpy.all",
    "jax.numpy.allclose": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.allclose.html#jax.numpy.allclose",
    "jax.numpy.amax": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.amax.html#jax.numpy.amax",
    "jax.numpy.amin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.amin.html#jax.numpy.amin",
    "jax.numpy.angle": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.angle.html#jax.numpy.angle",
    "jax.numpy.any": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.any.html#jax.numpy.any",
    "jax.numpy.append": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.append.html#jax.numpy.append",
    "jax.numpy.apply_along_axis": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.apply_along_axis.html#jax.numpy.apply_along_axis",
    "jax.numpy.apply_over_axes": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.apply_over_axes.html#jax.numpy.apply_over_axes",
    "jax.numpy.arange": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.arange.html#jax.numpy.arange",
    "jax.numpy.arccos": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.arccos.html#jax.numpy.arccos",
    "jax.numpy.arccosh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.arccosh.html#jax.numpy.arccosh",
    "jax.numpy.arcsin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.arcsin.html#jax.numpy.arcsin",
    "jax.numpy.arcsinh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.arcsinh.html#jax.numpy.arcsinh",
    "jax.numpy.arctan": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.arctan.html#jax.numpy.arctan",
    "jax.numpy.arctan2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.arctan2.html#jax.numpy.arctan2",
    "jax.numpy.arctanh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.arctanh.html#jax.numpy.arctanh",
    "jax.numpy.argmax": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.argmax.html#jax.numpy.argmax",
    "jax.numpy.argmin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.argmin.html#jax.numpy.argmin",
    "jax.numpy.argpartition": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.argpartition.html#jax.numpy.argpartition",
    "jax.numpy.argsort": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.argsort.html#jax.numpy.argsort",
    "jax.numpy.argwhere": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.argwhere.html#jax.numpy.argwhere",
    "jax.numpy.around": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.around.html#jax.numpy.around",
    "jax.numpy.array": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.array.html#jax.numpy.array",
    "jax.numpy.array_equal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.array_equal.html#jax.numpy.array_equal",
    "jax.numpy.array_equiv": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.array_equiv.html#jax.numpy.array_equiv",
    "jax.numpy.array_repr": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.array_repr.html#jax.numpy.array_repr",
    "jax.numpy.array_split": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.array_split.html#jax.numpy.array_split",
    "jax.numpy.array_str": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.array_str.html#jax.numpy.array_str",
    "jax.numpy.asarray": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.asarray.html#jax.numpy.asarray",
    "jax.numpy.asin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.asin.html#jax.numpy.asin",
    "jax.numpy.asinh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.asinh.html#jax.numpy.asinh",
    "jax.numpy.astype": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.astype.html#jax.numpy.astype",
    "jax.numpy.atan": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.atan.html#jax.numpy.atan",
    "jax.numpy.atan2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.atan2.html#jax.numpy.atan2",
    "jax.numpy.atanh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.atanh.html#jax.numpy.atanh",
    "jax.numpy.atleast_1d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.atleast_1d.html#jax.numpy.atleast_1d",
    "jax.numpy.atleast_2d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.atleast_2d.html#jax.numpy.atleast_2d",
    "jax.numpy.atleast_3d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.atleast_3d.html#jax.numpy.atleast_3d",
    "jax.numpy.average": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.average.html#jax.numpy.average",
    "jax.numpy.bartlett": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bartlett.html#jax.numpy.bartlett",
    "jax.numpy.bincount": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bincount.html#jax.numpy.bincount",
    "jax.numpy.bitwise_and": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bitwise_and.html#jax.numpy.bitwise_and",
    "jax.numpy.bitwise_count": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bitwise_count.html#jax.numpy.bitwise_count",
    "jax.numpy.bitwise_invert": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bitwise_invert.html#jax.numpy.bitwise_invert",
    "jax.numpy.bitwise_left_shift": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bitwise_left_shift.html#jax.numpy.bitwise_left_shift",
    "jax.numpy.bitwise_not": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bitwise_not.html#jax.numpy.bitwise_not",
    "jax.numpy.bitwise_or": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bitwise_or.html#jax.numpy.bitwise_or",
    "jax.numpy.bitwise_right_shift": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bitwise_right_shift.html#jax.numpy.bitwise_right_shift",
    "jax.numpy.bitwise_xor": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bitwise_xor.html#jax.numpy.bitwise_xor",
    "jax.numpy.blackman": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.blackman.html#jax.numpy.blackman",
    "jax.numpy.block": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.block.html#jax.numpy.block",
    "jax.numpy.bool_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.bool_.html#jax.numpy.bool_",
    "jax.numpy.broadcast_arrays": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.broadcast_arrays.html#jax.numpy.broadcast_arrays",
    "jax.numpy.broadcast_shapes": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.broadcast_shapes.html#jax.numpy.broadcast_shapes",
    "jax.numpy.broadcast_to": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.broadcast_to.html#jax.numpy.broadcast_to",
    "jax.numpy.c_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.c_.html#jax.numpy.c_",
    "jax.numpy.can_cast": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.can_cast.html#jax.numpy.can_cast",
    "jax.numpy.cbrt": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cbrt.html#jax.numpy.cbrt",
    "jax.numpy.cdouble": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cdouble.html#jax.numpy.cdouble",
    "jax.numpy.ceil": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ceil.html#jax.numpy.ceil",
    "jax.numpy.character": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.character.html#jax.numpy.character",
    "jax.numpy.character.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.character.html#jax.numpy.character.__init__",
    "jax.numpy.choose": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.choose.html#jax.numpy.choose",
    "jax.numpy.clip": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.clip.html#jax.numpy.clip",
    "jax.numpy.column_stack": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.column_stack.html#jax.numpy.column_stack",
    "jax.numpy.complex128": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.complex128.html#jax.numpy.complex128",
    "jax.numpy.complex128.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.complex128.html#jax.numpy.complex128.__init__",
    "jax.numpy.complex64": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.complex64.html#jax.numpy.complex64",
    "jax.numpy.complex64.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.complex64.html#jax.numpy.complex64.__init__",
    "jax.numpy.complex_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.complex_.html#jax.numpy.complex_",
    "jax.numpy.complexfloating": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.complexfloating.html#jax.numpy.complexfloating",
    "jax.numpy.complexfloating.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.complexfloating.html#jax.numpy.complexfloating.__init__",
    "jax.numpy.complexwarning": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ComplexWarning.html#jax.numpy.ComplexWarning",
    "jax.numpy.compress": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.compress.html#jax.numpy.compress",
    "jax.numpy.concat": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.concat.html#jax.numpy.concat",
    "jax.numpy.concatenate": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.concatenate.html#jax.numpy.concatenate",
    "jax.numpy.conj": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.conj.html#jax.numpy.conj",
    "jax.numpy.conjugate": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.conjugate.html#jax.numpy.conjugate",
    "jax.numpy.convolve": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.convolve.html#jax.numpy.convolve",
    "jax.numpy.copy": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.copy.html#jax.numpy.copy",
    "jax.numpy.copysign": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.copysign.html#jax.numpy.copysign",
    "jax.numpy.corrcoef": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.corrcoef.html#jax.numpy.corrcoef",
    "jax.numpy.correlate": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.correlate.html#jax.numpy.correlate",
    "jax.numpy.cos": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cos.html#jax.numpy.cos",
    "jax.numpy.cosh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cosh.html#jax.numpy.cosh",
    "jax.numpy.count_nonzero": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.count_nonzero.html#jax.numpy.count_nonzero",
    "jax.numpy.cov": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cov.html#jax.numpy.cov",
    "jax.numpy.cross": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cross.html#jax.numpy.cross",
    "jax.numpy.csingle": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.csingle.html#jax.numpy.csingle",
    "jax.numpy.cumprod": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cumprod.html#jax.numpy.cumprod",
    "jax.numpy.cumsum": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cumsum.html#jax.numpy.cumsum",
    "jax.numpy.cumulative_prod": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cumulative_prod.html#jax.numpy.cumulative_prod",
    "jax.numpy.cumulative_sum": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.cumulative_sum.html#jax.numpy.cumulative_sum",
    "jax.numpy.deg2rad": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.deg2rad.html#jax.numpy.deg2rad",
    "jax.numpy.degrees": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.degrees.html#jax.numpy.degrees",
    "jax.numpy.delete": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.delete.html#jax.numpy.delete",
    "jax.numpy.diag": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.diag.html#jax.numpy.diag",
    "jax.numpy.diag_indices": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.diag_indices.html#jax.numpy.diag_indices",
    "jax.numpy.diag_indices_from": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.diag_indices_from.html#jax.numpy.diag_indices_from",
    "jax.numpy.diagflat": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.diagflat.html#jax.numpy.diagflat",
    "jax.numpy.diagonal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.diagonal.html#jax.numpy.diagonal",
    "jax.numpy.diff": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.diff.html#jax.numpy.diff",
    "jax.numpy.digitize": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.digitize.html#jax.numpy.digitize",
    "jax.numpy.divide": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.divide.html#jax.numpy.divide",
    "jax.numpy.divmod": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.divmod.html#jax.numpy.divmod",
    "jax.numpy.dot": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.dot.html#jax.numpy.dot",
    "jax.numpy.double": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.double.html#jax.numpy.double",
    "jax.numpy.dsplit": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.dsplit.html#jax.numpy.dsplit",
    "jax.numpy.dstack": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.dstack.html#jax.numpy.dstack",
    "jax.numpy.dtype": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.dtype.html#jax.numpy.dtype",
    "jax.numpy.dtype.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.dtype.html#jax.numpy.dtype.__init__",
    "jax.numpy.ediff1d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ediff1d.html#jax.numpy.ediff1d",
    "jax.numpy.einsum": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.einsum.html#jax.numpy.einsum",
    "jax.numpy.einsum_path": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.einsum_path.html#jax.numpy.einsum_path",
    "jax.numpy.empty": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.empty.html#jax.numpy.empty",
    "jax.numpy.empty_like": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.empty_like.html#jax.numpy.empty_like",
    "jax.numpy.equal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.equal.html#jax.numpy.equal",
    "jax.numpy.exp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.exp.html#jax.numpy.exp",
    "jax.numpy.exp2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.exp2.html#jax.numpy.exp2",
    "jax.numpy.expand_dims": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.expand_dims.html#jax.numpy.expand_dims",
    "jax.numpy.expm1": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.expm1.html#jax.numpy.expm1",
    "jax.numpy.extract": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.extract.html#jax.numpy.extract",
    "jax.numpy.eye": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.eye.html#jax.numpy.eye",
    "jax.numpy.fabs": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fabs.html#jax.numpy.fabs",
    "jax.numpy.fft": "https://docs.jax.dev/en/latest/jax.numpy.html#module-jax.numpy.fft",
    "jax.numpy.fft.fft": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.fft.html#jax.numpy.fft.fft",
    "jax.numpy.fft.fft2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.fft2.html#jax.numpy.fft.fft2",
    "jax.numpy.fft.fftfreq": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.fftfreq.html#jax.numpy.fft.fftfreq",
    "jax.numpy.fft.fftn": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.fftn.html#jax.numpy.fft.fftn",
    "jax.numpy.fft.fftshift": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.fftshift.html#jax.numpy.fft.fftshift",
    "jax.numpy.fft.hfft": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.hfft.html#jax.numpy.fft.hfft",
    "jax.numpy.fft.ifft": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.ifft.html#jax.numpy.fft.ifft",
    "jax.numpy.fft.ifft2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.ifft2.html#jax.numpy.fft.ifft2",
    "jax.numpy.fft.ifftn": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.ifftn.html#jax.numpy.fft.ifftn",
    "jax.numpy.fft.ifftshift": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.ifftshift.html#jax.numpy.fft.ifftshift",
    "jax.numpy.fft.ihfft": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.ihfft.html#jax.numpy.fft.ihfft",
    "jax.numpy.fft.irfft": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.irfft.html#jax.numpy.fft.irfft",
    "jax.numpy.fft.irfft2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.irfft2.html#jax.numpy.fft.irfft2",
    "jax.numpy.fft.irfftn": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.irfftn.html#jax.numpy.fft.irfftn",
    "jax.numpy.fft.rfft": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.rfft.html#jax.numpy.fft.rfft",
    "jax.numpy.fft.rfft2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.rfft2.html#jax.numpy.fft.rfft2",
    "jax.numpy.fft.rfftfreq": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.rfftfreq.html#jax.numpy.fft.rfftfreq",
    "jax.numpy.fft.rfftn": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fft.rfftn.html#jax.numpy.fft.rfftn",
    "jax.numpy.fill_diagonal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fill_diagonal.html#jax.numpy.fill_diagonal",
    "jax.numpy.finfo": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo",
    "jax.numpy.finfo.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.__init__",
    "jax.numpy.finfo.bits": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.bits",
    "jax.numpy.finfo.dtype": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.dtype",
    "jax.numpy.finfo.eps": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.eps",
    "jax.numpy.finfo.epsneg": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.epsneg",
    "jax.numpy.finfo.iexp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.iexp",
    "jax.numpy.finfo.machep": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.machep",
    "jax.numpy.finfo.max": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.max",
    "jax.numpy.finfo.maxexp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.maxexp",
    "jax.numpy.finfo.min": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.min",
    "jax.numpy.finfo.minexp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.minexp",
    "jax.numpy.finfo.negep": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.negep",
    "jax.numpy.finfo.nexp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.nexp",
    "jax.numpy.finfo.nmant": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.nmant",
    "jax.numpy.finfo.precision": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.precision",
    "jax.numpy.finfo.resolution": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.resolution",
    "jax.numpy.finfo.smallest_normal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.smallest_normal",
    "jax.numpy.finfo.smallest_subnormal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.smallest_subnormal",
    "jax.numpy.finfo.tiny": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.finfo.html#jax.numpy.finfo.tiny",
    "jax.numpy.fix": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fix.html#jax.numpy.fix",
    "jax.numpy.flatnonzero": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.flatnonzero.html#jax.numpy.flatnonzero",
    "jax.numpy.flexible": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.flexible.html#jax.numpy.flexible",
    "jax.numpy.flexible.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.flexible.html#jax.numpy.flexible.__init__",
    "jax.numpy.flip": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.flip.html#jax.numpy.flip",
    "jax.numpy.fliplr": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fliplr.html#jax.numpy.fliplr",
    "jax.numpy.flipud": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.flipud.html#jax.numpy.flipud",
    "jax.numpy.float16": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.float16.html#jax.numpy.float16",
    "jax.numpy.float16.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.float16.html#jax.numpy.float16.__init__",
    "jax.numpy.float32": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.float32.html#jax.numpy.float32",
    "jax.numpy.float32.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.float32.html#jax.numpy.float32.__init__",
    "jax.numpy.float64": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.float64.html#jax.numpy.float64",
    "jax.numpy.float64.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.float64.html#jax.numpy.float64.__init__",
    "jax.numpy.float_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.float_.html#jax.numpy.float_",
    "jax.numpy.float_power": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.float_power.html#jax.numpy.float_power",
    "jax.numpy.floating": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.floating.html#jax.numpy.floating",
    "jax.numpy.floating.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.floating.html#jax.numpy.floating.__init__",
    "jax.numpy.floor": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.floor.html#jax.numpy.floor",
    "jax.numpy.floor_divide": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.floor_divide.html#jax.numpy.floor_divide",
    "jax.numpy.fmax": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fmax.html#jax.numpy.fmax",
    "jax.numpy.fmin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fmin.html#jax.numpy.fmin",
    "jax.numpy.fmod": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fmod.html#jax.numpy.fmod",
    "jax.numpy.frexp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.frexp.html#jax.numpy.frexp",
    "jax.numpy.from_dlpack": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.from_dlpack.html#jax.numpy.from_dlpack",
    "jax.numpy.frombuffer": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.frombuffer.html#jax.numpy.frombuffer",
    "jax.numpy.fromfile": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fromfile.html#jax.numpy.fromfile",
    "jax.numpy.fromfunction": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fromfunction.html#jax.numpy.fromfunction",
    "jax.numpy.fromiter": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fromiter.html#jax.numpy.fromiter",
    "jax.numpy.frompyfunc": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.frompyfunc.html#jax.numpy.frompyfunc",
    "jax.numpy.fromstring": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.fromstring.html#jax.numpy.fromstring",
    "jax.numpy.full": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.full.html#jax.numpy.full",
    "jax.numpy.full_like": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.full_like.html#jax.numpy.full_like",
    "jax.numpy.gcd": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.gcd.html#jax.numpy.gcd",
    "jax.numpy.generic": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.generic.html#jax.numpy.generic",
    "jax.numpy.generic.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.generic.html#jax.numpy.generic.__init__",
    "jax.numpy.geomspace": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.geomspace.html#jax.numpy.geomspace",
    "jax.numpy.get_printoptions": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.get_printoptions.html#jax.numpy.get_printoptions",
    "jax.numpy.gradient": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.gradient.html#jax.numpy.gradient",
    "jax.numpy.greater": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.greater.html#jax.numpy.greater",
    "jax.numpy.greater_equal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.greater_equal.html#jax.numpy.greater_equal",
    "jax.numpy.hamming": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.hamming.html#jax.numpy.hamming",
    "jax.numpy.hanning": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.hanning.html#jax.numpy.hanning",
    "jax.numpy.heaviside": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.heaviside.html#jax.numpy.heaviside",
    "jax.numpy.histogram": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.histogram.html#jax.numpy.histogram",
    "jax.numpy.histogram2d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.histogram2d.html#jax.numpy.histogram2d",
    "jax.numpy.histogram_bin_edges": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.histogram_bin_edges.html#jax.numpy.histogram_bin_edges",
    "jax.numpy.histogramdd": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.histogramdd.html#jax.numpy.histogramdd",
    "jax.numpy.hsplit": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.hsplit.html#jax.numpy.hsplit",
    "jax.numpy.hstack": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.hstack.html#jax.numpy.hstack",
    "jax.numpy.hypot": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.hypot.html#jax.numpy.hypot",
    "jax.numpy.i0": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.i0.html#jax.numpy.i0",
    "jax.numpy.identity": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.identity.html#jax.numpy.identity",
    "jax.numpy.iinfo": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.iinfo.html#jax.numpy.iinfo",
    "jax.numpy.iinfo.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.iinfo.html#jax.numpy.iinfo.__init__",
    "jax.numpy.imag": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.imag.html#jax.numpy.imag",
    "jax.numpy.index_exp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.index_exp.html#jax.numpy.index_exp",
    "jax.numpy.indices": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.indices.html#jax.numpy.indices",
    "jax.numpy.inexact": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.inexact.html#jax.numpy.inexact",
    "jax.numpy.inexact.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.inexact.html#jax.numpy.inexact.__init__",
    "jax.numpy.inner": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.inner.html#jax.numpy.inner",
    "jax.numpy.insert": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.insert.html#jax.numpy.insert",
    "jax.numpy.int16": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int16.html#jax.numpy.int16",
    "jax.numpy.int16.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int16.html#jax.numpy.int16.__init__",
    "jax.numpy.int32": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int32.html#jax.numpy.int32",
    "jax.numpy.int32.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int32.html#jax.numpy.int32.__init__",
    "jax.numpy.int64": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int64.html#jax.numpy.int64",
    "jax.numpy.int64.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int64.html#jax.numpy.int64.__init__",
    "jax.numpy.int8": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int8.html#jax.numpy.int8",
    "jax.numpy.int8.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int8.html#jax.numpy.int8.__init__",
    "jax.numpy.int_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.int_.html#jax.numpy.int_",
    "jax.numpy.integer": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.integer.html#jax.numpy.integer",
    "jax.numpy.integer.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.integer.html#jax.numpy.integer.__init__",
    "jax.numpy.interp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.interp.html#jax.numpy.interp",
    "jax.numpy.intersect1d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.intersect1d.html#jax.numpy.intersect1d",
    "jax.numpy.invert": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.invert.html#jax.numpy.invert",
    "jax.numpy.isclose": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isclose.html#jax.numpy.isclose",
    "jax.numpy.iscomplex": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.iscomplex.html#jax.numpy.iscomplex",
    "jax.numpy.iscomplexobj": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.iscomplexobj.html#jax.numpy.iscomplexobj",
    "jax.numpy.isdtype": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isdtype.html#jax.numpy.isdtype",
    "jax.numpy.isfinite": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isfinite.html#jax.numpy.isfinite",
    "jax.numpy.isin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isin.html#jax.numpy.isin",
    "jax.numpy.isinf": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isinf.html#jax.numpy.isinf",
    "jax.numpy.isnan": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isnan.html#jax.numpy.isnan",
    "jax.numpy.isneginf": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isneginf.html#jax.numpy.isneginf",
    "jax.numpy.isposinf": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isposinf.html#jax.numpy.isposinf",
    "jax.numpy.isreal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isreal.html#jax.numpy.isreal",
    "jax.numpy.isrealobj": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isrealobj.html#jax.numpy.isrealobj",
    "jax.numpy.isscalar": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.isscalar.html#jax.numpy.isscalar",
    "jax.numpy.issubdtype": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.issubdtype.html#jax.numpy.issubdtype",
    "jax.numpy.iterable": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.iterable.html#jax.numpy.iterable",
    "jax.numpy.ix_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ix_.html#jax.numpy.ix_",
    "jax.numpy.kaiser": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.kaiser.html#jax.numpy.kaiser",
    "jax.numpy.kron": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.kron.html#jax.numpy.kron",
    "jax.numpy.lcm": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.lcm.html#jax.numpy.lcm",
    "jax.numpy.ldexp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ldexp.html#jax.numpy.ldexp",
    "jax.numpy.left_shift": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.left_shift.html#jax.numpy.left_shift",
    "jax.numpy.less": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.less.html#jax.numpy.less",
    "jax.numpy.less_equal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.less_equal.html#jax.numpy.less_equal",
    "jax.numpy.lexsort": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.lexsort.html#jax.numpy.lexsort",
    "jax.numpy.linalg": "https://docs.jax.dev/en/latest/jax.numpy.html#module-jax.numpy.linalg",
    "jax.numpy.linalg.cholesky": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.cholesky.html#jax.numpy.linalg.cholesky",
    "jax.numpy.linalg.cond": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.cond.html#jax.numpy.linalg.cond",
    "jax.numpy.linalg.cross": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.cross.html#jax.numpy.linalg.cross",
    "jax.numpy.linalg.det": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.det.html#jax.numpy.linalg.det",
    "jax.numpy.linalg.diagonal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.diagonal.html#jax.numpy.linalg.diagonal",
    "jax.numpy.linalg.eig": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.eig.html#jax.numpy.linalg.eig",
    "jax.numpy.linalg.eigh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.eigh.html#jax.numpy.linalg.eigh",
    "jax.numpy.linalg.eigvals": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.eigvals.html#jax.numpy.linalg.eigvals",
    "jax.numpy.linalg.eigvalsh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.eigvalsh.html#jax.numpy.linalg.eigvalsh",
    "jax.numpy.linalg.inv": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.inv.html#jax.numpy.linalg.inv",
    "jax.numpy.linalg.lstsq": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.lstsq.html#jax.numpy.linalg.lstsq",
    "jax.numpy.linalg.matmul": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.matmul.html#jax.numpy.linalg.matmul",
    "jax.numpy.linalg.matrix_norm": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.matrix_norm.html#jax.numpy.linalg.matrix_norm",
    "jax.numpy.linalg.matrix_power": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.matrix_power.html#jax.numpy.linalg.matrix_power",
    "jax.numpy.linalg.matrix_rank": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.matrix_rank.html#jax.numpy.linalg.matrix_rank",
    "jax.numpy.linalg.matrix_transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.matrix_transpose.html#jax.numpy.linalg.matrix_transpose",
    "jax.numpy.linalg.multi_dot": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.multi_dot.html#jax.numpy.linalg.multi_dot",
    "jax.numpy.linalg.norm": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.norm.html#jax.numpy.linalg.norm",
    "jax.numpy.linalg.outer": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.outer.html#jax.numpy.linalg.outer",
    "jax.numpy.linalg.pinv": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.pinv.html#jax.numpy.linalg.pinv",
    "jax.numpy.linalg.qr": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.qr.html#jax.numpy.linalg.qr",
    "jax.numpy.linalg.slogdet": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.slogdet.html#jax.numpy.linalg.slogdet",
    "jax.numpy.linalg.solve": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.solve.html#jax.numpy.linalg.solve",
    "jax.numpy.linalg.svd": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.svd.html#jax.numpy.linalg.svd",
    "jax.numpy.linalg.svdvals": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.svdvals.html#jax.numpy.linalg.svdvals",
    "jax.numpy.linalg.tensordot": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.tensordot.html#jax.numpy.linalg.tensordot",
    "jax.numpy.linalg.tensorinv": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.tensorinv.html#jax.numpy.linalg.tensorinv",
    "jax.numpy.linalg.tensorsolve": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.tensorsolve.html#jax.numpy.linalg.tensorsolve",
    "jax.numpy.linalg.trace": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.trace.html#jax.numpy.linalg.trace",
    "jax.numpy.linalg.vecdot": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.vecdot.html#jax.numpy.linalg.vecdot",
    "jax.numpy.linalg.vector_norm": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linalg.vector_norm.html#jax.numpy.linalg.vector_norm",
    "jax.numpy.linspace": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.linspace.html#jax.numpy.linspace",
    "jax.numpy.load": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.load.html#jax.numpy.load",
    "jax.numpy.log": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.log.html#jax.numpy.log",
    "jax.numpy.log10": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.log10.html#jax.numpy.log10",
    "jax.numpy.log1p": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.log1p.html#jax.numpy.log1p",
    "jax.numpy.log2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.log2.html#jax.numpy.log2",
    "jax.numpy.logaddexp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.logaddexp.html#jax.numpy.logaddexp",
    "jax.numpy.logaddexp2": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.logaddexp2.html#jax.numpy.logaddexp2",
    "jax.numpy.logical_and": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.logical_and.html#jax.numpy.logical_and",
    "jax.numpy.logical_not": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.logical_not.html#jax.numpy.logical_not",
    "jax.numpy.logical_or": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.logical_or.html#jax.numpy.logical_or",
    "jax.numpy.logical_xor": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.logical_xor.html#jax.numpy.logical_xor",
    "jax.numpy.logspace": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.logspace.html#jax.numpy.logspace",
    "jax.numpy.mask_indices": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.mask_indices.html#jax.numpy.mask_indices",
    "jax.numpy.matmul": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.matmul.html#jax.numpy.matmul",
    "jax.numpy.matrix_transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.matrix_transpose.html#jax.numpy.matrix_transpose",
    "jax.numpy.matvec": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.matvec.html#jax.numpy.matvec",
    "jax.numpy.max": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.max.html#jax.numpy.max",
    "jax.numpy.maximum": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.maximum.html#jax.numpy.maximum",
    "jax.numpy.mean": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.mean.html#jax.numpy.mean",
    "jax.numpy.median": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.median.html#jax.numpy.median",
    "jax.numpy.meshgrid": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.meshgrid.html#jax.numpy.meshgrid",
    "jax.numpy.mgrid": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.mgrid.html#jax.numpy.mgrid",
    "jax.numpy.min": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.min.html#jax.numpy.min",
    "jax.numpy.minimum": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.minimum.html#jax.numpy.minimum",
    "jax.numpy.mod": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.mod.html#jax.numpy.mod",
    "jax.numpy.modf": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.modf.html#jax.numpy.modf",
    "jax.numpy.moveaxis": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.moveaxis.html#jax.numpy.moveaxis",
    "jax.numpy.multiply": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.multiply.html#jax.numpy.multiply",
    "jax.numpy.nan_to_num": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nan_to_num.html#jax.numpy.nan_to_num",
    "jax.numpy.nanargmax": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanargmax.html#jax.numpy.nanargmax",
    "jax.numpy.nanargmin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanargmin.html#jax.numpy.nanargmin",
    "jax.numpy.nancumprod": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nancumprod.html#jax.numpy.nancumprod",
    "jax.numpy.nancumsum": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nancumsum.html#jax.numpy.nancumsum",
    "jax.numpy.nanmax": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanmax.html#jax.numpy.nanmax",
    "jax.numpy.nanmean": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanmean.html#jax.numpy.nanmean",
    "jax.numpy.nanmedian": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanmedian.html#jax.numpy.nanmedian",
    "jax.numpy.nanmin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanmin.html#jax.numpy.nanmin",
    "jax.numpy.nanpercentile": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanpercentile.html#jax.numpy.nanpercentile",
    "jax.numpy.nanprod": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanprod.html#jax.numpy.nanprod",
    "jax.numpy.nanquantile": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanquantile.html#jax.numpy.nanquantile",
    "jax.numpy.nanstd": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanstd.html#jax.numpy.nanstd",
    "jax.numpy.nansum": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nansum.html#jax.numpy.nansum",
    "jax.numpy.nanvar": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nanvar.html#jax.numpy.nanvar",
    "jax.numpy.ndarray": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ndarray.html#jax.numpy.ndarray",
    "jax.numpy.ndarray.at": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ndarray.at.html#jax.numpy.ndarray.at",
    "jax.numpy.ndim": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ndim.html#jax.numpy.ndim",
    "jax.numpy.negative": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.negative.html#jax.numpy.negative",
    "jax.numpy.nextafter": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nextafter.html#jax.numpy.nextafter",
    "jax.numpy.nonzero": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.nonzero.html#jax.numpy.nonzero",
    "jax.numpy.not_equal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.not_equal.html#jax.numpy.not_equal",
    "jax.numpy.number": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.number.html#jax.numpy.number",
    "jax.numpy.number.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.number.html#jax.numpy.number.__init__",
    "jax.numpy.object_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.object_.html#jax.numpy.object_",
    "jax.numpy.object_.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.object_.html#jax.numpy.object_.__init__",
    "jax.numpy.ogrid": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ogrid.html#jax.numpy.ogrid",
    "jax.numpy.ones": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ones.html#jax.numpy.ones",
    "jax.numpy.ones_like": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ones_like.html#jax.numpy.ones_like",
    "jax.numpy.outer": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.outer.html#jax.numpy.outer",
    "jax.numpy.packbits": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.packbits.html#jax.numpy.packbits",
    "jax.numpy.pad": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.pad.html#jax.numpy.pad",
    "jax.numpy.partition": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.partition.html#jax.numpy.partition",
    "jax.numpy.percentile": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.percentile.html#jax.numpy.percentile",
    "jax.numpy.permute_dims": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.permute_dims.html#jax.numpy.permute_dims",
    "jax.numpy.piecewise": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.piecewise.html#jax.numpy.piecewise",
    "jax.numpy.place": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.place.html#jax.numpy.place",
    "jax.numpy.poly": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.poly.html#jax.numpy.poly",
    "jax.numpy.polyadd": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.polyadd.html#jax.numpy.polyadd",
    "jax.numpy.polyder": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.polyder.html#jax.numpy.polyder",
    "jax.numpy.polydiv": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.polydiv.html#jax.numpy.polydiv",
    "jax.numpy.polyfit": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.polyfit.html#jax.numpy.polyfit",
    "jax.numpy.polyint": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.polyint.html#jax.numpy.polyint",
    "jax.numpy.polymul": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.polymul.html#jax.numpy.polymul",
    "jax.numpy.polysub": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.polysub.html#jax.numpy.polysub",
    "jax.numpy.polyval": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.polyval.html#jax.numpy.polyval",
    "jax.numpy.positive": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.positive.html#jax.numpy.positive",
    "jax.numpy.pow": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.pow.html#jax.numpy.pow",
    "jax.numpy.power": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.power.html#jax.numpy.power",
    "jax.numpy.printoptions": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.printoptions.html#jax.numpy.printoptions",
    "jax.numpy.prod": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.prod.html#jax.numpy.prod",
    "jax.numpy.promote_types": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.promote_types.html#jax.numpy.promote_types",
    "jax.numpy.ptp": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ptp.html#jax.numpy.ptp",
    "jax.numpy.put": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.put.html#jax.numpy.put",
    "jax.numpy.put_along_axis": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.put_along_axis.html#jax.numpy.put_along_axis",
    "jax.numpy.quantile": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.quantile.html#jax.numpy.quantile",
    "jax.numpy.r_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.r_.html#jax.numpy.r_",
    "jax.numpy.rad2deg": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.rad2deg.html#jax.numpy.rad2deg",
    "jax.numpy.radians": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.radians.html#jax.numpy.radians",
    "jax.numpy.ravel": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ravel.html#jax.numpy.ravel",
    "jax.numpy.ravel_multi_index": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ravel_multi_index.html#jax.numpy.ravel_multi_index",
    "jax.numpy.real": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.real.html#jax.numpy.real",
    "jax.numpy.reciprocal": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.reciprocal.html#jax.numpy.reciprocal",
    "jax.numpy.remainder": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.remainder.html#jax.numpy.remainder",
    "jax.numpy.repeat": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.repeat.html#jax.numpy.repeat",
    "jax.numpy.reshape": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.reshape.html#jax.numpy.reshape",
    "jax.numpy.resize": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.resize.html#jax.numpy.resize",
    "jax.numpy.result_type": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.result_type.html#jax.numpy.result_type",
    "jax.numpy.right_shift": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.right_shift.html#jax.numpy.right_shift",
    "jax.numpy.rint": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.rint.html#jax.numpy.rint",
    "jax.numpy.roll": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.roll.html#jax.numpy.roll",
    "jax.numpy.rollaxis": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.rollaxis.html#jax.numpy.rollaxis",
    "jax.numpy.roots": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.roots.html#jax.numpy.roots",
    "jax.numpy.rot90": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.rot90.html#jax.numpy.rot90",
    "jax.numpy.round": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.round.html#jax.numpy.round",
    "jax.numpy.s_": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.s_.html#jax.numpy.s_",
    "jax.numpy.save": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.save.html#jax.numpy.save",
    "jax.numpy.savez": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.savez.html#jax.numpy.savez",
    "jax.numpy.searchsorted": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.searchsorted.html#jax.numpy.searchsorted",
    "jax.numpy.select": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.select.html#jax.numpy.select",
    "jax.numpy.set_printoptions": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.set_printoptions.html#jax.numpy.set_printoptions",
    "jax.numpy.setdiff1d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.setdiff1d.html#jax.numpy.setdiff1d",
    "jax.numpy.setxor1d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.setxor1d.html#jax.numpy.setxor1d",
    "jax.numpy.shape": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.shape.html#jax.numpy.shape",
    "jax.numpy.sign": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.sign.html#jax.numpy.sign",
    "jax.numpy.signbit": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.signbit.html#jax.numpy.signbit",
    "jax.numpy.signedinteger": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.signedinteger.html#jax.numpy.signedinteger",
    "jax.numpy.signedinteger.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.signedinteger.html#jax.numpy.signedinteger.__init__",
    "jax.numpy.sin": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.sin.html#jax.numpy.sin",
    "jax.numpy.sinc": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.sinc.html#jax.numpy.sinc",
    "jax.numpy.single": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.single.html#jax.numpy.single",
    "jax.numpy.sinh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.sinh.html#jax.numpy.sinh",
    "jax.numpy.size": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.size.html#jax.numpy.size",
    "jax.numpy.sort": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.sort.html#jax.numpy.sort",
    "jax.numpy.sort_complex": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.sort_complex.html#jax.numpy.sort_complex",
    "jax.numpy.spacing": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.spacing.html#jax.numpy.spacing",
    "jax.numpy.split": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.split.html#jax.numpy.split",
    "jax.numpy.sqrt": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.sqrt.html#jax.numpy.sqrt",
    "jax.numpy.square": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.square.html#jax.numpy.square",
    "jax.numpy.squeeze": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.squeeze.html#jax.numpy.squeeze",
    "jax.numpy.stack": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.stack.html#jax.numpy.stack",
    "jax.numpy.std": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.std.html#jax.numpy.std",
    "jax.numpy.subtract": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.subtract.html#jax.numpy.subtract",
    "jax.numpy.sum": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.sum.html#jax.numpy.sum",
    "jax.numpy.swapaxes": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.swapaxes.html#jax.numpy.swapaxes",
    "jax.numpy.take": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.take.html#jax.numpy.take",
    "jax.numpy.take_along_axis": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.take_along_axis.html#jax.numpy.take_along_axis",
    "jax.numpy.tan": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.tan.html#jax.numpy.tan",
    "jax.numpy.tanh": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.tanh.html#jax.numpy.tanh",
    "jax.numpy.tensordot": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.tensordot.html#jax.numpy.tensordot",
    "jax.numpy.tile": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.tile.html#jax.numpy.tile",
    "jax.numpy.trace": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.trace.html#jax.numpy.trace",
    "jax.numpy.transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.transpose.html#jax.numpy.transpose",
    "jax.numpy.trapezoid": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.trapezoid.html#jax.numpy.trapezoid",
    "jax.numpy.tri": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.tri.html#jax.numpy.tri",
    "jax.numpy.tril": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.tril.html#jax.numpy.tril",
    "jax.numpy.tril_indices": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.tril_indices.html#jax.numpy.tril_indices",
    "jax.numpy.tril_indices_from": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.tril_indices_from.html#jax.numpy.tril_indices_from",
    "jax.numpy.trim_zeros": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.trim_zeros.html#jax.numpy.trim_zeros",
    "jax.numpy.triu": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.triu.html#jax.numpy.triu",
    "jax.numpy.triu_indices": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.triu_indices.html#jax.numpy.triu_indices",
    "jax.numpy.triu_indices_from": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.triu_indices_from.html#jax.numpy.triu_indices_from",
    "jax.numpy.true_divide": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.true_divide.html#jax.numpy.true_divide",
    "jax.numpy.trunc": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.trunc.html#jax.numpy.trunc",
    "jax.numpy.ufunc": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ufunc.html#jax.numpy.ufunc",
    "jax.numpy.ufunc.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.ufunc.html#jax.numpy.ufunc.__init__",
    "jax.numpy.uint": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint.html#jax.numpy.uint",
    "jax.numpy.uint16": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint16.html#jax.numpy.uint16",
    "jax.numpy.uint16.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint16.html#jax.numpy.uint16.__init__",
    "jax.numpy.uint32": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint32.html#jax.numpy.uint32",
    "jax.numpy.uint32.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint32.html#jax.numpy.uint32.__init__",
    "jax.numpy.uint64": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint64.html#jax.numpy.uint64",
    "jax.numpy.uint64.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint64.html#jax.numpy.uint64.__init__",
    "jax.numpy.uint8": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint8.html#jax.numpy.uint8",
    "jax.numpy.uint8.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.uint8.html#jax.numpy.uint8.__init__",
    "jax.numpy.union1d": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.union1d.html#jax.numpy.union1d",
    "jax.numpy.unique": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unique.html#jax.numpy.unique",
    "jax.numpy.unique_all": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unique_all.html#jax.numpy.unique_all",
    "jax.numpy.unique_counts": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unique_counts.html#jax.numpy.unique_counts",
    "jax.numpy.unique_inverse": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unique_inverse.html#jax.numpy.unique_inverse",
    "jax.numpy.unique_values": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unique_values.html#jax.numpy.unique_values",
    "jax.numpy.unpackbits": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unpackbits.html#jax.numpy.unpackbits",
    "jax.numpy.unravel_index": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unravel_index.html#jax.numpy.unravel_index",
    "jax.numpy.unsignedinteger": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unsignedinteger.html#jax.numpy.unsignedinteger",
    "jax.numpy.unsignedinteger.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unsignedinteger.html#jax.numpy.unsignedinteger.__init__",
    "jax.numpy.unstack": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unstack.html#jax.numpy.unstack",
    "jax.numpy.unwrap": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.unwrap.html#jax.numpy.unwrap",
    "jax.numpy.vander": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.vander.html#jax.numpy.vander",
    "jax.numpy.var": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.var.html#jax.numpy.var",
    "jax.numpy.vdot": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.vdot.html#jax.numpy.vdot",
    "jax.numpy.vecdot": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.vecdot.html#jax.numpy.vecdot",
    "jax.numpy.vecmat": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.vecmat.html#jax.numpy.vecmat",
    "jax.numpy.vectorize": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.vectorize.html#jax.numpy.vectorize",
    "jax.numpy.vsplit": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.vsplit.html#jax.numpy.vsplit",
    "jax.numpy.vstack": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.vstack.html#jax.numpy.vstack",
    "jax.numpy.where": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.where.html#jax.numpy.where",
    "jax.numpy.zeros": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.zeros.html#jax.numpy.zeros",
    "jax.numpy.zeros_like": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy.zeros_like.html#jax.numpy.zeros_like",
    "jax.numpy_rank_promotion": "https://docs.jax.dev/en/latest/_autosummary/jax.numpy_rank_promotion.html#jax.numpy_rank_promotion",
    "jax.ops": "https://docs.jax.dev/en/latest/jax.ops.html",
    "jax.ops.segment_max": "https://docs.jax.dev/en/latest/_autosummary/jax.ops.segment_max.html#jax.ops.segment_max",
    "jax.ops.segment_min": "https://docs.jax.dev/en/latest/_autosummary/jax.ops.segment_min.html#jax.ops.segment_min",
    "jax.ops.segment_prod": "https://docs.jax.dev/en/latest/_autosummary/jax.ops.segment_prod.html#jax.ops.segment_prod",
    "jax.ops.segment_sum": "https://docs.jax.dev/en/latest/_autosummary/jax.ops.segment_sum.html#jax.ops.segment_sum",
    "jax.pmap": "https://docs.jax.dev/en/latest/_autosummary/jax.pmap.html#jax.pmap",
    "jax.print_environment_info": "https://docs.jax.dev/en/latest/_autosummary/jax.print_environment_info.html#jax.print_environment_info",
    "jax.process_count": "https://docs.jax.dev/en/latest/_autosummary/jax.process_count.html#jax.process_count",
    "jax.process_index": "https://docs.jax.dev/en/latest/_autosummary/jax.process_index.html#jax.process_index",
    "jax.process_indices": "https://docs.jax.dev/en/latest/_autosummary/jax.process_indices.html#jax.process_indices",
    "jax.profiler": "https://docs.jax.dev/en/latest/jax.profiler.html",
    "jax.profiler.annotate_function": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.annotate_function.html#jax.profiler.annotate_function",
    "jax.profiler.device_memory_profile": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.device_memory_profile.html#jax.profiler.device_memory_profile",
    "jax.profiler.save_device_memory_profile": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.save_device_memory_profile.html#jax.profiler.save_device_memory_profile",
    "jax.profiler.start_server": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.start_server.html#jax.profiler.start_server",
    "jax.profiler.start_trace": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.start_trace.html#jax.profiler.start_trace",
    "jax.profiler.steptraceannotation": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.StepTraceAnnotation.html#jax.profiler.StepTraceAnnotation",
    "jax.profiler.steptraceannotation.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.StepTraceAnnotation.html#jax.profiler.StepTraceAnnotation.__init__",
    "jax.profiler.stop_trace": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.stop_trace.html#jax.profiler.stop_trace",
    "jax.profiler.trace": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.trace.html#jax.profiler.trace",
    "jax.profiler.traceannotation": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.TraceAnnotation.html#jax.profiler.TraceAnnotation",
    "jax.profiler.traceannotation.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.profiler.TraceAnnotation.html#jax.profiler.TraceAnnotation.__init__",
    "jax.pure_callback": "https://docs.jax.dev/en/latest/_autosummary/jax.pure_callback.html#jax.pure_callback",
    "jax.random": "https://docs.jax.dev/en/latest/jax.random.html",
    "jax.random.ball": "https://docs.jax.dev/en/latest/_autosummary/jax.random.ball.html#jax.random.ball",
    "jax.random.bernoulli": "https://docs.jax.dev/en/latest/_autosummary/jax.random.bernoulli.html#jax.random.bernoulli",
    "jax.random.beta": "https://docs.jax.dev/en/latest/_autosummary/jax.random.beta.html#jax.random.beta",
    "jax.random.binomial": "https://docs.jax.dev/en/latest/_autosummary/jax.random.binomial.html#jax.random.binomial",
    "jax.random.bits": "https://docs.jax.dev/en/latest/_autosummary/jax.random.bits.html#jax.random.bits",
    "jax.random.categorical": "https://docs.jax.dev/en/latest/_autosummary/jax.random.categorical.html#jax.random.categorical",
    "jax.random.cauchy": "https://docs.jax.dev/en/latest/_autosummary/jax.random.cauchy.html#jax.random.cauchy",
    "jax.random.chisquare": "https://docs.jax.dev/en/latest/_autosummary/jax.random.chisquare.html#jax.random.chisquare",
    "jax.random.choice": "https://docs.jax.dev/en/latest/_autosummary/jax.random.choice.html#jax.random.choice",
    "jax.random.clone": "https://docs.jax.dev/en/latest/_autosummary/jax.random.clone.html#jax.random.clone",
    "jax.random.dirichlet": "https://docs.jax.dev/en/latest/_autosummary/jax.random.dirichlet.html#jax.random.dirichlet",
    "jax.random.double_sided_maxwell": "https://docs.jax.dev/en/latest/_autosummary/jax.random.double_sided_maxwell.html#jax.random.double_sided_maxwell",
    "jax.random.exponential": "https://docs.jax.dev/en/latest/_autosummary/jax.random.exponential.html#jax.random.exponential",
    "jax.random.f": "https://docs.jax.dev/en/latest/_autosummary/jax.random.f.html#jax.random.f",
    "jax.random.fold_in": "https://docs.jax.dev/en/latest/_autosummary/jax.random.fold_in.html#jax.random.fold_in",
    "jax.random.gamma": "https://docs.jax.dev/en/latest/_autosummary/jax.random.gamma.html#jax.random.gamma",
    "jax.random.generalized_normal": "https://docs.jax.dev/en/latest/_autosummary/jax.random.generalized_normal.html#jax.random.generalized_normal",
    "jax.random.geometric": "https://docs.jax.dev/en/latest/_autosummary/jax.random.geometric.html#jax.random.geometric",
    "jax.random.gumbel": "https://docs.jax.dev/en/latest/_autosummary/jax.random.gumbel.html#jax.random.gumbel",
    "jax.random.key": "https://docs.jax.dev/en/latest/_autosummary/jax.random.key.html#jax.random.key",
    "jax.random.key_data": "https://docs.jax.dev/en/latest/_autosummary/jax.random.key_data.html#jax.random.key_data",
    "jax.random.laplace": "https://docs.jax.dev/en/latest/_autosummary/jax.random.laplace.html#jax.random.laplace",
    "jax.random.loggamma": "https://docs.jax.dev/en/latest/_autosummary/jax.random.loggamma.html#jax.random.loggamma",
    "jax.random.logistic": "https://docs.jax.dev/en/latest/_autosummary/jax.random.logistic.html#jax.random.logistic",
    "jax.random.lognormal": "https://docs.jax.dev/en/latest/_autosummary/jax.random.lognormal.html#jax.random.lognormal",
    "jax.random.maxwell": "https://docs.jax.dev/en/latest/_autosummary/jax.random.maxwell.html#jax.random.maxwell",
    "jax.random.multinomial": "https://docs.jax.dev/en/latest/_autosummary/jax.random.multinomial.html#jax.random.multinomial",
    "jax.random.multivariate_normal": "https://docs.jax.dev/en/latest/_autosummary/jax.random.multivariate_normal.html#jax.random.multivariate_normal",
    "jax.random.normal": "https://docs.jax.dev/en/latest/_autosummary/jax.random.normal.html#jax.random.normal",
    "jax.random.orthogonal": "https://docs.jax.dev/en/latest/_autosummary/jax.random.orthogonal.html#jax.random.orthogonal",
    "jax.random.pareto": "https://docs.jax.dev/en/latest/_autosummary/jax.random.pareto.html#jax.random.pareto",
    "jax.random.permutation": "https://docs.jax.dev/en/latest/_autosummary/jax.random.permutation.html#jax.random.permutation",
    "jax.random.poisson": "https://docs.jax.dev/en/latest/_autosummary/jax.random.poisson.html#jax.random.poisson",
    "jax.random.prngkey": "https://docs.jax.dev/en/latest/_autosummary/jax.random.PRNGKey.html#jax.random.PRNGKey",
    "jax.random.rademacher": "https://docs.jax.dev/en/latest/_autosummary/jax.random.rademacher.html#jax.random.rademacher",
    "jax.random.randint": "https://docs.jax.dev/en/latest/_autosummary/jax.random.randint.html#jax.random.randint",
    "jax.random.rayleigh": "https://docs.jax.dev/en/latest/_autosummary/jax.random.rayleigh.html#jax.random.rayleigh",
    "jax.random.split": "https://docs.jax.dev/en/latest/_autosummary/jax.random.split.html#jax.random.split",
    "jax.random.t": "https://docs.jax.dev/en/latest/_autosummary/jax.random.t.html#jax.random.t",
    "jax.random.triangular": "https://docs.jax.dev/en/latest/_autosummary/jax.random.triangular.html#jax.random.triangular",
    "jax.random.truncated_normal": "https://docs.jax.dev/en/latest/_autosummary/jax.random.truncated_normal.html#jax.random.truncated_normal",
    "jax.random.uniform": "https://docs.jax.dev/en/latest/_autosummary/jax.random.uniform.html#jax.random.uniform",
    "jax.random.wald": "https://docs.jax.dev/en/latest/_autosummary/jax.random.wald.html#jax.random.wald",
    "jax.random.weibull_min": "https://docs.jax.dev/en/latest/_autosummary/jax.random.weibull_min.html#jax.random.weibull_min",
    "jax.random.wrap_key_data": "https://docs.jax.dev/en/latest/_autosummary/jax.random.wrap_key_data.html#jax.random.wrap_key_data",
    "jax.scipy.cluster.vq": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.cluster.vq",
    "jax.scipy.cluster.vq.vq": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.cluster.vq.vq.html#jax.scipy.cluster.vq.vq",
    "jax.scipy.fft": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.fft",
    "jax.scipy.fft.dct": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.fft.dct.html#jax.scipy.fft.dct",
    "jax.scipy.fft.dctn": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.fft.dctn.html#jax.scipy.fft.dctn",
    "jax.scipy.fft.idct": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.fft.idct.html#jax.scipy.fft.idct",
    "jax.scipy.fft.idctn": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.fft.idctn.html#jax.scipy.fft.idctn",
    "jax.scipy.integrate": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.integrate",
    "jax.scipy.integrate.trapezoid": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.integrate.trapezoid.html#jax.scipy.integrate.trapezoid",
    "jax.scipy.interpolate": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.interpolate",
    "jax.scipy.interpolate.regulargridinterpolator": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.interpolate.RegularGridInterpolator.html#jax.scipy.interpolate.RegularGridInterpolator",
    "jax.scipy.interpolate.regulargridinterpolator.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.interpolate.RegularGridInterpolator.html#jax.scipy.interpolate.RegularGridInterpolator.__init__",
    "jax.scipy.linalg": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.linalg",
    "jax.scipy.linalg.block_diag": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.block_diag.html#jax.scipy.linalg.block_diag",
    "jax.scipy.linalg.cho_factor": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.cho_factor.html#jax.scipy.linalg.cho_factor",
    "jax.scipy.linalg.cho_solve": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.cho_solve.html#jax.scipy.linalg.cho_solve",
    "jax.scipy.linalg.cholesky": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.cholesky.html#jax.scipy.linalg.cholesky",
    "jax.scipy.linalg.det": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.det.html#jax.scipy.linalg.det",
    "jax.scipy.linalg.eigh": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.eigh.html#jax.scipy.linalg.eigh",
    "jax.scipy.linalg.eigh_tridiagonal": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.eigh_tridiagonal.html#jax.scipy.linalg.eigh_tridiagonal",
    "jax.scipy.linalg.expm": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.expm.html#jax.scipy.linalg.expm",
    "jax.scipy.linalg.expm_frechet": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.expm_frechet.html#jax.scipy.linalg.expm_frechet",
    "jax.scipy.linalg.funm": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.funm.html#jax.scipy.linalg.funm",
    "jax.scipy.linalg.hessenberg": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.hessenberg.html#jax.scipy.linalg.hessenberg",
    "jax.scipy.linalg.hilbert": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.hilbert.html#jax.scipy.linalg.hilbert",
    "jax.scipy.linalg.inv": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.inv.html#jax.scipy.linalg.inv",
    "jax.scipy.linalg.lu": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.lu.html#jax.scipy.linalg.lu",
    "jax.scipy.linalg.lu_factor": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.lu_factor.html#jax.scipy.linalg.lu_factor",
    "jax.scipy.linalg.lu_solve": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.lu_solve.html#jax.scipy.linalg.lu_solve",
    "jax.scipy.linalg.pascal": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.pascal.html#jax.scipy.linalg.pascal",
    "jax.scipy.linalg.polar": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.polar.html#jax.scipy.linalg.polar",
    "jax.scipy.linalg.qr": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.qr.html#jax.scipy.linalg.qr",
    "jax.scipy.linalg.rsf2csf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.rsf2csf.html#jax.scipy.linalg.rsf2csf",
    "jax.scipy.linalg.schur": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.schur.html#jax.scipy.linalg.schur",
    "jax.scipy.linalg.solve": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.solve.html#jax.scipy.linalg.solve",
    "jax.scipy.linalg.solve_triangular": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.solve_triangular.html#jax.scipy.linalg.solve_triangular",
    "jax.scipy.linalg.sqrtm": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.sqrtm.html#jax.scipy.linalg.sqrtm",
    "jax.scipy.linalg.svd": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.svd.html#jax.scipy.linalg.svd",
    "jax.scipy.linalg.toeplitz": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.linalg.toeplitz.html#jax.scipy.linalg.toeplitz",
    "jax.scipy.ndimage": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.ndimage",
    "jax.scipy.ndimage.map_coordinates": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.ndimage.map_coordinates.html#jax.scipy.ndimage.map_coordinates",
    "jax.scipy.optimize": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.optimize",
    "jax.scipy.optimize.minimize": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.optimize.minimize.html#jax.scipy.optimize.minimize",
    "jax.scipy.optimize.optimizeresults": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.optimize.OptimizeResults.html#jax.scipy.optimize.OptimizeResults",
    "jax.scipy.optimize.optimizeresults.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.optimize.OptimizeResults.html#jax.scipy.optimize.OptimizeResults.__init__",
    "jax.scipy.signal": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.signal",
    "jax.scipy.signal.convolve": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.convolve.html#jax.scipy.signal.convolve",
    "jax.scipy.signal.convolve2d": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.convolve2d.html#jax.scipy.signal.convolve2d",
    "jax.scipy.signal.correlate": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.correlate.html#jax.scipy.signal.correlate",
    "jax.scipy.signal.correlate2d": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.correlate2d.html#jax.scipy.signal.correlate2d",
    "jax.scipy.signal.csd": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.csd.html#jax.scipy.signal.csd",
    "jax.scipy.signal.detrend": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.detrend.html#jax.scipy.signal.detrend",
    "jax.scipy.signal.fftconvolve": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.fftconvolve.html#jax.scipy.signal.fftconvolve",
    "jax.scipy.signal.istft": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.istft.html#jax.scipy.signal.istft",
    "jax.scipy.signal.stft": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.stft.html#jax.scipy.signal.stft",
    "jax.scipy.signal.welch": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.signal.welch.html#jax.scipy.signal.welch",
    "jax.scipy.sparse.linalg": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.sparse.linalg",
    "jax.scipy.sparse.linalg.bicgstab": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.sparse.linalg.bicgstab.html#jax.scipy.sparse.linalg.bicgstab",
    "jax.scipy.sparse.linalg.cg": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.sparse.linalg.cg.html#jax.scipy.sparse.linalg.cg",
    "jax.scipy.sparse.linalg.gmres": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.sparse.linalg.gmres.html#jax.scipy.sparse.linalg.gmres",
    "jax.scipy.spatial.transform": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.spatial.transform",
    "jax.scipy.spatial.transform.rotation": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.spatial.transform.Rotation.html#jax.scipy.spatial.transform.Rotation",
    "jax.scipy.spatial.transform.rotation.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.spatial.transform.Rotation.html#jax.scipy.spatial.transform.Rotation.__init__",
    "jax.scipy.spatial.transform.slerp": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.spatial.transform.Slerp.html#jax.scipy.spatial.transform.Slerp",
    "jax.scipy.spatial.transform.slerp.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.spatial.transform.Slerp.html#jax.scipy.spatial.transform.Slerp.__init__",
    "jax.scipy.special": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.special",
    "jax.scipy.special.bernoulli": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.bernoulli.html#jax.scipy.special.bernoulli",
    "jax.scipy.special.beta": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.beta.html#jax.scipy.special.beta",
    "jax.scipy.special.betainc": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.betainc.html#jax.scipy.special.betainc",
    "jax.scipy.special.betaln": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.betaln.html#jax.scipy.special.betaln",
    "jax.scipy.special.digamma": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.digamma.html#jax.scipy.special.digamma",
    "jax.scipy.special.entr": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.entr.html#jax.scipy.special.entr",
    "jax.scipy.special.erf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.erf.html#jax.scipy.special.erf",
    "jax.scipy.special.erfc": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.erfc.html#jax.scipy.special.erfc",
    "jax.scipy.special.erfinv": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.erfinv.html#jax.scipy.special.erfinv",
    "jax.scipy.special.exp1": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.exp1.html#jax.scipy.special.exp1",
    "jax.scipy.special.expi": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.expi.html#jax.scipy.special.expi",
    "jax.scipy.special.expit": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.expit.html#jax.scipy.special.expit",
    "jax.scipy.special.expn": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.expn.html#jax.scipy.special.expn",
    "jax.scipy.special.factorial": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.factorial.html#jax.scipy.special.factorial",
    "jax.scipy.special.fresnel": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.fresnel.html#jax.scipy.special.fresnel",
    "jax.scipy.special.gamma": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.gamma.html#jax.scipy.special.gamma",
    "jax.scipy.special.gammainc": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.gammainc.html#jax.scipy.special.gammainc",
    "jax.scipy.special.gammaincc": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.gammaincc.html#jax.scipy.special.gammaincc",
    "jax.scipy.special.gammaln": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.gammaln.html#jax.scipy.special.gammaln",
    "jax.scipy.special.gammasgn": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.gammasgn.html#jax.scipy.special.gammasgn",
    "jax.scipy.special.hyp1f1": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.hyp1f1.html#jax.scipy.special.hyp1f1",
    "jax.scipy.special.i0": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.i0.html#jax.scipy.special.i0",
    "jax.scipy.special.i0e": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.i0e.html#jax.scipy.special.i0e",
    "jax.scipy.special.i1": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.i1.html#jax.scipy.special.i1",
    "jax.scipy.special.i1e": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.i1e.html#jax.scipy.special.i1e",
    "jax.scipy.special.kl_div": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.kl_div.html#jax.scipy.special.kl_div",
    "jax.scipy.special.log_ndtr": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.log_ndtr.html#jax.scipy.special.log_ndtr",
    "jax.scipy.special.log_softmax": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.log_softmax.html#jax.scipy.special.log_softmax",
    "jax.scipy.special.logit": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.logit.html#jax.scipy.special.logit",
    "jax.scipy.special.logsumexp": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.logsumexp.html#jax.scipy.special.logsumexp",
    "jax.scipy.special.lpmn": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.lpmn.html#jax.scipy.special.lpmn",
    "jax.scipy.special.lpmn_values": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.lpmn_values.html#jax.scipy.special.lpmn_values",
    "jax.scipy.special.multigammaln": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.multigammaln.html#jax.scipy.special.multigammaln",
    "jax.scipy.special.ndtr": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.ndtr.html#jax.scipy.special.ndtr",
    "jax.scipy.special.ndtri": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.ndtri.html#jax.scipy.special.ndtri",
    "jax.scipy.special.poch": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.poch.html#jax.scipy.special.poch",
    "jax.scipy.special.polygamma": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.polygamma.html#jax.scipy.special.polygamma",
    "jax.scipy.special.rel_entr": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.rel_entr.html#jax.scipy.special.rel_entr",
    "jax.scipy.special.softmax": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.softmax.html#jax.scipy.special.softmax",
    "jax.scipy.special.spence": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.spence.html#jax.scipy.special.spence",
    "jax.scipy.special.sph_harm": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.sph_harm.html#jax.scipy.special.sph_harm",
    "jax.scipy.special.xlog1py": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.xlog1py.html#jax.scipy.special.xlog1py",
    "jax.scipy.special.xlogy": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.xlogy.html#jax.scipy.special.xlogy",
    "jax.scipy.special.zeta": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.special.zeta.html#jax.scipy.special.zeta",
    "jax.scipy.stats": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats",
    "jax.scipy.stats.bernoulli": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.bernoulli",
    "jax.scipy.stats.bernoulli.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.bernoulli.cdf.html#jax.scipy.stats.bernoulli.cdf",
    "jax.scipy.stats.bernoulli.logpmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.bernoulli.logpmf.html#jax.scipy.stats.bernoulli.logpmf",
    "jax.scipy.stats.bernoulli.pmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.bernoulli.pmf.html#jax.scipy.stats.bernoulli.pmf",
    "jax.scipy.stats.bernoulli.ppf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.bernoulli.ppf.html#jax.scipy.stats.bernoulli.ppf",
    "jax.scipy.stats.beta": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.beta",
    "jax.scipy.stats.beta.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.beta.cdf.html#jax.scipy.stats.beta.cdf",
    "jax.scipy.stats.beta.logcdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.beta.logcdf.html#jax.scipy.stats.beta.logcdf",
    "jax.scipy.stats.beta.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.beta.logpdf.html#jax.scipy.stats.beta.logpdf",
    "jax.scipy.stats.beta.logsf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.beta.logsf.html#jax.scipy.stats.beta.logsf",
    "jax.scipy.stats.beta.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.beta.pdf.html#jax.scipy.stats.beta.pdf",
    "jax.scipy.stats.beta.sf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.beta.sf.html#jax.scipy.stats.beta.sf",
    "jax.scipy.stats.betabinom": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.betabinom",
    "jax.scipy.stats.betabinom.logpmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.betabinom.logpmf.html#jax.scipy.stats.betabinom.logpmf",
    "jax.scipy.stats.betabinom.pmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.betabinom.pmf.html#jax.scipy.stats.betabinom.pmf",
    "jax.scipy.stats.binom": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.binom",
    "jax.scipy.stats.binom.logpmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.binom.logpmf.html#jax.scipy.stats.binom.logpmf",
    "jax.scipy.stats.binom.pmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.binom.pmf.html#jax.scipy.stats.binom.pmf",
    "jax.scipy.stats.cauchy": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.cauchy",
    "jax.scipy.stats.cauchy.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.cauchy.cdf.html#jax.scipy.stats.cauchy.cdf",
    "jax.scipy.stats.cauchy.isf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.cauchy.isf.html#jax.scipy.stats.cauchy.isf",
    "jax.scipy.stats.cauchy.logcdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.cauchy.logcdf.html#jax.scipy.stats.cauchy.logcdf",
    "jax.scipy.stats.cauchy.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.cauchy.logpdf.html#jax.scipy.stats.cauchy.logpdf",
    "jax.scipy.stats.cauchy.logsf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.cauchy.logsf.html#jax.scipy.stats.cauchy.logsf",
    "jax.scipy.stats.cauchy.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.cauchy.pdf.html#jax.scipy.stats.cauchy.pdf",
    "jax.scipy.stats.cauchy.ppf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.cauchy.ppf.html#jax.scipy.stats.cauchy.ppf",
    "jax.scipy.stats.cauchy.sf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.cauchy.sf.html#jax.scipy.stats.cauchy.sf",
    "jax.scipy.stats.chi2": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.chi2",
    "jax.scipy.stats.chi2.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.chi2.cdf.html#jax.scipy.stats.chi2.cdf",
    "jax.scipy.stats.chi2.logcdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.chi2.logcdf.html#jax.scipy.stats.chi2.logcdf",
    "jax.scipy.stats.chi2.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.chi2.logpdf.html#jax.scipy.stats.chi2.logpdf",
    "jax.scipy.stats.chi2.logsf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.chi2.logsf.html#jax.scipy.stats.chi2.logsf",
    "jax.scipy.stats.chi2.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.chi2.pdf.html#jax.scipy.stats.chi2.pdf",
    "jax.scipy.stats.chi2.sf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.chi2.sf.html#jax.scipy.stats.chi2.sf",
    "jax.scipy.stats.dirichlet": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.dirichlet",
    "jax.scipy.stats.dirichlet.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.dirichlet.logpdf.html#jax.scipy.stats.dirichlet.logpdf",
    "jax.scipy.stats.dirichlet.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.dirichlet.pdf.html#jax.scipy.stats.dirichlet.pdf",
    "jax.scipy.stats.expon": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.expon",
    "jax.scipy.stats.expon.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.expon.cdf.html#jax.scipy.stats.expon.cdf",
    "jax.scipy.stats.expon.logcdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.expon.logcdf.html#jax.scipy.stats.expon.logcdf",
    "jax.scipy.stats.expon.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.expon.logpdf.html#jax.scipy.stats.expon.logpdf",
    "jax.scipy.stats.expon.logsf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.expon.logsf.html#jax.scipy.stats.expon.logsf",
    "jax.scipy.stats.expon.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.expon.pdf.html#jax.scipy.stats.expon.pdf",
    "jax.scipy.stats.expon.ppf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.expon.ppf.html#jax.scipy.stats.expon.ppf",
    "jax.scipy.stats.expon.sf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.expon.sf.html#jax.scipy.stats.expon.sf",
    "jax.scipy.stats.gamma": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.gamma",
    "jax.scipy.stats.gamma.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gamma.cdf.html#jax.scipy.stats.gamma.cdf",
    "jax.scipy.stats.gamma.logcdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gamma.logcdf.html#jax.scipy.stats.gamma.logcdf",
    "jax.scipy.stats.gamma.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gamma.logpdf.html#jax.scipy.stats.gamma.logpdf",
    "jax.scipy.stats.gamma.logsf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gamma.logsf.html#jax.scipy.stats.gamma.logsf",
    "jax.scipy.stats.gamma.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gamma.pdf.html#jax.scipy.stats.gamma.pdf",
    "jax.scipy.stats.gamma.sf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gamma.sf.html#jax.scipy.stats.gamma.sf",
    "jax.scipy.stats.gaussian_kde": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.html#jax.scipy.stats.gaussian_kde",
    "jax.scipy.stats.gaussian_kde.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.html#jax.scipy.stats.gaussian_kde.__init__",
    "jax.scipy.stats.gaussian_kde.evaluate": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.evaluate.html#jax.scipy.stats.gaussian_kde.evaluate",
    "jax.scipy.stats.gaussian_kde.integrate_box_1d": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.integrate_box_1d.html#jax.scipy.stats.gaussian_kde.integrate_box_1d",
    "jax.scipy.stats.gaussian_kde.integrate_gaussian": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.integrate_gaussian.html#jax.scipy.stats.gaussian_kde.integrate_gaussian",
    "jax.scipy.stats.gaussian_kde.integrate_kde": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.integrate_kde.html#jax.scipy.stats.gaussian_kde.integrate_kde",
    "jax.scipy.stats.gaussian_kde.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.logpdf.html#jax.scipy.stats.gaussian_kde.logpdf",
    "jax.scipy.stats.gaussian_kde.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.pdf.html#jax.scipy.stats.gaussian_kde.pdf",
    "jax.scipy.stats.gaussian_kde.resample": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gaussian_kde.resample.html#jax.scipy.stats.gaussian_kde.resample",
    "jax.scipy.stats.gennorm": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.gennorm",
    "jax.scipy.stats.gennorm.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gennorm.cdf.html#jax.scipy.stats.gennorm.cdf",
    "jax.scipy.stats.gennorm.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gennorm.logpdf.html#jax.scipy.stats.gennorm.logpdf",
    "jax.scipy.stats.gennorm.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.gennorm.pdf.html#jax.scipy.stats.gennorm.pdf",
    "jax.scipy.stats.geom": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.geom",
    "jax.scipy.stats.geom.logpmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.geom.logpmf.html#jax.scipy.stats.geom.logpmf",
    "jax.scipy.stats.geom.pmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.geom.pmf.html#jax.scipy.stats.geom.pmf",
    "jax.scipy.stats.laplace": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.laplace",
    "jax.scipy.stats.laplace.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.laplace.cdf.html#jax.scipy.stats.laplace.cdf",
    "jax.scipy.stats.laplace.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.laplace.logpdf.html#jax.scipy.stats.laplace.logpdf",
    "jax.scipy.stats.laplace.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.laplace.pdf.html#jax.scipy.stats.laplace.pdf",
    "jax.scipy.stats.logistic": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.logistic",
    "jax.scipy.stats.logistic.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.logistic.cdf.html#jax.scipy.stats.logistic.cdf",
    "jax.scipy.stats.logistic.isf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.logistic.isf.html#jax.scipy.stats.logistic.isf",
    "jax.scipy.stats.logistic.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.logistic.logpdf.html#jax.scipy.stats.logistic.logpdf",
    "jax.scipy.stats.logistic.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.logistic.pdf.html#jax.scipy.stats.logistic.pdf",
    "jax.scipy.stats.logistic.ppf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.logistic.ppf.html#jax.scipy.stats.logistic.ppf",
    "jax.scipy.stats.logistic.sf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.logistic.sf.html#jax.scipy.stats.logistic.sf",
    "jax.scipy.stats.mode": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.mode.html#jax.scipy.stats.mode",
    "jax.scipy.stats.multinomial": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.multinomial",
    "jax.scipy.stats.multinomial.logpmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.multinomial.logpmf.html#jax.scipy.stats.multinomial.logpmf",
    "jax.scipy.stats.multinomial.pmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.multinomial.pmf.html#jax.scipy.stats.multinomial.pmf",
    "jax.scipy.stats.multivariate_normal": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.multivariate_normal",
    "jax.scipy.stats.multivariate_normal.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.multivariate_normal.logpdf.html#jax.scipy.stats.multivariate_normal.logpdf",
    "jax.scipy.stats.multivariate_normal.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.multivariate_normal.pdf.html#jax.scipy.stats.multivariate_normal.pdf",
    "jax.scipy.stats.nbinom": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.nbinom",
    "jax.scipy.stats.nbinom.logpmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.nbinom.logpmf.html#jax.scipy.stats.nbinom.logpmf",
    "jax.scipy.stats.nbinom.pmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.nbinom.pmf.html#jax.scipy.stats.nbinom.pmf",
    "jax.scipy.stats.norm": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.norm",
    "jax.scipy.stats.norm.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.norm.cdf.html#jax.scipy.stats.norm.cdf",
    "jax.scipy.stats.norm.isf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.norm.isf.html#jax.scipy.stats.norm.isf",
    "jax.scipy.stats.norm.logcdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.norm.logcdf.html#jax.scipy.stats.norm.logcdf",
    "jax.scipy.stats.norm.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.norm.logpdf.html#jax.scipy.stats.norm.logpdf",
    "jax.scipy.stats.norm.logsf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.norm.logsf.html#jax.scipy.stats.norm.logsf",
    "jax.scipy.stats.norm.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.norm.pdf.html#jax.scipy.stats.norm.pdf",
    "jax.scipy.stats.norm.ppf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.norm.ppf.html#jax.scipy.stats.norm.ppf",
    "jax.scipy.stats.norm.sf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.norm.sf.html#jax.scipy.stats.norm.sf",
    "jax.scipy.stats.pareto": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.pareto",
    "jax.scipy.stats.pareto.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.pareto.logpdf.html#jax.scipy.stats.pareto.logpdf",
    "jax.scipy.stats.pareto.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.pareto.pdf.html#jax.scipy.stats.pareto.pdf",
    "jax.scipy.stats.poisson": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.poisson",
    "jax.scipy.stats.poisson.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.poisson.cdf.html#jax.scipy.stats.poisson.cdf",
    "jax.scipy.stats.poisson.logpmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.poisson.logpmf.html#jax.scipy.stats.poisson.logpmf",
    "jax.scipy.stats.poisson.pmf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.poisson.pmf.html#jax.scipy.stats.poisson.pmf",
    "jax.scipy.stats.rankdata": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.rankdata.html#jax.scipy.stats.rankdata",
    "jax.scipy.stats.sem": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.sem.html#jax.scipy.stats.sem",
    "jax.scipy.stats.t": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.t",
    "jax.scipy.stats.t.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.t.logpdf.html#jax.scipy.stats.t.logpdf",
    "jax.scipy.stats.t.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.t.pdf.html#jax.scipy.stats.t.pdf",
    "jax.scipy.stats.truncnorm": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.truncnorm",
    "jax.scipy.stats.truncnorm.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.truncnorm.cdf.html#jax.scipy.stats.truncnorm.cdf",
    "jax.scipy.stats.truncnorm.logcdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.truncnorm.logcdf.html#jax.scipy.stats.truncnorm.logcdf",
    "jax.scipy.stats.truncnorm.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.truncnorm.logpdf.html#jax.scipy.stats.truncnorm.logpdf",
    "jax.scipy.stats.truncnorm.logsf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.truncnorm.logsf.html#jax.scipy.stats.truncnorm.logsf",
    "jax.scipy.stats.truncnorm.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.truncnorm.pdf.html#jax.scipy.stats.truncnorm.pdf",
    "jax.scipy.stats.truncnorm.sf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.truncnorm.sf.html#jax.scipy.stats.truncnorm.sf",
    "jax.scipy.stats.uniform": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.uniform",
    "jax.scipy.stats.uniform.cdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.uniform.cdf.html#jax.scipy.stats.uniform.cdf",
    "jax.scipy.stats.uniform.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.uniform.logpdf.html#jax.scipy.stats.uniform.logpdf",
    "jax.scipy.stats.uniform.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.uniform.pdf.html#jax.scipy.stats.uniform.pdf",
    "jax.scipy.stats.uniform.ppf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.uniform.ppf.html#jax.scipy.stats.uniform.ppf",
    "jax.scipy.stats.vonmises": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.vonmises",
    "jax.scipy.stats.vonmises.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.vonmises.logpdf.html#jax.scipy.stats.vonmises.logpdf",
    "jax.scipy.stats.vonmises.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.vonmises.pdf.html#jax.scipy.stats.vonmises.pdf",
    "jax.scipy.stats.wrapcauchy": "https://docs.jax.dev/en/latest/jax.scipy.html#module-jax.scipy.stats.wrapcauchy",
    "jax.scipy.stats.wrapcauchy.logpdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.wrapcauchy.logpdf.html#jax.scipy.stats.wrapcauchy.logpdf",
    "jax.scipy.stats.wrapcauchy.pdf": "https://docs.jax.dev/en/latest/_autosummary/jax.scipy.stats.wrapcauchy.pdf.html#jax.scipy.stats.wrapcauchy.pdf",
    "jax.shapedtypestruct": "https://docs.jax.dev/en/latest/_autosummary/jax.ShapeDtypeStruct.html#jax.ShapeDtypeStruct",
    "jax.shapedtypestruct.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.ShapeDtypeStruct.html#jax.ShapeDtypeStruct.__init__",
    "jax.shard_map": "https://docs.jax.dev/en/latest/_autosummary/jax.shard_map.html#jax.shard_map",
    "jax.sharding": "https://docs.jax.dev/en/latest/jax.sharding.html",
    "jax.sharding.mesh": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Mesh",
    "jax.sharding.namedsharding": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding",
    "jax.sharding.namedsharding.addressable_devices": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.addressable_devices",
    "jax.sharding.namedsharding.device_set": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.device_set",
    "jax.sharding.namedsharding.is_fully_addressable": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.is_fully_addressable",
    "jax.sharding.namedsharding.is_fully_replicated": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.is_fully_replicated",
    "jax.sharding.namedsharding.memory_kind": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.memory_kind",
    "jax.sharding.namedsharding.mesh": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.mesh",
    "jax.sharding.namedsharding.num_devices": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.num_devices",
    "jax.sharding.namedsharding.spec": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.spec",
    "jax.sharding.namedsharding.with_memory_kind": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.NamedSharding.with_memory_kind",
    "jax.sharding.partitionspec": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PartitionSpec",
    "jax.sharding.partitionspec.reduced": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PartitionSpec.reduced",
    "jax.sharding.partitionspec.unreduced": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PartitionSpec.unreduced",
    "jax.sharding.pmapsharding": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding",
    "jax.sharding.pmapsharding.default": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.default",
    "jax.sharding.pmapsharding.device_set": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.device_set",
    "jax.sharding.pmapsharding.devices": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.devices",
    "jax.sharding.pmapsharding.devices_indices_map": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.devices_indices_map",
    "jax.sharding.pmapsharding.is_equivalent_to": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.is_equivalent_to",
    "jax.sharding.pmapsharding.is_fully_addressable": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.is_fully_addressable",
    "jax.sharding.pmapsharding.is_fully_replicated": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.is_fully_replicated",
    "jax.sharding.pmapsharding.memory_kind": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.memory_kind",
    "jax.sharding.pmapsharding.num_devices": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.num_devices",
    "jax.sharding.pmapsharding.shard_shape": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.shard_shape",
    "jax.sharding.pmapsharding.sharding_spec": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.sharding_spec",
    "jax.sharding.pmapsharding.with_memory_kind": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.PmapSharding.with_memory_kind",
    "jax.sharding.sharding": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding",
    "jax.sharding.sharding.addressable_devices": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.addressable_devices",
    "jax.sharding.sharding.addressable_devices_indices_map": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.addressable_devices_indices_map",
    "jax.sharding.sharding.device_set": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.device_set",
    "jax.sharding.sharding.devices_indices_map": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.devices_indices_map",
    "jax.sharding.sharding.is_equivalent_to": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.is_equivalent_to",
    "jax.sharding.sharding.is_fully_addressable": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.is_fully_addressable",
    "jax.sharding.sharding.is_fully_replicated": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.is_fully_replicated",
    "jax.sharding.sharding.memory_kind": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.memory_kind",
    "jax.sharding.sharding.num_devices": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.num_devices",
    "jax.sharding.sharding.shard_shape": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.shard_shape",
    "jax.sharding.sharding.with_memory_kind": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.Sharding.with_memory_kind",
    "jax.sharding.singledevicesharding": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.SingleDeviceSharding",
    "jax.sharding.singledevicesharding.device_set": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.SingleDeviceSharding.device_set",
    "jax.sharding.singledevicesharding.devices_indices_map": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.SingleDeviceSharding.devices_indices_map",
    "jax.sharding.singledevicesharding.is_fully_addressable": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.SingleDeviceSharding.is_fully_addressable",
    "jax.sharding.singledevicesharding.is_fully_replicated": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.SingleDeviceSharding.is_fully_replicated",
    "jax.sharding.singledevicesharding.memory_kind": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.SingleDeviceSharding.memory_kind",
    "jax.sharding.singledevicesharding.num_devices": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.SingleDeviceSharding.num_devices",
    "jax.sharding.singledevicesharding.with_memory_kind": "https://docs.jax.dev/en/latest/jax.sharding.html#jax.sharding.SingleDeviceSharding.with_memory_kind",
    "jax.stages": "https://docs.jax.dev/en/latest/jax.stages.html",
    "jax.stages.compiled": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Compiled",
    "jax.stages.compiled.__call__": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Compiled.__call__",
    "jax.stages.compiled.as_text": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Compiled.as_text",
    "jax.stages.compiled.cost_analysis": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Compiled.cost_analysis",
    "jax.stages.compiled.in_tree": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Compiled.in_tree",
    "jax.stages.compiled.memory_analysis": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Compiled.memory_analysis",
    "jax.stages.compiled.runtime_executable": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Compiled.runtime_executable",
    "jax.stages.lowered": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Lowered",
    "jax.stages.lowered.as_text": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Lowered.as_text",
    "jax.stages.lowered.compile": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Lowered.compile",
    "jax.stages.lowered.compiler_ir": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Lowered.compiler_ir",
    "jax.stages.lowered.cost_analysis": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Lowered.cost_analysis",
    "jax.stages.lowered.in_tree": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Lowered.in_tree",
    "jax.stages.traced": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Traced",
    "jax.stages.traced.lower": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Traced.lower",
    "jax.stages.wrapped": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Wrapped",
    "jax.stages.wrapped.__call__": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Wrapped.__call__",
    "jax.stages.wrapped.lower": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Wrapped.lower",
    "jax.stages.wrapped.trace": "https://docs.jax.dev/en/latest/jax.stages.html#jax.stages.Wrapped.trace",
    "jax.test_util": "https://docs.jax.dev/en/latest/jax.test_util.html",
    "jax.test_util.check_grads": "https://docs.jax.dev/en/latest/_autosummary/jax.test_util.check_grads.html#jax.test_util.check_grads",
    "jax.test_util.check_jvp": "https://docs.jax.dev/en/latest/_autosummary/jax.test_util.check_jvp.html#jax.test_util.check_jvp",
    "jax.test_util.check_vjp": "https://docs.jax.dev/en/latest/_autosummary/jax.test_util.check_vjp.html#jax.test_util.check_vjp",
    "jax.transfer_guard": "https://docs.jax.dev/en/latest/_autosummary/jax.transfer_guard.html#jax.transfer_guard",
    "jax.tree": "https://docs.jax.dev/en/latest/jax.tree.html",
    "jax.tree.all": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.all.html#jax.tree.all",
    "jax.tree.broadcast": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.broadcast.html#jax.tree.broadcast",
    "jax.tree.flatten": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.flatten.html#jax.tree.flatten",
    "jax.tree.flatten_with_path": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.flatten_with_path.html#jax.tree.flatten_with_path",
    "jax.tree.leaves": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.leaves.html#jax.tree.leaves",
    "jax.tree.leaves_with_path": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.leaves_with_path.html#jax.tree.leaves_with_path",
    "jax.tree.map": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.map.html#jax.tree.map",
    "jax.tree.map_with_path": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.map_with_path.html#jax.tree.map_with_path",
    "jax.tree.reduce": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.reduce.html#jax.tree.reduce",
    "jax.tree.reduce_associative": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.reduce_associative.html#jax.tree.reduce_associative",
    "jax.tree.structure": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.structure.html#jax.tree.structure",
    "jax.tree.transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.transpose.html#jax.tree.transpose",
    "jax.tree.unflatten": "https://docs.jax.dev/en/latest/_autosummary/jax.tree.unflatten.html#jax.tree.unflatten",
    "jax.tree_util": "https://docs.jax.dev/en/latest/jax.tree_util.html",
    "jax.tree_util.all_leaves": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.all_leaves.html#jax.tree_util.all_leaves",
    "jax.tree_util.keyentry": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.KeyEntry.html#jax.tree_util.KeyEntry",
    "jax.tree_util.keypath": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.KeyPath.html#jax.tree_util.KeyPath",
    "jax.tree_util.keystr": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.keystr.html#jax.tree_util.keystr",
    "jax.tree_util.partial": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.Partial.html#jax.tree_util.Partial",
    "jax.tree_util.partial.__init__": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.Partial.html#jax.tree_util.Partial.__init__",
    "jax.tree_util.register_dataclass": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.register_dataclass.html#jax.tree_util.register_dataclass",
    "jax.tree_util.register_pytree_node": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.register_pytree_node.html#jax.tree_util.register_pytree_node",
    "jax.tree_util.register_pytree_node_class": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.register_pytree_node_class.html#jax.tree_util.register_pytree_node_class",
    "jax.tree_util.register_pytree_with_keys": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.register_pytree_with_keys.html#jax.tree_util.register_pytree_with_keys",
    "jax.tree_util.register_pytree_with_keys_class": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.register_pytree_with_keys_class.html#jax.tree_util.register_pytree_with_keys_class",
    "jax.tree_util.register_static": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.register_static.html#jax.tree_util.register_static",
    "jax.tree_util.tree_all": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_all.html#jax.tree_util.tree_all",
    "jax.tree_util.tree_broadcast": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_broadcast.html#jax.tree_util.tree_broadcast",
    "jax.tree_util.tree_flatten": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_flatten.html#jax.tree_util.tree_flatten",
    "jax.tree_util.tree_flatten_with_path": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_flatten_with_path.html#jax.tree_util.tree_flatten_with_path",
    "jax.tree_util.tree_leaves": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_leaves.html#jax.tree_util.tree_leaves",
    "jax.tree_util.tree_leaves_with_path": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_leaves_with_path.html#jax.tree_util.tree_leaves_with_path",
    "jax.tree_util.tree_map": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_map.html#jax.tree_util.tree_map",
    "jax.tree_util.tree_map_with_path": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_map_with_path.html#jax.tree_util.tree_map_with_path",
    "jax.tree_util.tree_reduce": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_reduce.html#jax.tree_util.tree_reduce",
    "jax.tree_util.tree_reduce_associative": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_reduce_associative.html#jax.tree_util.tree_reduce_associative",
    "jax.tree_util.tree_structure": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_structure.html#jax.tree_util.tree_structure",
    "jax.tree_util.tree_transpose": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_transpose.html#jax.tree_util.tree_transpose",
    "jax.tree_util.tree_unflatten": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.tree_unflatten.html#jax.tree_util.tree_unflatten",
    "jax.tree_util.treedef_children": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.treedef_children.html#jax.tree_util.treedef_children",
    "jax.tree_util.treedef_is_leaf": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.treedef_is_leaf.html#jax.tree_util.treedef_is_leaf",
    "jax.tree_util.treedef_tuple": "https://docs.jax.dev/en/latest/_autosummary/jax.tree_util.treedef_tuple.html#jax.tree_util.treedef_tuple",
    "jax.typing": "https://docs.jax.dev/en/latest/jax.typing.html",
    "jax.typing.arraylike": "https://docs.jax.dev/en/latest/_autosummary/jax.typing.ArrayLike.html#jax.typing.ArrayLike",
    "jax.typing.dtypelike": "https://docs.jax.dev/en/latest/_autosummary/jax.typing.DTypeLike.html#jax.typing.DTypeLike",
    "jax.value_and_grad": "https://docs.jax.dev/en/latest/_autosummary/jax.value_and_grad.html#jax.value_and_grad",
    "jax.vjp": "https://docs.jax.dev/en/latest/_autosummary/jax.vjp.html#jax.vjp",
    "jax.vmap": "https://docs.jax.dev/en/latest/_autosummary/jax.vmap.html#jax.vmap",
}
