VERSION = "1.2.0"

# fmt: off
MAPPING = {
    "kivymd": "https://kivymd.readthedocs.io/en/latest/",
    "kivymd._version": "https://kivymd.readthedocs.io/en/latest/api/kivymd/_version/",
    "kivymd._version.release": "https://kivymd.readthedocs.io/en/latest/api/kivymd/_version/#kivymd._version.release",
    "kivymd.animation": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/",
    "kivymd.animation.cbrt": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.cbrt",
    "kivymd.animation.cubicbezier": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier",
    "kivymd.animation.cubicbezier.clamp_range": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.clamp_range",
    "kivymd.animation.cubicbezier.close_to": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.close_to",
    "kivymd.animation.cubicbezier.evaluate_cubic": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.evaluate_cubic",
    "kivymd.animation.cubicbezier.find_first_cubic_root": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.find_first_cubic_root",
    "kivymd.animation.cubicbezier.p0": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.p0",
    "kivymd.animation.cubicbezier.p1": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.p1",
    "kivymd.animation.cubicbezier.p2": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.p2",
    "kivymd.animation.cubicbezier.p3": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.p3",
    "kivymd.animation.cubicbezier.t": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.CubicBezier.t",
    "kivymd.animation.float_epsilon": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.float_epsilon",
    "kivymd.animation.mdanimationtransition": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.MDAnimationTransition",
    "kivymd.animation.mdanimationtransition.easing_accelerated": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.MDAnimationTransition.easing_accelerated",
    "kivymd.animation.mdanimationtransition.easing_decelerated": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.MDAnimationTransition.easing_decelerated",
    "kivymd.animation.mdanimationtransition.easing_linear": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.MDAnimationTransition.easing_linear",
    "kivymd.animation.mdanimationtransition.easing_standard": "https://kivymd.readthedocs.io/en/latest/api/kivymd/animation/#kivymd.animation.MDAnimationTransition.easing_standard",
    "kivymd.app": "https://kivymd.readthedocs.io/en/latest/themes/material-app/",
    "kivymd.app.mdapp": "https://kivymd.readthedocs.io/en/latest/themes/material-app/#kivymd.app.MDApp",
    "kivymd.app.mdapp.icon": "https://kivymd.readthedocs.io/en/latest/themes/material-app/#kivymd.app.MDApp.icon",
    "kivymd.app.mdapp.load_all_kv_files": "https://kivymd.readthedocs.io/en/latest/themes/material-app/#kivymd.app.MDApp.load_all_kv_files",
    "kivymd.app.mdapp.theme_cls": "https://kivymd.readthedocs.io/en/latest/themes/material-app/#kivymd.app.MDApp.theme_cls",
    "kivymd.dynamic_color": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/",
    "kivymd.dynamic_color.dynamiccolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor",
    "kivymd.dynamic_color.dynamiccolor.backgroundcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.backgroundColor",
    "kivymd.dynamic_color.dynamiccolor.disabledtextcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.disabledTextColor",
    "kivymd.dynamic_color.dynamiccolor.errorcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.errorColor",
    "kivymd.dynamic_color.dynamiccolor.errorcontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.errorContainerColor",
    "kivymd.dynamic_color.dynamiccolor.inverseonsurfacecolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.inverseOnSurfaceColor",
    "kivymd.dynamic_color.dynamiccolor.inverseprimarycolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.inversePrimaryColor",
    "kivymd.dynamic_color.dynamiccolor.inversesurfacecolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.inverseSurfaceColor",
    "kivymd.dynamic_color.dynamiccolor.onbackgroundcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onBackgroundColor",
    "kivymd.dynamic_color.dynamiccolor.onerrorcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onErrorColor",
    "kivymd.dynamic_color.dynamiccolor.onerrorcontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onErrorContainerColor",
    "kivymd.dynamic_color.dynamiccolor.onprimarycolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onPrimaryColor",
    "kivymd.dynamic_color.dynamiccolor.onprimarycontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onPrimaryContainerColor",
    "kivymd.dynamic_color.dynamiccolor.onsecondarycolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onSecondaryColor",
    "kivymd.dynamic_color.dynamiccolor.onsecondarycontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onSecondaryContainerColor",
    "kivymd.dynamic_color.dynamiccolor.onsurfacecolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onSurfaceColor",
    "kivymd.dynamic_color.dynamiccolor.onsurfacelightcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onSurfaceLightColor",
    "kivymd.dynamic_color.dynamiccolor.onsurfacevariantcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onSurfaceVariantColor",
    "kivymd.dynamic_color.dynamiccolor.ontertiarycolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onTertiaryColor",
    "kivymd.dynamic_color.dynamiccolor.ontertiarycontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.onTertiaryContainerColor",
    "kivymd.dynamic_color.dynamiccolor.outlinecolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.outlineColor",
    "kivymd.dynamic_color.dynamiccolor.outlinevariantcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.outlineVariantColor",
    "kivymd.dynamic_color.dynamiccolor.primarycolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.primaryColor",
    "kivymd.dynamic_color.dynamiccolor.primarycontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.primaryContainerColor",
    "kivymd.dynamic_color.dynamiccolor.ripplecolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.rippleColor",
    "kivymd.dynamic_color.dynamiccolor.scrimcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.scrimColor",
    "kivymd.dynamic_color.dynamiccolor.secondarycolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.secondaryColor",
    "kivymd.dynamic_color.dynamiccolor.secondarycontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.secondaryContainerColor",
    "kivymd.dynamic_color.dynamiccolor.shadowcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.shadowColor",
    "kivymd.dynamic_color.dynamiccolor.surfacebrightcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceBrightColor",
    "kivymd.dynamic_color.dynamiccolor.surfacecolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceColor",
    "kivymd.dynamic_color.dynamiccolor.surfacecontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceContainerColor",
    "kivymd.dynamic_color.dynamiccolor.surfacecontainerhighcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceContainerHighColor",
    "kivymd.dynamic_color.dynamiccolor.surfacecontainerhighestcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceContainerHighestColor",
    "kivymd.dynamic_color.dynamiccolor.surfacecontainerlowcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceContainerLowColor",
    "kivymd.dynamic_color.dynamiccolor.surfacecontainerlowestcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceContainerLowestColor",
    "kivymd.dynamic_color.dynamiccolor.surfacedimcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceDimColor",
    "kivymd.dynamic_color.dynamiccolor.surfacetintcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceTintColor",
    "kivymd.dynamic_color.dynamiccolor.surfacevariantcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.surfaceVariantColor",
    "kivymd.dynamic_color.dynamiccolor.tertiarycolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.tertiaryColor",
    "kivymd.dynamic_color.dynamiccolor.tertiarycontainercolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.tertiaryContainerColor",
    "kivymd.dynamic_color.dynamiccolor.transparentcolor": "https://kivymd.readthedocs.io/en/latest/components/dynamic-color/#kivymd.dynamic_color.DynamicColor.transparentColor",
    "kivymd.effects": "https://kivymd.readthedocs.io/en/latest/api/kivymd/effects/",
    "kivymd.effects.stiffscroll": "https://kivymd.readthedocs.io/en/latest/api/kivymd/effects/stiffscroll/",
    "kivymd.effects.stiffscroll.stiffscroll": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.body": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.body",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.displacement": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.displacement",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.drag_threshold": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.drag_threshold",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.max": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.max",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.max_friction": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.max_friction",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.min": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.min",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.on_value": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.on_value",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.scroll": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.scroll",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.start": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.start",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.stop": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.stop",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.target_widget": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.target_widget",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.transition_max": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.transition_max",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.transition_min": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.transition_min",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.update": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.update",
    "kivymd.effects.stiffscroll.stiffscroll.stiffscrolleffect.update_velocity": "https://kivymd.readthedocs.io/en/latest/effects/stiffscrolleffect/#kivymd.effects.stiffscroll.stiffscroll.StiffScrollEffect.update_velocity",
    "kivymd.factory_registers": "https://kivymd.readthedocs.io/en/latest/api/kivymd/factory_registers/",
    "kivymd.factory_registers.register": "https://kivymd.readthedocs.io/en/latest/api/kivymd/factory_registers/#kivymd.factory_registers.register",
    "kivymd.font_definitions": "https://kivymd.readthedocs.io/en/latest/themes/font-definitions/",
    "kivymd.font_definitions.fonts": "https://kivymd.readthedocs.io/en/latest/themes/font-definitions/#kivymd.font_definitions.fonts",
    "kivymd.font_definitions.theme_font_styles": "https://kivymd.readthedocs.io/en/latest/themes/font-definitions/#kivymd.font_definitions.theme_font_styles",
    "kivymd.fonts_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/#kivymd.fonts_path",
    "kivymd.icon_definitions": "https://kivymd.readthedocs.io/en/latest/themes/icon-definitions/",
    "kivymd.icon_definitions.iconitem": "https://kivymd.readthedocs.io/en/latest/themes/icon-definitions/#kivymd.icon_definitions.IconItem",
    "kivymd.icon_definitions.iconitem.icon": "https://kivymd.readthedocs.io/en/latest/themes/icon-definitions/#kivymd.icon_definitions.IconItem.icon",
    "kivymd.icon_definitions.iconitem.text": "https://kivymd.readthedocs.io/en/latest/themes/icon-definitions/#kivymd.icon_definitions.IconItem.text",
    "kivymd.icon_definitions.md_icons": "https://kivymd.readthedocs.io/en/latest/themes/icon-definitions/#kivymd.icon_definitions.md_icons",
    "kivymd.images_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/#kivymd.images_path",
    "kivymd.material_resources": "https://kivymd.readthedocs.io/en/latest/api/kivymd/material_resources/",
    "kivymd.material_resources.device_ios": "https://kivymd.readthedocs.io/en/latest/api/kivymd/material_resources/#kivymd.material_resources.DEVICE_IOS",
    "kivymd.material_resources.device_type": "https://kivymd.readthedocs.io/en/latest/api/kivymd/material_resources/#kivymd.material_resources.DEVICE_TYPE",
    "kivymd.material_resources.dp": "https://kivymd.readthedocs.io/en/latest/api/kivymd/material_resources/#kivymd.material_resources.dp",
    "kivymd.path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/#kivymd.path",
    "kivymd.theming": "https://kivymd.readthedocs.io/en/latest/themes/theming/",
    "kivymd.theming.themablebehavior": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior",
    "kivymd.theming.themablebehavior.device_ios": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.device_ios",
    "kivymd.theming.themablebehavior.remove_widget": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.remove_widget",
    "kivymd.theming.themablebehavior.theme_bg_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_bg_color",
    "kivymd.theming.themablebehavior.theme_cls": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_cls",
    "kivymd.theming.themablebehavior.theme_divider_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_divider_color",
    "kivymd.theming.themablebehavior.theme_elevation_level": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_elevation_level",
    "kivymd.theming.themablebehavior.theme_focus_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_focus_color",
    "kivymd.theming.themablebehavior.theme_font_name": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_font_name",
    "kivymd.theming.themablebehavior.theme_font_size": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_font_size",
    "kivymd.theming.themablebehavior.theme_height": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_height",
    "kivymd.theming.themablebehavior.theme_icon_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_icon_color",
    "kivymd.theming.themablebehavior.theme_line_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_line_color",
    "kivymd.theming.themablebehavior.theme_line_height": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_line_height",
    "kivymd.theming.themablebehavior.theme_shadow_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_shadow_color",
    "kivymd.theming.themablebehavior.theme_shadow_offset": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_shadow_offset",
    "kivymd.theming.themablebehavior.theme_shadow_softness": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_shadow_softness",
    "kivymd.theming.themablebehavior.theme_text_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_text_color",
    "kivymd.theming.themablebehavior.theme_width": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemableBehavior.theme_width",
    "kivymd.theming.thememanager": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager",
    "kivymd.theming.thememanager.device_orientation": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.device_orientation",
    "kivymd.theming.thememanager.disabled_hint_text_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.disabled_hint_text_color",
    "kivymd.theming.thememanager.dynamic_color": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.dynamic_color",
    "kivymd.theming.thememanager.dynamic_color_names": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.dynamic_color_names",
    "kivymd.theming.thememanager.dynamic_color_quality": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.dynamic_color_quality",
    "kivymd.theming.thememanager.dynamic_scheme_contrast": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.dynamic_scheme_contrast",
    "kivymd.theming.thememanager.dynamic_scheme_name": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.dynamic_scheme_name",
    "kivymd.theming.thememanager.font_styles": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.font_styles",
    "kivymd.theming.thememanager.on_colors": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.on_colors",
    "kivymd.theming.thememanager.on_dynamic_scheme_contrast": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.on_dynamic_scheme_contrast",
    "kivymd.theming.thememanager.on_dynamic_scheme_name": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.on_dynamic_scheme_name",
    "kivymd.theming.thememanager.on_path_to_wallpaper": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.on_path_to_wallpaper",
    "kivymd.theming.thememanager.path_to_wallpaper": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.path_to_wallpaper",
    "kivymd.theming.thememanager.primary_palette": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.primary_palette",
    "kivymd.theming.thememanager.set_colors": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.set_colors",
    "kivymd.theming.thememanager.switch_theme": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.switch_theme",
    "kivymd.theming.thememanager.sync_theme_styles": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.sync_theme_styles",
    "kivymd.theming.thememanager.theme_style": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.theme_style",
    "kivymd.theming.thememanager.theme_style_switch_animation": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.theme_style_switch_animation",
    "kivymd.theming.thememanager.theme_style_switch_animation_duration": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.theme_style_switch_animation_duration",
    "kivymd.theming.thememanager.update_theme_colors": "https://kivymd.readthedocs.io/en/latest/themes/theming/#kivymd.theming.ThemeManager.update_theme_colors",
    "kivymd.toast": "https://kivymd.readthedocs.io/en/latest/api/kivymd/toast/",
    "kivymd.toast.androidtoast": "https://kivymd.readthedocs.io/en/latest/api/kivymd/toast/androidtoast/",
    "kivymd.toast.androidtoast.toast": "https://kivymd.readthedocs.io/en/latest/api/kivymd/toast/androidtoast/#kivymd.toast.androidtoast.toast",
    "kivymd.tools": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/",
    "kivymd.tools.argument_parser": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/argument_parser/",
    "kivymd.tools.argument_parser.argumentparserwithhelp": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/argument_parser/#kivymd.tools.argument_parser.ArgumentParserWithHelp",
    "kivymd.tools.argument_parser.argumentparserwithhelp.error": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/argument_parser/#kivymd.tools.argument_parser.ArgumentParserWithHelp.error",
    "kivymd.tools.argument_parser.argumentparserwithhelp.format_help": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/argument_parser/#kivymd.tools.argument_parser.ArgumentParserWithHelp.format_help",
    "kivymd.tools.argument_parser.argumentparserwithhelp.parse_args": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/argument_parser/#kivymd.tools.argument_parser.ArgumentParserWithHelp.parse_args",
    "kivymd.tools.hotreload": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/",
    "kivymd.tools.hotreload.app": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/",
    "kivymd.tools.hotreload.app.exceptionclass": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.ExceptionClass",
    "kivymd.tools.hotreload.app.exceptionclass.handle_exception": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.ExceptionClass.handle_exception",
    "kivymd.tools.hotreload.app.mdapp": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp",
    "kivymd.tools.hotreload.app.mdapp.apply_state": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.apply_state",
    "kivymd.tools.hotreload.app.mdapp.appname": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.appname",
    "kivymd.tools.hotreload.app.mdapp.autoreloader_ignore_patterns": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.AUTORELOADER_IGNORE_PATTERNS",
    "kivymd.tools.hotreload.app.mdapp.autoreloader_paths": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.AUTORELOADER_PATHS",
    "kivymd.tools.hotreload.app.mdapp.bind_key": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.bind_key",
    "kivymd.tools.hotreload.app.mdapp.build": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.build",
    "kivymd.tools.hotreload.app.mdapp.build_app": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.build_app",
    "kivymd.tools.hotreload.app.mdapp.classes": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.CLASSES",
    "kivymd.tools.hotreload.app.mdapp.debug": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.DEBUG",
    "kivymd.tools.hotreload.app.mdapp.enable_autoreload": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.enable_autoreload",
    "kivymd.tools.hotreload.app.mdapp.foreground_lock": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.FOREGROUND_LOCK",
    "kivymd.tools.hotreload.app.mdapp.get_root": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.get_root",
    "kivymd.tools.hotreload.app.mdapp.get_root_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.get_root_path",
    "kivymd.tools.hotreload.app.mdapp.idle_detection": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.IDLE_DETECTION",
    "kivymd.tools.hotreload.app.mdapp.idle_timeout": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.IDLE_TIMEOUT",
    "kivymd.tools.hotreload.app.mdapp.install_idle": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.install_idle",
    "kivymd.tools.hotreload.app.mdapp.kv_dirs": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.KV_DIRS",
    "kivymd.tools.hotreload.app.mdapp.kv_files": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.KV_FILES",
    "kivymd.tools.hotreload.app.mdapp.load_app_dependencies": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.load_app_dependencies",
    "kivymd.tools.hotreload.app.mdapp.on_idle": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.on_idle",
    "kivymd.tools.hotreload.app.mdapp.on_wakeup": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.on_wakeup",
    "kivymd.tools.hotreload.app.mdapp.patch_builder": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.patch_builder",
    "kivymd.tools.hotreload.app.mdapp.prepare_foreground_lock": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.prepare_foreground_lock",
    "kivymd.tools.hotreload.app.mdapp.raise_error": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.RAISE_ERROR",
    "kivymd.tools.hotreload.app.mdapp.rearm_idle": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.rearm_idle",
    "kivymd.tools.hotreload.app.mdapp.rebuild": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.rebuild",
    "kivymd.tools.hotreload.app.mdapp.set_error": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.set_error",
    "kivymd.tools.hotreload.app.mdapp.set_widget": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.set_widget",
    "kivymd.tools.hotreload.app.mdapp.unload_app_dependencies": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.MDApp.unload_app_dependencies",
    "kivymd.tools.hotreload.app.monotonic": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.monotonic",
    "kivymd.tools.hotreload.app.original_argv": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.original_argv",
    "kivymd.tools.hotreload.app.py3": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/hotreload/app/#kivymd.tools.hotreload.app.PY3",
    "kivymd.tools.packaging": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/packaging/",
    "kivymd.tools.packaging.pyinstaller": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/packaging/pyinstaller/",
    "kivymd.tools.packaging.pyinstaller.get_hook_dirs": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/packaging/pyinstaller/#kivymd.tools.packaging.pyinstaller.get_hook_dirs",
    "kivymd.tools.packaging.pyinstaller.get_pyinstaller_tests": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/packaging/pyinstaller/#kivymd.tools.packaging.pyinstaller.get_pyinstaller_tests",
    "kivymd.tools.packaging.pyinstaller.hooks_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/packaging/pyinstaller/#kivymd.tools.packaging.pyinstaller.hooks_path",
    "kivymd.tools.patterns": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/",
    "kivymd.tools.patterns.add_view": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/add_view/",
    "kivymd.tools.patterns.add_view.main": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/add_view/#kivymd.tools.patterns.add_view.main",
    "kivymd.tools.patterns.create_project": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/create_project/",
    "kivymd.tools.patterns.create_project.main": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/create_project/#kivymd.tools.patterns.create_project.main",
    "kivymd.tools.patterns.mvc": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/",
    "kivymd.tools.patterns.mvc.libs": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/libs/",
    "kivymd.tools.patterns.mvc.libs.translation": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/libs/translation/",
    "kivymd.tools.patterns.mvc.libs.translation.translation": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/libs/translation/#kivymd.tools.patterns.MVC.libs.translation.Translation",
    "kivymd.tools.patterns.mvc.libs.translation.translation.fbind": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/libs/translation/#kivymd.tools.patterns.MVC.libs.translation.Translation.fbind",
    "kivymd.tools.patterns.mvc.libs.translation.translation.funbind": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/libs/translation/#kivymd.tools.patterns.MVC.libs.translation.Translation.funbind",
    "kivymd.tools.patterns.mvc.libs.translation.translation.observers": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/libs/translation/#kivymd.tools.patterns.MVC.libs.translation.Translation.observers",
    "kivymd.tools.patterns.mvc.libs.translation.translation.switch_lang": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/libs/translation/#kivymd.tools.patterns.MVC.libs.translation.Translation.switch_lang",
    "kivymd.tools.patterns.mvc.model": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/",
    "kivymd.tools.patterns.mvc.model.database_firebase": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_firebase/",
    "kivymd.tools.patterns.mvc.model.database_firebase.database": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_firebase/#kivymd.tools.patterns.MVC.Model.database_firebase.DataBase",
    "kivymd.tools.patterns.mvc.model.database_firebase.database.get_data_from_collection": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_firebase/#kivymd.tools.patterns.MVC.Model.database_firebase.DataBase.get_data_from_collection",
    "kivymd.tools.patterns.mvc.model.database_firebase.database.name": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_firebase/#kivymd.tools.patterns.MVC.Model.database_firebase.DataBase.name",
    "kivymd.tools.patterns.mvc.model.database_firebase.get_connect": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_firebase/#kivymd.tools.patterns.MVC.Model.database_firebase.get_connect",
    "kivymd.tools.patterns.mvc.model.database_restdb": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/",
    "kivymd.tools.patterns.mvc.model.database_restdb.database": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/#kivymd.tools.patterns.MVC.Model.database_restdb.DataBase",
    "kivymd.tools.patterns.mvc.model.database_restdb.database.add_doc_to_collection": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/#kivymd.tools.patterns.MVC.Model.database_restdb.DataBase.add_doc_to_collection",
    "kivymd.tools.patterns.mvc.model.database_restdb.database.delete_doc_from_collection": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/#kivymd.tools.patterns.MVC.Model.database_restdb.DataBase.delete_doc_from_collection",
    "kivymd.tools.patterns.mvc.model.database_restdb.database.edit_data": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/#kivymd.tools.patterns.MVC.Model.database_restdb.DataBase.edit_data",
    "kivymd.tools.patterns.mvc.model.database_restdb.database.get_data_from_collection": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/#kivymd.tools.patterns.MVC.Model.database_restdb.DataBase.get_data_from_collection",
    "kivymd.tools.patterns.mvc.model.database_restdb.database.name": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/#kivymd.tools.patterns.MVC.Model.database_restdb.DataBase.name",
    "kivymd.tools.patterns.mvc.model.database_restdb.database.upload_file": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/#kivymd.tools.patterns.MVC.Model.database_restdb.DataBase.upload_file",
    "kivymd.tools.patterns.mvc.model.database_restdb.get_connect": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/patterns/MVC/Model/database_restdb/#kivymd.tools.patterns.MVC.Model.database_restdb.get_connect",
    "kivymd.tools.release": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/",
    "kivymd.tools.release.git_commands": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/git_commands/",
    "kivymd.tools.release.git_commands.command": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/git_commands/#kivymd.tools.release.git_commands.command",
    "kivymd.tools.release.git_commands.get_previous_version": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/git_commands/#kivymd.tools.release.git_commands.get_previous_version",
    "kivymd.tools.release.git_commands.git_clean": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/git_commands/#kivymd.tools.release.git_commands.git_clean",
    "kivymd.tools.release.git_commands.git_commit": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/git_commands/#kivymd.tools.release.git_commands.git_commit",
    "kivymd.tools.release.git_commands.git_push": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/git_commands/#kivymd.tools.release.git_commands.git_push",
    "kivymd.tools.release.git_commands.git_tag": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/git_commands/#kivymd.tools.release.git_commands.git_tag",
    "kivymd.tools.release.make_release": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/",
    "kivymd.tools.release.make_release.create_argument_parser": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/#kivymd.tools.release.make_release.create_argument_parser",
    "kivymd.tools.release.make_release.create_unreleased_changelog": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/#kivymd.tools.release.make_release.create_unreleased_changelog",
    "kivymd.tools.release.make_release.main": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/#kivymd.tools.release.make_release.main",
    "kivymd.tools.release.make_release.move_changelog": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/#kivymd.tools.release.make_release.move_changelog",
    "kivymd.tools.release.make_release.replace_in_file": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/#kivymd.tools.release.make_release.replace_in_file",
    "kivymd.tools.release.make_release.run_pre_commit": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/#kivymd.tools.release.make_release.run_pre_commit",
    "kivymd.tools.release.make_release.update_readme": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/#kivymd.tools.release.make_release.update_readme",
    "kivymd.tools.release.make_release.update_version_py": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/make_release/#kivymd.tools.release.make_release.update_version_py",
    "kivymd.tools.release.update_icons": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/",
    "kivymd.tools.release.update_icons.download_file": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.download_file",
    "kivymd.tools.release.update_icons.export_icon_definitions": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.export_icon_definitions",
    "kivymd.tools.release.update_icons.font_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.font_path",
    "kivymd.tools.release.update_icons.font_version": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.font_version",
    "kivymd.tools.release.update_icons.get_icons_list": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.get_icons_list",
    "kivymd.tools.release.update_icons.icon_definitions_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.icon_definitions_path",
    "kivymd.tools.release.update_icons.kivymd_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.kivymd_path",
    "kivymd.tools.release.update_icons.main": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.main",
    "kivymd.tools.release.update_icons.make_icon_definitions": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.make_icon_definitions",
    "kivymd.tools.release.update_icons.re_additional_icons": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.re_additional_icons",
    "kivymd.tools.release.update_icons.re_icon_definitions": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.re_icon_definitions",
    "kivymd.tools.release.update_icons.re_icons_json": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.re_icons_json",
    "kivymd.tools.release.update_icons.re_quote_keys": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.re_quote_keys",
    "kivymd.tools.release.update_icons.re_version": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.re_version",
    "kivymd.tools.release.update_icons.re_version_in_file": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.re_version_in_file",
    "kivymd.tools.release.update_icons.temp_font_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.temp_font_path",
    "kivymd.tools.release.update_icons.temp_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.temp_path",
    "kivymd.tools.release.update_icons.temp_preview_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.temp_preview_path",
    "kivymd.tools.release.update_icons.temp_repo_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.temp_repo_path",
    "kivymd.tools.release.update_icons.unzip_archive": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.unzip_archive",
    "kivymd.tools.release.update_icons.update_icons": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.update_icons",
    "kivymd.tools.release.update_icons.url": "https://kivymd.readthedocs.io/en/latest/api/kivymd/tools/release/update_icons/#kivymd.tools.release.update_icons.url",
    "kivymd.uix": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/",
    "kivymd.uix.anchorlayout": "https://kivymd.readthedocs.io/en/latest/components/anchorlayout/",
    "kivymd.uix.anchorlayout.mdanchorlayout": "https://kivymd.readthedocs.io/en/latest/components/anchorlayout/#kivymd.uix.anchorlayout.MDAnchorLayout",
    "kivymd.uix.appbar": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/appbar/",
    "kivymd.uix.appbar.appbar": "https://kivymd.readthedocs.io/en/latest/components/appbar/",
    "kivymd.uix.appbar.appbar.mdactionbottomappbarbutton": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDActionBottomAppBarButton",
    "kivymd.uix.appbar.appbar.mdactiontopappbarbutton": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDActionTopAppBarButton",
    "kivymd.uix.appbar.appbar.mdactiontopappbarbutton.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDActionTopAppBarButton.md_bg_color_disabled",
    "kivymd.uix.appbar.appbar.mdbottomappbar": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar",
    "kivymd.uix.appbar.appbar.mdbottomappbar.action_items": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.action_items",
    "kivymd.uix.appbar.appbar.mdbottomappbar.add_widget": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.add_widget",
    "kivymd.uix.appbar.appbar.mdbottomappbar.allow_hidden": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.allow_hidden",
    "kivymd.uix.appbar.appbar.mdbottomappbar.animation": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.animation",
    "kivymd.uix.appbar.appbar.mdbottomappbar.bar_is_hidden": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.bar_is_hidden",
    "kivymd.uix.appbar.appbar.mdbottomappbar.button_centering_animation": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.button_centering_animation",
    "kivymd.uix.appbar.appbar.mdbottomappbar.check_scroll_direction": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.check_scroll_direction",
    "kivymd.uix.appbar.appbar.mdbottomappbar.hide_bar": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.hide_bar",
    "kivymd.uix.appbar.appbar.mdbottomappbar.hide_duration": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.hide_duration",
    "kivymd.uix.appbar.appbar.mdbottomappbar.hide_transition": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.hide_transition",
    "kivymd.uix.appbar.appbar.mdbottomappbar.on_action_items": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.on_action_items",
    "kivymd.uix.appbar.appbar.mdbottomappbar.on_hide_bar": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.on_hide_bar",
    "kivymd.uix.appbar.appbar.mdbottomappbar.on_scroll_cls": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.on_scroll_cls",
    "kivymd.uix.appbar.appbar.mdbottomappbar.on_show_bar": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.on_show_bar",
    "kivymd.uix.appbar.appbar.mdbottomappbar.on_size": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.on_size",
    "kivymd.uix.appbar.appbar.mdbottomappbar.scroll_cls": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.scroll_cls",
    "kivymd.uix.appbar.appbar.mdbottomappbar.set_fab_icon": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.set_fab_icon",
    "kivymd.uix.appbar.appbar.mdbottomappbar.set_fab_opacity": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.set_fab_opacity",
    "kivymd.uix.appbar.appbar.mdbottomappbar.show_bar": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.show_bar",
    "kivymd.uix.appbar.appbar.mdbottomappbar.show_duration": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.show_duration",
    "kivymd.uix.appbar.appbar.mdbottomappbar.show_transition": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDBottomAppBar.show_transition",
    "kivymd.uix.appbar.appbar.mdfabbottomappbarbutton": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDFabBottomAppBarButton",
    "kivymd.uix.appbar.appbar.mdtopappbar": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDTopAppBar",
    "kivymd.uix.appbar.appbar.mdtopappbar.add_widget": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDTopAppBar.add_widget",
    "kivymd.uix.appbar.appbar.mdtopappbar.set_bars_color": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDTopAppBar.set_bars_color",
    "kivymd.uix.appbar.appbar.mdtopappbar.type": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDTopAppBar.type",
    "kivymd.uix.appbar.appbar.mdtopappbarleadingbuttoncontainer": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDTopAppBarLeadingButtonContainer",
    "kivymd.uix.appbar.appbar.mdtopappbartitle": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDTopAppBarTitle",
    "kivymd.uix.appbar.appbar.mdtopappbartrailingbuttoncontainer": "https://kivymd.readthedocs.io/en/latest/components/appbar/#kivymd.uix.appbar.appbar.MDTopAppBarTrailingButtonContainer",
    "kivymd.uix.badge": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/badge/",
    "kivymd.uix.badge.badge": "https://kivymd.readthedocs.io/en/latest/components/badge/",
    "kivymd.uix.badge.badge.mdbadge": "https://kivymd.readthedocs.io/en/latest/components/badge/#kivymd.uix.badge.badge.MDBadge",
    "kivymd.uix.behaviors": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/behaviors/",
    "kivymd.uix.behaviors.backgroundcolor_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.angle": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.angle",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.background": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.background",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.background_origin": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.background_origin",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.line_color": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.line_color",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.line_width": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.line_width",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.md_bg_color": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.md_bg_color",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.on_md_bg_color": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.on_md_bg_color",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.radius": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.radius",
    "kivymd.uix.behaviors.backgroundcolor_behavior.backgroundcolorbehavior.update_background_origin": "https://kivymd.readthedocs.io/en/latest/behaviors/background-color/#kivymd.uix.behaviors.backgroundcolor_behavior.BackgroundColorBehavior.update_background_origin",
    "kivymd.uix.behaviors.declarative_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/declarative/",
    "kivymd.uix.behaviors.declarative_behavior.declarativebehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/declarative/#kivymd.uix.behaviors.declarative_behavior.DeclarativeBehavior",
    "kivymd.uix.behaviors.declarative_behavior.declarativebehavior.get_ids": "https://kivymd.readthedocs.io/en/latest/behaviors/declarative/#kivymd.uix.behaviors.declarative_behavior.DeclarativeBehavior.get_ids",
    "kivymd.uix.behaviors.declarative_behavior.declarativebehavior.id": "https://kivymd.readthedocs.io/en/latest/behaviors/declarative/#kivymd.uix.behaviors.declarative_behavior.DeclarativeBehavior.id",
    "kivymd.uix.behaviors.declarative_behavior.declarativebehavior.on_widgets": "https://kivymd.readthedocs.io/en/latest/behaviors/declarative/#kivymd.uix.behaviors.declarative_behavior.DeclarativeBehavior.on_widgets",
    "kivymd.uix.behaviors.declarative_behavior.declarativebehavior.widgets": "https://kivymd.readthedocs.io/en/latest/behaviors/declarative/#kivymd.uix.behaviors.declarative_behavior.DeclarativeBehavior.widgets",
    "kivymd.uix.behaviors.elevation": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.elevation": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.elevation",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.elevation_level": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.elevation_level",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.elevation_levels": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.elevation_levels",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.rotate_value_angle": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.rotate_value_angle",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.rotate_value_axis": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.rotate_value_axis",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.scale_value_center": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.scale_value_center",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.scale_value_x": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.scale_value_x",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.scale_value_y": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.scale_value_y",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.scale_value_z": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.scale_value_z",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.shadow_color": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.shadow_color",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.shadow_offset": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.shadow_offset",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.shadow_radius": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.shadow_radius",
    "kivymd.uix.behaviors.elevation.commonelevationbehavior.shadow_softness": "https://kivymd.readthedocs.io/en/latest/behaviors/elevation/#kivymd.uix.behaviors.elevation.CommonElevationBehavior.shadow_softness",
    "kivymd.uix.behaviors.focus_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/focus/",
    "kivymd.uix.behaviors.focus_behavior.focusbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/focus/#kivymd.uix.behaviors.focus_behavior.FocusBehavior",
    "kivymd.uix.behaviors.focus_behavior.statefocusbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/focus/#kivymd.uix.behaviors.focus_behavior.StateFocusBehavior",
    "kivymd.uix.behaviors.focus_behavior.statefocusbehavior.focus_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/focus/#kivymd.uix.behaviors.focus_behavior.StateFocusBehavior.focus_behavior",
    "kivymd.uix.behaviors.focus_behavior.statefocusbehavior.focus_color": "https://kivymd.readthedocs.io/en/latest/behaviors/focus/#kivymd.uix.behaviors.focus_behavior.StateFocusBehavior.focus_color",
    "kivymd.uix.behaviors.focus_behavior.statefocusbehavior.unfocus_color": "https://kivymd.readthedocs.io/en/latest/behaviors/focus/#kivymd.uix.behaviors.focus_behavior.StateFocusBehavior.unfocus_color",
    "kivymd.uix.behaviors.hover_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.allow_hover": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.allow_hover",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.detect_visible": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.detect_visible",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.enter_point": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.enter_point",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.hover_visible": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.hover_visible",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.hovering": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.hovering",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.is_mouse_inside_widget": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.is_mouse_inside_widget",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.on_detect_visible": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.on_detect_visible",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.on_enter": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.on_enter",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.on_leave": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.on_leave",
    "kivymd.uix.behaviors.hover_behavior.hoverbehavior.on_mouse_update": "https://kivymd.readthedocs.io/en/latest/behaviors/hover/#kivymd.uix.behaviors.hover_behavior.HoverBehavior.on_mouse_update",
    "kivymd.uix.behaviors.magic_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/",
    "kivymd.uix.behaviors.magic_behavior.magicbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/#kivymd.uix.behaviors.magic_behavior.MagicBehavior",
    "kivymd.uix.behaviors.magic_behavior.magicbehavior.grow": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/#kivymd.uix.behaviors.magic_behavior.MagicBehavior.grow",
    "kivymd.uix.behaviors.magic_behavior.magicbehavior.magic_speed": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/#kivymd.uix.behaviors.magic_behavior.MagicBehavior.magic_speed",
    "kivymd.uix.behaviors.magic_behavior.magicbehavior.on_touch_up": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/#kivymd.uix.behaviors.magic_behavior.MagicBehavior.on_touch_up",
    "kivymd.uix.behaviors.magic_behavior.magicbehavior.shake": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/#kivymd.uix.behaviors.magic_behavior.MagicBehavior.shake",
    "kivymd.uix.behaviors.magic_behavior.magicbehavior.shrink": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/#kivymd.uix.behaviors.magic_behavior.MagicBehavior.shrink",
    "kivymd.uix.behaviors.magic_behavior.magicbehavior.twist": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/#kivymd.uix.behaviors.magic_behavior.MagicBehavior.twist",
    "kivymd.uix.behaviors.magic_behavior.magicbehavior.wobble": "https://kivymd.readthedocs.io/en/latest/behaviors/magic/#kivymd.uix.behaviors.magic_behavior.MagicBehavior.wobble",
    "kivymd.uix.behaviors.motion_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/",
    "kivymd.uix.behaviors.motion_behavior.motionbase": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionBase",
    "kivymd.uix.behaviors.motion_behavior.motionbase.hide_duration": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionBase.hide_duration",
    "kivymd.uix.behaviors.motion_behavior.motionbase.hide_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionBase.hide_transition",
    "kivymd.uix.behaviors.motion_behavior.motionbase.show_duration": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionBase.show_duration",
    "kivymd.uix.behaviors.motion_behavior.motionbase.show_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionBase.show_transition",
    "kivymd.uix.behaviors.motion_behavior.motiondatepickerbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDatePickerBehavior",
    "kivymd.uix.behaviors.motion_behavior.motiondialogbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDialogBehavior",
    "kivymd.uix.behaviors.motion_behavior.motiondialogbehavior.hide_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDialogBehavior.hide_transition",
    "kivymd.uix.behaviors.motion_behavior.motiondialogbehavior.on_dismiss": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDialogBehavior.on_dismiss",
    "kivymd.uix.behaviors.motion_behavior.motiondialogbehavior.on_open": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDialogBehavior.on_open",
    "kivymd.uix.behaviors.motion_behavior.motiondialogbehavior.show_button_container_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDialogBehavior.show_button_container_transition",
    "kivymd.uix.behaviors.motion_behavior.motiondialogbehavior.show_duration": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDialogBehavior.show_duration",
    "kivymd.uix.behaviors.motion_behavior.motiondialogbehavior.show_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDialogBehavior.show_transition",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.hide_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.hide_transition",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.on__opacity": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.on__opacity",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.on__scale_x": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.on__scale_x",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.on__scale_y": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.on__scale_y",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.on_dismiss": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.on_dismiss",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.on_open": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.on_open",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.set_opacity": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.set_opacity",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.set_scale": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.set_scale",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.show_duration": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.show_duration",
    "kivymd.uix.behaviors.motion_behavior.motiondropdownmenubehavior.show_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionDropDownMenuBehavior.show_transition",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior.collapse": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior.collapse",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior.expand": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior.expand",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior.hide_duration": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior.hide_duration",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior.hide_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior.hide_transition",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior.set_opacity_text_button": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior.set_opacity_text_button",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior.shift_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior.shift_transition",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior.show_duration": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior.show_duration",
    "kivymd.uix.behaviors.motion_behavior.motionextendedfabbuttonbehavior.show_transition": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionExtendedFabButtonBehavior.show_transition",
    "kivymd.uix.behaviors.motion_behavior.motionshackbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionShackBehavior",
    "kivymd.uix.behaviors.motion_behavior.motionshackbehavior.on_dismiss": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionShackBehavior.on_dismiss",
    "kivymd.uix.behaviors.motion_behavior.motionshackbehavior.on_open": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionShackBehavior.on_open",
    "kivymd.uix.behaviors.motion_behavior.motiontimepickerbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/motion/#kivymd.uix.behaviors.motion_behavior.MotionTimePickerBehavior",
    "kivymd.uix.behaviors.ripple_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/",
    "kivymd.uix.behaviors.ripple_behavior.circularripplebehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CircularRippleBehavior",
    "kivymd.uix.behaviors.ripple_behavior.circularripplebehavior.lay_canvas_instructions": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CircularRippleBehavior.lay_canvas_instructions",
    "kivymd.uix.behaviors.ripple_behavior.circularripplebehavior.ripple_scale": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CircularRippleBehavior.ripple_scale",
    "kivymd.uix.behaviors.ripple_behavior.commonripple": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.anim_complete": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.anim_complete",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.call_ripple_animation_methods": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.call_ripple_animation_methods",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.fade_out": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.fade_out",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.finish_ripple": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.finish_ripple",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.lay_canvas_instructions": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.lay_canvas_instructions",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.on_touch_down": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.on_touch_down",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.on_touch_move": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.on_touch_move",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.on_touch_up": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.on_touch_up",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_alpha": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_alpha",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_canvas_after": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_canvas_after",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_color": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_color",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_duration_in_fast": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_duration_in_fast",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_duration_in_slow": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_duration_in_slow",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_duration_out": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_duration_out",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_effect": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_effect",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_func_in": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_func_in",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_func_out": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_func_out",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_rad_default": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_rad_default",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.ripple_scale": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.ripple_scale",
    "kivymd.uix.behaviors.ripple_behavior.commonripple.start_ripple": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.CommonRipple.start_ripple",
    "kivymd.uix.behaviors.ripple_behavior.rectangularripplebehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.RectangularRippleBehavior",
    "kivymd.uix.behaviors.ripple_behavior.rectangularripplebehavior.lay_canvas_instructions": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.RectangularRippleBehavior.lay_canvas_instructions",
    "kivymd.uix.behaviors.ripple_behavior.rectangularripplebehavior.ripple_scale": "https://kivymd.readthedocs.io/en/latest/behaviors/ripple/#kivymd.uix.behaviors.ripple_behavior.RectangularRippleBehavior.ripple_scale",
    "kivymd.uix.behaviors.rotate_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/rotate/",
    "kivymd.uix.behaviors.rotate_behavior.rotatebehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/rotate/#kivymd.uix.behaviors.rotate_behavior.RotateBehavior",
    "kivymd.uix.behaviors.rotate_behavior.rotatebehavior.rotate_value_angle": "https://kivymd.readthedocs.io/en/latest/behaviors/rotate/#kivymd.uix.behaviors.rotate_behavior.RotateBehavior.rotate_value_angle",
    "kivymd.uix.behaviors.rotate_behavior.rotatebehavior.rotate_value_axis": "https://kivymd.readthedocs.io/en/latest/behaviors/rotate/#kivymd.uix.behaviors.rotate_behavior.RotateBehavior.rotate_value_axis",
    "kivymd.uix.behaviors.scale_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/scale/",
    "kivymd.uix.behaviors.scale_behavior.scalebehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/scale/#kivymd.uix.behaviors.scale_behavior.ScaleBehavior",
    "kivymd.uix.behaviors.scale_behavior.scalebehavior.scale_value_center": "https://kivymd.readthedocs.io/en/latest/behaviors/scale/#kivymd.uix.behaviors.scale_behavior.ScaleBehavior.scale_value_center",
    "kivymd.uix.behaviors.scale_behavior.scalebehavior.scale_value_x": "https://kivymd.readthedocs.io/en/latest/behaviors/scale/#kivymd.uix.behaviors.scale_behavior.ScaleBehavior.scale_value_x",
    "kivymd.uix.behaviors.scale_behavior.scalebehavior.scale_value_y": "https://kivymd.readthedocs.io/en/latest/behaviors/scale/#kivymd.uix.behaviors.scale_behavior.ScaleBehavior.scale_value_y",
    "kivymd.uix.behaviors.scale_behavior.scalebehavior.scale_value_z": "https://kivymd.readthedocs.io/en/latest/behaviors/scale/#kivymd.uix.behaviors.scale_behavior.ScaleBehavior.scale_value_z",
    "kivymd.uix.behaviors.state_layer_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_elevated_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_elevated_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_elevated_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_elevated_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_elevated_opacity_value_disabled_text": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_elevated_opacity_value_disabled_text",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_filled_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_filled_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_filled_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_filled_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_filled_opacity_value_disabled_text": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_filled_opacity_value_disabled_text",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_outlined_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_outlined_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_outlined_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_outlined_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_outlined_opacity_value_disabled_line": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_outlined_opacity_value_disabled_line",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_outlined_opacity_value_disabled_text": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_outlined_opacity_value_disabled_text",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_text_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_text_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_text_opacity_value_disabled_text": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_text_opacity_value_disabled_text",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_tonal_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_tonal_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_tonal_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_tonal_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.button_tonal_opacity_value_disabled_text": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.button_tonal_opacity_value_disabled_text",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.card_filled_opacity_value_disabled_state_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.card_filled_opacity_value_disabled_state_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.card_opacity_value_disabled_state_elevated_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.card_opacity_value_disabled_state_elevated_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.card_outlined_opacity_value_disabled_state_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.card_outlined_opacity_value_disabled_state_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.checkbox_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.checkbox_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.chip_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.chip_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.chip_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.chip_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.chip_opacity_value_disabled_text": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.chip_opacity_value_disabled_text",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.fab_button_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.fab_button_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.fab_button_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.fab_button_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.icon_button_filled_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.icon_button_filled_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.icon_button_filled_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.icon_button_filled_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.icon_button_outlined_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.icon_button_outlined_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.icon_button_outlined_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.icon_button_outlined_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.icon_button_outlined_opacity_value_disabled_line": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.icon_button_outlined_opacity_value_disabled_line",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.icon_button_standard_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.icon_button_standard_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.icon_button_tonal_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.icon_button_tonal_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.icon_button_tonal_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.icon_button_tonal_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.label_opacity_value_disabled_text": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.label_opacity_value_disabled_text",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.list_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.list_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.list_opacity_value_disabled_leading_avatar": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.list_opacity_value_disabled_leading_avatar",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.on_disabled": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.on_disabled",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.on_enter": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.on_enter",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.on_leave": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.on_leave",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.segmented_button_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.segmented_button_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.segmented_button_opacity_value_disabled_container_active": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.segmented_button_opacity_value_disabled_container_active",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.segmented_button_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.segmented_button_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.segmented_button_opacity_value_disabled_line": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.segmented_button_opacity_value_disabled_line",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.segmented_button_opacity_value_disabled_text": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.segmented_button_opacity_value_disabled_text",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.set_properties_widget": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.set_properties_widget",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.state_drag": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.state_drag",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.state_hover": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.state_hover",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.state_layer_color": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.state_layer_color",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.state_press": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.state_press",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.switch_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.switch_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.switch_opacity_value_disabled_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.switch_opacity_value_disabled_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.switch_opacity_value_disabled_line": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.switch_opacity_value_disabled_line",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.switch_thumb_opacity_value_disabled_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.switch_thumb_opacity_value_disabled_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.text_field_filled_opacity_value_disabled_state_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.text_field_filled_opacity_value_disabled_state_container",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.text_field_opacity_value_disabled_helper_text_label": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.text_field_opacity_value_disabled_helper_text_label",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.text_field_opacity_value_disabled_hint_text_label": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.text_field_opacity_value_disabled_hint_text_label",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.text_field_opacity_value_disabled_leading_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.text_field_opacity_value_disabled_leading_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.text_field_opacity_value_disabled_line": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.text_field_opacity_value_disabled_line",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.text_field_opacity_value_disabled_max_length_label": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.text_field_opacity_value_disabled_max_length_label",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.text_field_opacity_value_disabled_trailing_icon": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.text_field_opacity_value_disabled_trailing_icon",
    "kivymd.uix.behaviors.state_layer_behavior.statelayerbehavior.text_field_outlined_opacity_value_disabled_state_container": "https://kivymd.readthedocs.io/en/latest/behaviors/state-layer/#kivymd.uix.behaviors.state_layer_behavior.StateLayerBehavior.text_field_outlined_opacity_value_disabled_state_container",
    "kivymd.uix.behaviors.stencil_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/stencil/",
    "kivymd.uix.behaviors.stencil_behavior.stencilbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/stencil/#kivymd.uix.behaviors.stencil_behavior.StencilBehavior",
    "kivymd.uix.behaviors.stencil_behavior.stencilbehavior.radius": "https://kivymd.readthedocs.io/en/latest/behaviors/stencil/#kivymd.uix.behaviors.stencil_behavior.StencilBehavior.radius",
    "kivymd.uix.behaviors.toggle_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/togglebutton/",
    "kivymd.uix.behaviors.toggle_behavior.mdtogglebuttonbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/togglebutton/#kivymd.uix.behaviors.toggle_behavior.MDToggleButtonBehavior",
    "kivymd.uix.behaviors.toggle_behavior.mdtogglebuttonbehavior.background_down": "https://kivymd.readthedocs.io/en/latest/behaviors/togglebutton/#kivymd.uix.behaviors.toggle_behavior.MDToggleButtonBehavior.background_down",
    "kivymd.uix.behaviors.toggle_behavior.mdtogglebuttonbehavior.background_normal": "https://kivymd.readthedocs.io/en/latest/behaviors/togglebutton/#kivymd.uix.behaviors.toggle_behavior.MDToggleButtonBehavior.background_normal",
    "kivymd.uix.behaviors.toggle_behavior.mdtogglebuttonbehavior.font_color_down": "https://kivymd.readthedocs.io/en/latest/behaviors/togglebutton/#kivymd.uix.behaviors.toggle_behavior.MDToggleButtonBehavior.font_color_down",
    "kivymd.uix.behaviors.toggle_behavior.mdtogglebuttonbehavior.font_color_normal": "https://kivymd.readthedocs.io/en/latest/behaviors/togglebutton/#kivymd.uix.behaviors.toggle_behavior.MDToggleButtonBehavior.font_color_normal",
    "kivymd.uix.behaviors.toggle_behavior.mdtogglebuttonbehavior.set_properties": "https://kivymd.readthedocs.io/en/latest/behaviors/togglebutton/#kivymd.uix.behaviors.toggle_behavior.MDToggleButtonBehavior.set_properties",
    "kivymd.uix.behaviors.touch_behavior": "https://kivymd.readthedocs.io/en/latest/behaviors/touch/",
    "kivymd.uix.behaviors.touch_behavior.touchbehavior": "https://kivymd.readthedocs.io/en/latest/behaviors/touch/#kivymd.uix.behaviors.touch_behavior.TouchBehavior",
    "kivymd.uix.behaviors.touch_behavior.touchbehavior.create_clock": "https://kivymd.readthedocs.io/en/latest/behaviors/touch/#kivymd.uix.behaviors.touch_behavior.TouchBehavior.create_clock",
    "kivymd.uix.behaviors.touch_behavior.touchbehavior.delete_clock": "https://kivymd.readthedocs.io/en/latest/behaviors/touch/#kivymd.uix.behaviors.touch_behavior.TouchBehavior.delete_clock",
    "kivymd.uix.behaviors.touch_behavior.touchbehavior.duration_long_touch": "https://kivymd.readthedocs.io/en/latest/behaviors/touch/#kivymd.uix.behaviors.touch_behavior.TouchBehavior.duration_long_touch",
    "kivymd.uix.behaviors.touch_behavior.touchbehavior.on_double_tap": "https://kivymd.readthedocs.io/en/latest/behaviors/touch/#kivymd.uix.behaviors.touch_behavior.TouchBehavior.on_double_tap",
    "kivymd.uix.behaviors.touch_behavior.touchbehavior.on_long_touch": "https://kivymd.readthedocs.io/en/latest/behaviors/touch/#kivymd.uix.behaviors.touch_behavior.TouchBehavior.on_long_touch",
    "kivymd.uix.behaviors.touch_behavior.touchbehavior.on_triple_tap": "https://kivymd.readthedocs.io/en/latest/behaviors/touch/#kivymd.uix.behaviors.touch_behavior.TouchBehavior.on_triple_tap",
    "kivymd.uix.bottomsheet": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/bottomsheet/",
    "kivymd.uix.bottomsheet.bottomsheet": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheet": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheet",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheet.add_widget": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheet.add_widget",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheet.on_sheet_type": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheet.on_sheet_type",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheet.on_touch_move": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheet.on_touch_move",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheet.sheet_type": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheet.sheet_type",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheetdraghandle": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheetDragHandle",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheetdraghandle.add_widget": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheetDragHandle.add_widget",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheetdraghandle.drag_handle_color": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheetDragHandle.drag_handle_color",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheetdraghandlebutton": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheetDragHandleButton",
    "kivymd.uix.bottomsheet.bottomsheet.mdbottomsheetdraghandletitle": "https://kivymd.readthedocs.io/en/latest/components/bottomsheet/#kivymd.uix.bottomsheet.bottomsheet.MDBottomSheetDragHandleTitle",
    "kivymd.uix.boxlayout": "https://kivymd.readthedocs.io/en/latest/components/boxlayout/",
    "kivymd.uix.boxlayout.mdboxlayout": "https://kivymd.readthedocs.io/en/latest/components/boxlayout/#kivymd.uix.boxlayout.MDBoxLayout",
    "kivymd.uix.button": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/button/",
    "kivymd.uix.button.button": "https://kivymd.readthedocs.io/en/latest/components/button/",
    "kivymd.uix.button.button.basebutton": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton",
    "kivymd.uix.button.button.basebutton.elevation_levels": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.elevation_levels",
    "kivymd.uix.button.button.basebutton.finish_ripple": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.finish_ripple",
    "kivymd.uix.button.button.basebutton.line_color": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.line_color",
    "kivymd.uix.button.button.basebutton.line_width": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.line_width",
    "kivymd.uix.button.button.basebutton.md_bg_color": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.md_bg_color",
    "kivymd.uix.button.button.basebutton.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.md_bg_color_disabled",
    "kivymd.uix.button.button.basebutton.on_press": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.on_press",
    "kivymd.uix.button.button.basebutton.on_release": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.on_release",
    "kivymd.uix.button.button.basebutton.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.on_touch_down",
    "kivymd.uix.button.button.basebutton.shadow_radius": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseButton.shadow_radius",
    "kivymd.uix.button.button.basefabbutton": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseFabButton",
    "kivymd.uix.button.button.basefabbutton.color_map": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseFabButton.color_map",
    "kivymd.uix.button.button.basefabbutton.elevation_levels": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseFabButton.elevation_levels",
    "kivymd.uix.button.button.basefabbutton.fab_state": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseFabButton.fab_state",
    "kivymd.uix.button.button.basefabbutton.icon_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseFabButton.icon_color_disabled",
    "kivymd.uix.button.button.basefabbutton.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseFabButton.md_bg_color_disabled",
    "kivymd.uix.button.button.basefabbutton.radius": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseFabButton.radius",
    "kivymd.uix.button.button.basefabbutton.style": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.BaseFabButton.style",
    "kivymd.uix.button.button.mdbutton": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButton",
    "kivymd.uix.button.button.mdbutton.add_widget": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButton.add_widget",
    "kivymd.uix.button.button.mdbutton.adjust_pos": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButton.adjust_pos",
    "kivymd.uix.button.button.mdbutton.adjust_width": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButton.adjust_width",
    "kivymd.uix.button.button.mdbutton.on_disabled": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButton.on_disabled",
    "kivymd.uix.button.button.mdbutton.radius": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButton.radius",
    "kivymd.uix.button.button.mdbutton.set_properties_widget": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButton.set_properties_widget",
    "kivymd.uix.button.button.mdbutton.style": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButton.style",
    "kivymd.uix.button.button.mdbuttonicon": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButtonIcon",
    "kivymd.uix.button.button.mdbuttontext": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDButtonText",
    "kivymd.uix.button.button.mdextendedfabbutton": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButton",
    "kivymd.uix.button.button.mdextendedfabbutton.add_widget": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButton.add_widget",
    "kivymd.uix.button.button.mdextendedfabbutton.elevation_levels": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButton.elevation_levels",
    "kivymd.uix.button.button.mdextendedfabbutton.on__x": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButton.on__x",
    "kivymd.uix.button.button.mdextendedfabbutton.on_collapse": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButton.on_collapse",
    "kivymd.uix.button.button.mdextendedfabbutton.on_expand": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButton.on_expand",
    "kivymd.uix.button.button.mdextendedfabbutton.on_fab_state": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButton.on_fab_state",
    "kivymd.uix.button.button.mdextendedfabbuttonicon": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButtonIcon",
    "kivymd.uix.button.button.mdextendedfabbuttontext": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDExtendedFabButtonText",
    "kivymd.uix.button.button.mdfabbutton": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDFabButton",
    "kivymd.uix.button.button.mdfabbutton.on_press": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDFabButton.on_press",
    "kivymd.uix.button.button.mdfabbutton.on_release": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDFabButton.on_release",
    "kivymd.uix.button.button.mdfabbutton.set_properties_widget": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDFabButton.set_properties_widget",
    "kivymd.uix.button.button.mdiconbutton": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDIconButton",
    "kivymd.uix.button.button.mdiconbutton.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDIconButton.md_bg_color_disabled",
    "kivymd.uix.button.button.mdiconbutton.on_line_color": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDIconButton.on_line_color",
    "kivymd.uix.button.button.mdiconbutton.style": "https://kivymd.readthedocs.io/en/latest/components/button/#kivymd.uix.button.button.MDIconButton.style",
    "kivymd.uix.card": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/card/",
    "kivymd.uix.card.card": "https://kivymd.readthedocs.io/en/latest/components/card/",
    "kivymd.uix.card.card.mdcard": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard",
    "kivymd.uix.card.card.mdcard.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard.md_bg_color_disabled",
    "kivymd.uix.card.card.mdcard.on_press": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard.on_press",
    "kivymd.uix.card.card.mdcard.on_release": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard.on_release",
    "kivymd.uix.card.card.mdcard.on_ripple_behavior": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard.on_ripple_behavior",
    "kivymd.uix.card.card.mdcard.radius": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard.radius",
    "kivymd.uix.card.card.mdcard.ripple_behavior": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard.ripple_behavior",
    "kivymd.uix.card.card.mdcard.set_properties_widget": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard.set_properties_widget",
    "kivymd.uix.card.card.mdcard.style": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCard.style",
    "kivymd.uix.card.card.mdcardswipe": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe",
    "kivymd.uix.card.card.mdcardswipe.add_widget": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.add_widget",
    "kivymd.uix.card.card.mdcardswipe.anchor": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.anchor",
    "kivymd.uix.card.card.mdcardswipe.close_card": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.close_card",
    "kivymd.uix.card.card.mdcardswipe.closing_interval": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.closing_interval",
    "kivymd.uix.card.card.mdcardswipe.closing_transition": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.closing_transition",
    "kivymd.uix.card.card.mdcardswipe.max_opened_x": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.max_opened_x",
    "kivymd.uix.card.card.mdcardswipe.max_swipe_x": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.max_swipe_x",
    "kivymd.uix.card.card.mdcardswipe.on_anchor": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.on_anchor",
    "kivymd.uix.card.card.mdcardswipe.on_open_progress": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.on_open_progress",
    "kivymd.uix.card.card.mdcardswipe.on_swipe_complete": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.on_swipe_complete",
    "kivymd.uix.card.card.mdcardswipe.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.on_touch_down",
    "kivymd.uix.card.card.mdcardswipe.on_touch_move": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.on_touch_move",
    "kivymd.uix.card.card.mdcardswipe.on_touch_up": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.on_touch_up",
    "kivymd.uix.card.card.mdcardswipe.open_card": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.open_card",
    "kivymd.uix.card.card.mdcardswipe.open_progress": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.open_progress",
    "kivymd.uix.card.card.mdcardswipe.opening_time": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.opening_time",
    "kivymd.uix.card.card.mdcardswipe.opening_transition": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.opening_transition",
    "kivymd.uix.card.card.mdcardswipe.state": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.state",
    "kivymd.uix.card.card.mdcardswipe.swipe_distance": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.swipe_distance",
    "kivymd.uix.card.card.mdcardswipe.type_swipe": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipe.type_swipe",
    "kivymd.uix.card.card.mdcardswipefrontbox": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipeFrontBox",
    "kivymd.uix.card.card.mdcardswipelayerbox": "https://kivymd.readthedocs.io/en/latest/components/card/#kivymd.uix.card.card.MDCardSwipeLayerBox",
    "kivymd.uix.chip": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/chip/",
    "kivymd.uix.chip.chip": "https://kivymd.readthedocs.io/en/latest/components/chip/",
    "kivymd.uix.chip.chip.mdchip": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip",
    "kivymd.uix.chip.chip.mdchip.active": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.active",
    "kivymd.uix.chip.chip.mdchip.add_marked_icon_to_chip": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.add_marked_icon_to_chip",
    "kivymd.uix.chip.chip.mdchip.add_widget": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.add_widget",
    "kivymd.uix.chip.chip.mdchip.complete_anim_ripple": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.complete_anim_ripple",
    "kivymd.uix.chip.chip.mdchip.line_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.line_color_disabled",
    "kivymd.uix.chip.chip.mdchip.on_active": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.on_active",
    "kivymd.uix.chip.chip.mdchip.on_line_color": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.on_line_color",
    "kivymd.uix.chip.chip.mdchip.on_long_touch": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.on_long_touch",
    "kivymd.uix.chip.chip.mdchip.on_press": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.on_press",
    "kivymd.uix.chip.chip.mdchip.on_release": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.on_release",
    "kivymd.uix.chip.chip.mdchip.on_type": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.on_type",
    "kivymd.uix.chip.chip.mdchip.radius": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.radius",
    "kivymd.uix.chip.chip.mdchip.remove_marked_icon_from_chip": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.remove_marked_icon_from_chip",
    "kivymd.uix.chip.chip.mdchip.selected_color": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.selected_color",
    "kivymd.uix.chip.chip.mdchip.set_chip_bg_color": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.set_chip_bg_color",
    "kivymd.uix.chip.chip.mdchip.type": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChip.type",
    "kivymd.uix.chip.chip.mdchipleadingavatar": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChipLeadingAvatar",
    "kivymd.uix.chip.chip.mdchipleadingicon": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChipLeadingIcon",
    "kivymd.uix.chip.chip.mdchiptext": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChipText",
    "kivymd.uix.chip.chip.mdchiptext.text_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChipText.text_color_disabled",
    "kivymd.uix.chip.chip.mdchiptrailingicon": "https://kivymd.readthedocs.io/en/latest/components/chip/#kivymd.uix.chip.chip.MDChipTrailingIcon",
    "kivymd.uix.circularlayout": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/",
    "kivymd.uix.circularlayout.mdcircularlayout": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout",
    "kivymd.uix.circularlayout.mdcircularlayout.circular_padding": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.circular_padding",
    "kivymd.uix.circularlayout.mdcircularlayout.circular_radius": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.circular_radius",
    "kivymd.uix.circularlayout.mdcircularlayout.clockwise": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.clockwise",
    "kivymd.uix.circularlayout.mdcircularlayout.degree_spacing": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.degree_spacing",
    "kivymd.uix.circularlayout.mdcircularlayout.do_layout": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.do_layout",
    "kivymd.uix.circularlayout.mdcircularlayout.get_angle": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.get_angle",
    "kivymd.uix.circularlayout.mdcircularlayout.max_degree": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.max_degree",
    "kivymd.uix.circularlayout.mdcircularlayout.remove_widget": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.remove_widget",
    "kivymd.uix.circularlayout.mdcircularlayout.row_spacing": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.row_spacing",
    "kivymd.uix.circularlayout.mdcircularlayout.start_from": "https://kivymd.readthedocs.io/en/latest/components/circularlayout/#kivymd.uix.circularlayout.MDCircularLayout.start_from",
    "kivymd.uix.controllers": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/controllers/",
    "kivymd.uix.controllers.windowcontroller": "https://kivymd.readthedocs.io/en/latest/controllers/windowcontroller/",
    "kivymd.uix.controllers.windowcontroller.windowcontroller": "https://kivymd.readthedocs.io/en/latest/controllers/windowcontroller/#kivymd.uix.controllers.windowcontroller.WindowController",
    "kivymd.uix.controllers.windowcontroller.windowcontroller.get_real_device_type": "https://kivymd.readthedocs.io/en/latest/controllers/windowcontroller/#kivymd.uix.controllers.windowcontroller.WindowController.get_real_device_type",
    "kivymd.uix.controllers.windowcontroller.windowcontroller.get_window_width_resizing_direction": "https://kivymd.readthedocs.io/en/latest/controllers/windowcontroller/#kivymd.uix.controllers.windowcontroller.WindowController.get_window_width_resizing_direction",
    "kivymd.uix.controllers.windowcontroller.windowcontroller.on_size": "https://kivymd.readthedocs.io/en/latest/controllers/windowcontroller/#kivymd.uix.controllers.windowcontroller.WindowController.on_size",
    "kivymd.uix.dialog": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/dialog/",
    "kivymd.uix.dialog.dialog": "https://kivymd.readthedocs.io/en/latest/components/dialog/",
    "kivymd.uix.dialog.dialog.mddialog": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog",
    "kivymd.uix.dialog.dialog.mddialog.add_widget": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.add_widget",
    "kivymd.uix.dialog.dialog.mddialog.auto_dismiss": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.auto_dismiss",
    "kivymd.uix.dialog.dialog.mddialog.dismiss": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.dismiss",
    "kivymd.uix.dialog.dialog.mddialog.on_dismiss": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.on_dismiss",
    "kivymd.uix.dialog.dialog.mddialog.on_open": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.on_open",
    "kivymd.uix.dialog.dialog.mddialog.on_pre_dismiss": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.on_pre_dismiss",
    "kivymd.uix.dialog.dialog.mddialog.on_pre_open": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.on_pre_open",
    "kivymd.uix.dialog.dialog.mddialog.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.on_touch_down",
    "kivymd.uix.dialog.dialog.mddialog.open": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.open",
    "kivymd.uix.dialog.dialog.mddialog.radius": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.radius",
    "kivymd.uix.dialog.dialog.mddialog.scrim_color": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.scrim_color",
    "kivymd.uix.dialog.dialog.mddialog.set_properties_widget": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.set_properties_widget",
    "kivymd.uix.dialog.dialog.mddialog.update_width": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.update_width",
    "kivymd.uix.dialog.dialog.mddialog.width_offset": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialog.width_offset",
    "kivymd.uix.dialog.dialog.mddialogbuttoncontainer": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialogButtonContainer",
    "kivymd.uix.dialog.dialog.mddialogcontentcontainer": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialogContentContainer",
    "kivymd.uix.dialog.dialog.mddialogheadlinetext": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialogHeadlineText",
    "kivymd.uix.dialog.dialog.mddialogicon": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialogIcon",
    "kivymd.uix.dialog.dialog.mddialogsupportingtext": "https://kivymd.readthedocs.io/en/latest/components/dialog/#kivymd.uix.dialog.dialog.MDDialogSupportingText",
    "kivymd.uix.divider": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/divider/",
    "kivymd.uix.divider.divider": "https://kivymd.readthedocs.io/en/latest/components/divider/",
    "kivymd.uix.divider.divider.mddivider": "https://kivymd.readthedocs.io/en/latest/components/divider/#kivymd.uix.divider.divider.MDDivider",
    "kivymd.uix.divider.divider.mddivider.color": "https://kivymd.readthedocs.io/en/latest/components/divider/#kivymd.uix.divider.divider.MDDivider.color",
    "kivymd.uix.divider.divider.mddivider.divider_width": "https://kivymd.readthedocs.io/en/latest/components/divider/#kivymd.uix.divider.divider.MDDivider.divider_width",
    "kivymd.uix.divider.divider.mddivider.on_orientation": "https://kivymd.readthedocs.io/en/latest/components/divider/#kivymd.uix.divider.divider.MDDivider.on_orientation",
    "kivymd.uix.dropdownitem": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/dropdownitem/",
    "kivymd.uix.dropdownitem.dropdownitem": "https://kivymd.readthedocs.io/en/latest/components/dropdownitem/",
    "kivymd.uix.dropdownitem.dropdownitem.mddropdownitem": "https://kivymd.readthedocs.io/en/latest/components/dropdownitem/#kivymd.uix.dropdownitem.dropdownitem.MDDropDownItem",
    "kivymd.uix.dropdownitem.dropdownitem.mddropdownitem.add_widget": "https://kivymd.readthedocs.io/en/latest/components/dropdownitem/#kivymd.uix.dropdownitem.dropdownitem.MDDropDownItem.add_widget",
    "kivymd.uix.dropdownitem.dropdownitem.mddropdownitem.on__drop_down_text": "https://kivymd.readthedocs.io/en/latest/components/dropdownitem/#kivymd.uix.dropdownitem.dropdownitem.MDDropDownItem.on__drop_down_text",
    "kivymd.uix.dropdownitem.dropdownitem.mddropdownitem.on_disabled": "https://kivymd.readthedocs.io/en/latest/components/dropdownitem/#kivymd.uix.dropdownitem.dropdownitem.MDDropDownItem.on_disabled",
    "kivymd.uix.dropdownitem.dropdownitem.mddropdownitem.update_text_item": "https://kivymd.readthedocs.io/en/latest/components/dropdownitem/#kivymd.uix.dropdownitem.dropdownitem.MDDropDownItem.update_text_item",
    "kivymd.uix.dropdownitem.dropdownitem.mddropdownitemtext": "https://kivymd.readthedocs.io/en/latest/components/dropdownitem/#kivymd.uix.dropdownitem.dropdownitem.MDDropDownItemText",
    "kivymd.uix.expansionpanel": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/expansionpanel/",
    "kivymd.uix.expansionpanel.expansionpanel": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.add_widget": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.add_widget",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.close": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.close",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.closing_time": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.closing_time",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.closing_transition": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.closing_transition",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.is_open": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.is_open",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.on_close": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.on_close",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.on_open": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.on_open",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.open": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.open",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.opening_time": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.opening_time",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.opening_transition": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.opening_transition",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.set_chevron_down": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.set_chevron_down",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanel.set_chevron_up": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanel.set_chevron_up",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanelcontent": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanelContent",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanelcontent.add_widget": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanelContent.add_widget",
    "kivymd.uix.expansionpanel.expansionpanel.mdexpansionpanelheader": "https://kivymd.readthedocs.io/en/latest/components/expansionpanel/#kivymd.uix.expansionpanel.expansionpanel.MDExpansionPanelHeader",
    "kivymd.uix.filemanager": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/filemanager/",
    "kivymd.uix.filemanager.filemanager": "https://kivymd.readthedocs.io/en/latest/components/filemanager/",
    "kivymd.uix.filemanager.filemanager.mdfilemanager": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.back": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.back",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.background_color_selection_button": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.background_color_selection_button",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.background_color_toolbar": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.background_color_toolbar",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.close": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.close",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.current_path": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.current_path",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.exit_manager": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.exit_manager",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.ext": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.ext",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.get_access_string": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.get_access_string",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.get_content": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.get_content",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.icon": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.icon",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.icon_color": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.icon_color",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.icon_folder": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.icon_folder",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.icon_selection_button": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.icon_selection_button",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.on_background_color_toolbar": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.on_background_color_toolbar",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.on_dismiss": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.on_dismiss",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.on_icon": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.on_icon",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.on_open": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.on_open",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.on_pre_dismiss": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.on_pre_dismiss",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.on_pre_open": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.on_pre_open",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.preview": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.preview",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.search": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.search",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.select_dir_or_file": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.select_dir_or_file",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.select_directory_on_press_button": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.select_directory_on_press_button",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.select_path": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.select_path",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.selection": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.selection",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.selection_button": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.selection_button",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.selector": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.selector",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.show": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.show",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.show_disks": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.show_disks",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.show_hidden_files": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.show_hidden_files",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.sort_by": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.sort_by",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.sort_by_desc": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.sort_by_desc",
    "kivymd.uix.filemanager.filemanager.mdfilemanager.use_access": "https://kivymd.readthedocs.io/en/latest/components/filemanager/#kivymd.uix.filemanager.filemanager.MDFileManager.use_access",
    "kivymd.uix.fitimage": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/fitimage/",
    "kivymd.uix.fitimage.fitimage": "https://kivymd.readthedocs.io/en/latest/components/fitimage/",
    "kivymd.uix.fitimage.fitimage.fitimage": "https://kivymd.readthedocs.io/en/latest/components/fitimage/#kivymd.uix.fitimage.fitimage.FitImage",
    "kivymd.uix.fitimage.fitimage.fitimage.fit_mode": "https://kivymd.readthedocs.io/en/latest/components/fitimage/#kivymd.uix.fitimage.fitimage.FitImage.fit_mode",
    "kivymd.uix.floatlayout": "https://kivymd.readthedocs.io/en/latest/components/floatlayout/",
    "kivymd.uix.floatlayout.mdfloatlayout": "https://kivymd.readthedocs.io/en/latest/components/floatlayout/#kivymd.uix.floatlayout.MDFloatLayout",
    "kivymd.uix.gridlayout": "https://kivymd.readthedocs.io/en/latest/components/gridlayout/",
    "kivymd.uix.gridlayout.mdgridlayout": "https://kivymd.readthedocs.io/en/latest/components/gridlayout/#kivymd.uix.gridlayout.MDGridLayout",
    "kivymd.uix.hero": "https://kivymd.readthedocs.io/en/latest/components/hero/",
    "kivymd.uix.hero.mdherofrom": "https://kivymd.readthedocs.io/en/latest/components/hero/#kivymd.uix.hero.MDHeroFrom",
    "kivymd.uix.hero.mdherofrom.on_transform_in": "https://kivymd.readthedocs.io/en/latest/components/hero/#kivymd.uix.hero.MDHeroFrom.on_transform_in",
    "kivymd.uix.hero.mdherofrom.on_transform_out": "https://kivymd.readthedocs.io/en/latest/components/hero/#kivymd.uix.hero.MDHeroFrom.on_transform_out",
    "kivymd.uix.hero.mdherofrom.tag": "https://kivymd.readthedocs.io/en/latest/components/hero/#kivymd.uix.hero.MDHeroFrom.tag",
    "kivymd.uix.hero.mdheroto": "https://kivymd.readthedocs.io/en/latest/components/hero/#kivymd.uix.hero.MDHeroTo",
    "kivymd.uix.hero.mdheroto.tag": "https://kivymd.readthedocs.io/en/latest/components/hero/#kivymd.uix.hero.MDHeroTo.tag",
    "kivymd.uix.imagelist": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/imagelist/",
    "kivymd.uix.imagelist.imagelist": "https://kivymd.readthedocs.io/en/latest/components/imagelist/",
    "kivymd.uix.imagelist.imagelist.mdsmarttile": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTile",
    "kivymd.uix.imagelist.imagelist.mdsmarttile.add_widget": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTile.add_widget",
    "kivymd.uix.imagelist.imagelist.mdsmarttile.on_press": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTile.on_press",
    "kivymd.uix.imagelist.imagelist.mdsmarttile.on_release": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTile.on_release",
    "kivymd.uix.imagelist.imagelist.mdsmarttile.overlap": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTile.overlap",
    "kivymd.uix.imagelist.imagelist.mdsmarttile.overlay_mode": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTile.overlay_mode",
    "kivymd.uix.imagelist.imagelist.mdsmarttile.ripple_effect": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTile.ripple_effect",
    "kivymd.uix.imagelist.imagelist.mdsmarttileimage": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTileImage",
    "kivymd.uix.imagelist.imagelist.mdsmarttileimage.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTileImage.on_touch_down",
    "kivymd.uix.imagelist.imagelist.mdsmarttileoverlaycontainer": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTileOverlayContainer",
    "kivymd.uix.imagelist.imagelist.mdsmarttileoverlaycontainer.add_widget": "https://kivymd.readthedocs.io/en/latest/components/imagelist/#kivymd.uix.imagelist.imagelist.MDSmartTileOverlayContainer.add_widget",
    "kivymd.uix.label": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/label/",
    "kivymd.uix.label.label": "https://kivymd.readthedocs.io/en/latest/components/label/",
    "kivymd.uix.label.label.mdicon": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDIcon",
    "kivymd.uix.label.label.mdicon.add_widget": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDIcon.add_widget",
    "kivymd.uix.label.label.mdicon.icon": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDIcon.icon",
    "kivymd.uix.label.label.mdicon.icon_color": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDIcon.icon_color",
    "kivymd.uix.label.label.mdicon.icon_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDIcon.icon_color_disabled",
    "kivymd.uix.label.label.mdicon.source": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDIcon.source",
    "kivymd.uix.label.label.mdlabel": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel",
    "kivymd.uix.label.label.mdlabel.allow_copy": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.allow_copy",
    "kivymd.uix.label.label.mdlabel.allow_selection": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.allow_selection",
    "kivymd.uix.label.label.mdlabel.cancel_selection": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.cancel_selection",
    "kivymd.uix.label.label.mdlabel.color_deselection": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.color_deselection",
    "kivymd.uix.label.label.mdlabel.color_selection": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.color_selection",
    "kivymd.uix.label.label.mdlabel.do_selection": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.do_selection",
    "kivymd.uix.label.label.mdlabel.font_style": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.font_style",
    "kivymd.uix.label.label.mdlabel.is_selected": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.is_selected",
    "kivymd.uix.label.label.mdlabel.on_allow_selection": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_allow_selection",
    "kivymd.uix.label.label.mdlabel.on_cancel_selection": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_cancel_selection",
    "kivymd.uix.label.label.mdlabel.on_copy": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_copy",
    "kivymd.uix.label.label.mdlabel.on_double_tap": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_double_tap",
    "kivymd.uix.label.label.mdlabel.on_md_bg_color": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_md_bg_color",
    "kivymd.uix.label.label.mdlabel.on_selection": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_selection",
    "kivymd.uix.label.label.mdlabel.on_size": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_size",
    "kivymd.uix.label.label.mdlabel.on_text_color": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_text_color",
    "kivymd.uix.label.label.mdlabel.on_window_touch": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.on_window_touch",
    "kivymd.uix.label.label.mdlabel.radius": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.radius",
    "kivymd.uix.label.label.mdlabel.role": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.role",
    "kivymd.uix.label.label.mdlabel.text": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.text",
    "kivymd.uix.label.label.mdlabel.text_color": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.text_color",
    "kivymd.uix.label.label.mdlabel.update_canvas_bg_pos": "https://kivymd.readthedocs.io/en/latest/components/label/#kivymd.uix.label.label.MDLabel.update_canvas_bg_pos",
    "kivymd.uix.list": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/list/",
    "kivymd.uix.list.list": "https://kivymd.readthedocs.io/en/latest/components/list/",
    "kivymd.uix.list.list.baselistitem": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.BaseListItem",
    "kivymd.uix.list.list.baselistitem.divider": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.BaseListItem.divider",
    "kivymd.uix.list.list.baselistitem.divider_color": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.BaseListItem.divider_color",
    "kivymd.uix.list.list.baselistitem.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.BaseListItem.md_bg_color_disabled",
    "kivymd.uix.list.list.baselistitemicon": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.BaseListItemIcon",
    "kivymd.uix.list.list.baselistitemicon.icon_color": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.BaseListItemIcon.icon_color",
    "kivymd.uix.list.list.baselistitemicon.icon_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.BaseListItemIcon.icon_color_disabled",
    "kivymd.uix.list.list.baselistitemtext": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.BaseListItemText",
    "kivymd.uix.list.list.mdlist": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDList",
    "kivymd.uix.list.list.mdlistitem": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItem",
    "kivymd.uix.list.list.mdlistitem.add_widget": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItem.add_widget",
    "kivymd.uix.list.list.mdlistitemheadlinetext": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItemHeadlineText",
    "kivymd.uix.list.list.mdlistitemleadingavatar": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItemLeadingAvatar",
    "kivymd.uix.list.list.mdlistitemleadingicon": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItemLeadingIcon",
    "kivymd.uix.list.list.mdlistitemsupportingtext": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItemSupportingText",
    "kivymd.uix.list.list.mdlistitemtertiarytext": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItemTertiaryText",
    "kivymd.uix.list.list.mdlistitemtrailingcheckbox": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItemTrailingCheckbox",
    "kivymd.uix.list.list.mdlistitemtrailingicon": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItemTrailingIcon",
    "kivymd.uix.list.list.mdlistitemtrailingsupportingtext": "https://kivymd.readthedocs.io/en/latest/components/list/#kivymd.uix.list.list.MDListItemTrailingSupportingText",
    "kivymd.uix.mdadaptivewidget": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/#kivymd.uix.MDAdaptiveWidget",
    "kivymd.uix.mdadaptivewidget.adaptive_height": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/#kivymd.uix.MDAdaptiveWidget.adaptive_height",
    "kivymd.uix.mdadaptivewidget.adaptive_size": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/#kivymd.uix.MDAdaptiveWidget.adaptive_size",
    "kivymd.uix.mdadaptivewidget.adaptive_width": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/#kivymd.uix.MDAdaptiveWidget.adaptive_width",
    "kivymd.uix.mdadaptivewidget.on_adaptive_height": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/#kivymd.uix.MDAdaptiveWidget.on_adaptive_height",
    "kivymd.uix.mdadaptivewidget.on_adaptive_size": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/#kivymd.uix.MDAdaptiveWidget.on_adaptive_size",
    "kivymd.uix.mdadaptivewidget.on_adaptive_width": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/#kivymd.uix.MDAdaptiveWidget.on_adaptive_width",
    "kivymd.uix.menu": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/menu/",
    "kivymd.uix.menu.menu": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html",
    "kivymd.uix.menu.menu.basedropdownitem": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem",
    "kivymd.uix.menu.menu.basedropdownitem.divider": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.divider",
    "kivymd.uix.menu.menu.basedropdownitem.divider_color": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.divider_color",
    "kivymd.uix.menu.menu.basedropdownitem.leading_icon": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.leading_icon",
    "kivymd.uix.menu.menu.basedropdownitem.leading_icon_color": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.leading_icon_color",
    "kivymd.uix.menu.menu.basedropdownitem.text": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.text",
    "kivymd.uix.menu.menu.basedropdownitem.text_color": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.text_color",
    "kivymd.uix.menu.menu.basedropdownitem.trailing_icon": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.trailing_icon",
    "kivymd.uix.menu.menu.basedropdownitem.trailing_icon_color": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.trailing_icon_color",
    "kivymd.uix.menu.menu.basedropdownitem.trailing_text": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.trailing_text",
    "kivymd.uix.menu.menu.basedropdownitem.trailing_text_color": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.BaseDropdownItem.trailing_text_color",
    "kivymd.uix.menu.menu.mddropdownleadingiconitem": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownLeadingIconItem",
    "kivymd.uix.menu.menu.mddropdownleadingicontrailingtextitem": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownLeadingIconTrailingTextItem",
    "kivymd.uix.menu.menu.mddropdownleadingtrailingicontextitem": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownLeadingTrailingIconTextItem",
    "kivymd.uix.menu.menu.mddropdownmenu": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu",
    "kivymd.uix.menu.menu.mddropdownmenu.adjust_position": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.adjust_position",
    "kivymd.uix.menu.menu.mddropdownmenu.adjust_width": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.adjust_width",
    "kivymd.uix.menu.menu.mddropdownmenu.background_color": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.background_color",
    "kivymd.uix.menu.menu.mddropdownmenu.border_margin": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.border_margin",
    "kivymd.uix.menu.menu.mddropdownmenu.caller": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.caller",
    "kivymd.uix.menu.menu.mddropdownmenu.check_hor_growth": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.check_hor_growth",
    "kivymd.uix.menu.menu.mddropdownmenu.check_ver_growth": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.check_ver_growth",
    "kivymd.uix.menu.menu.mddropdownmenu.dismiss": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.dismiss",
    "kivymd.uix.menu.menu.mddropdownmenu.get_target_pos": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.get_target_pos",
    "kivymd.uix.menu.menu.mddropdownmenu.header_cls": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.header_cls",
    "kivymd.uix.menu.menu.mddropdownmenu.hor_growth": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.hor_growth",
    "kivymd.uix.menu.menu.mddropdownmenu.items": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.items",
    "kivymd.uix.menu.menu.mddropdownmenu.max_height": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.max_height",
    "kivymd.uix.menu.menu.mddropdownmenu.min_height": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.min_height",
    "kivymd.uix.menu.menu.mddropdownmenu.on_header_cls": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.on_header_cls",
    "kivymd.uix.menu.menu.mddropdownmenu.on_items": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.on_items",
    "kivymd.uix.menu.menu.mddropdownmenu.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.on_touch_down",
    "kivymd.uix.menu.menu.mddropdownmenu.on_touch_move": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.on_touch_move",
    "kivymd.uix.menu.menu.mddropdownmenu.on_touch_up": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.on_touch_up",
    "kivymd.uix.menu.menu.mddropdownmenu.open": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.open",
    "kivymd.uix.menu.menu.mddropdownmenu.position": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.position",
    "kivymd.uix.menu.menu.mddropdownmenu.radius": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.radius",
    "kivymd.uix.menu.menu.mddropdownmenu.set_menu_pos": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.set_menu_pos",
    "kivymd.uix.menu.menu.mddropdownmenu.set_menu_properties": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.set_menu_properties",
    "kivymd.uix.menu.menu.mddropdownmenu.set_target_height": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.set_target_height",
    "kivymd.uix.menu.menu.mddropdownmenu.ver_growth": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.ver_growth",
    "kivymd.uix.menu.menu.mddropdownmenu.width_mult": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownMenu.width_mult",
    "kivymd.uix.menu.menu.mddropdowntextitem": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownTextItem",
    "kivymd.uix.menu.menu.mddropdowntrailingiconitem": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownTrailingIconItem",
    "kivymd.uix.menu.menu.mddropdowntrailingicontextitem": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownTrailingIconTextItem",
    "kivymd.uix.menu.menu.mddropdowntrailingtextitem": "https://kivymd.readthedocs.io/en/latest/components/menu/index.html#kivymd.uix.menu.menu.MDDropdownTrailingTextItem",
    "kivymd.uix.navigationbar": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/navigationbar/",
    "kivymd.uix.navigationbar.navigationbar": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationbar": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationBar",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationbar.get_active_item": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationBar.get_active_item",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationbar.on_switch_tabs": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationBar.on_switch_tabs",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationbar.set_active_item": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationBar.set_active_item",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationbar.set_bars_color": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationBar.set_bars_color",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationbar.set_status_bar_color": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationBar.set_status_bar_color",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitem": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItem",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitem.active": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItem.active",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitem.add_widget": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItem.add_widget",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitem.indicator_color": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItem.indicator_color",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitem.indicator_duration": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItem.indicator_duration",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitem.indicator_transition": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItem.indicator_transition",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitem.on_active": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItem.on_active",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitem.on_release": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItem.on_release",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitemicon": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItemIcon",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitemicon.icon_color_active": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItemIcon.icon_color_active",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitemicon.icon_color_normal": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItemIcon.icon_color_normal",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitemlabel": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItemLabel",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitemlabel.text_color_active": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItemLabel.text_color_active",
    "kivymd.uix.navigationbar.navigationbar.mdnavigationitemlabel.text_color_normal": "https://kivymd.readthedocs.io/en/latest/components/navigation-bar/#kivymd.uix.navigationbar.navigationbar.MDNavigationItemLabel.text_color_normal",
    "kivymd.uix.navigationdrawer": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/navigationdrawer/",
    "kivymd.uix.navigationdrawer.navigationdrawer": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/",
    "kivymd.uix.navigationdrawer.navigationdrawer.basenavigationdraweritem": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.BaseNavigationDrawerItem",
    "kivymd.uix.navigationdrawer.navigationdrawer.basenavigationdraweritem.selected": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.BaseNavigationDrawerItem.selected",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.anchor": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.anchor",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.background_color": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.background_color",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.close_on_click": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.close_on_click",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.closing_time": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.closing_time",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.closing_transition": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.closing_transition",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.drawer_type": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.drawer_type",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.elevation_level": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.elevation_level",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.enable_swiping": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.enable_swiping",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.get_dist_from_side": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.get_dist_from_side",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.on_close": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.on_close",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.on_drawer_type": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.on_drawer_type",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.on_open": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.on_open",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.on_radius": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.on_radius",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.on_touch_down",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.on_touch_move": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.on_touch_move",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.on_touch_up": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.on_touch_up",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.open_progress": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.open_progress",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.opening_time": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.opening_time",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.opening_transition": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.opening_transition",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.padding": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.padding",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.scrim_alpha_transition": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.scrim_alpha_transition",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.scrim_color": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.scrim_color",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.set_properties_widget": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.set_properties_widget",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.set_state": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.set_state",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.state": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.state",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.status": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.status",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.swipe_distance": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.swipe_distance",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.swipe_edge_width": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.swipe_edge_width",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.theme_elevation_level": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.theme_elevation_level",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawer.update_status": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawer.update_status",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawerdivider": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerDivider",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawerheader": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerHeader",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdraweritem": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerItem",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdraweritem.active_indicator_color": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerItem.active_indicator_color",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdraweritem.add_widget": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerItem.add_widget",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdraweritem.inactive_indicator_color": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerItem.inactive_indicator_color",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdraweritem.on_release": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerItem.on_release",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdraweritemleadingicon": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerItemLeadingIcon",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdraweritemtext": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerItemText",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdraweritemtrailingtext": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerItemTrailingText",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawerlabel": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerLabel",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawermenu": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerMenu",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawermenu.add_widget": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerMenu.add_widget",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawermenu.spacing": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerMenu.spacing",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationdrawermenu.update_items_color": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationDrawerMenu.update_items_color",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationlayout": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationLayout",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationlayout.add_scrim": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationLayout.add_scrim",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationlayout.add_widget": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationLayout.add_widget",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationlayout.update_pos": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationLayout.update_pos",
    "kivymd.uix.navigationdrawer.navigationdrawer.mdnavigationlayout.update_scrim_rectangle": "https://kivymd.readthedocs.io/en/latest/components/navigationdrawer/#kivymd.uix.navigationdrawer.navigationdrawer.MDNavigationLayout.update_scrim_rectangle",
    "kivymd.uix.navigationrail": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/navigationrail/",
    "kivymd.uix.navigationrail.navigationrail": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.add_widget": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.add_widget",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.anchor": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.anchor",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.fab_button": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.fab_button",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.get_items": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.get_items",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.menu_button": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.menu_button",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.on_size": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.on_size",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.radius": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.radius",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.set_active_item": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.set_active_item",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrail.type": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRail.type",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailfabbutton": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailFabButton",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailfabbutton.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailFabButton.md_bg_color_disabled",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitem": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItem",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitem.active": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItem.active",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitem.add_widget": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItem.add_widget",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitem.on_active": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItem.on_active",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitem.on_enter": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItem.on_enter",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitem.on_leave": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItem.on_leave",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitem.radius": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItem.radius",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitemicon": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItemIcon",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitemicon.active_indicator_color": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItemIcon.active_indicator_color",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitemicon.anim_complete": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItemIcon.anim_complete",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitemicon.lay_canvas_instructions": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItemIcon.lay_canvas_instructions",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitemlabel": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItemLabel",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitemlabel.on__active": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItemLabel.on__active",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailitemlabel.scale_value_y": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailItemLabel.scale_value_y",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailmenubutton": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailMenuButton",
    "kivymd.uix.navigationrail.navigationrail.mdnavigationrailmenubutton.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/navigationrail/#kivymd.uix.navigationrail.navigationrail.MDNavigationRailMenuButton.md_bg_color_disabled",
    "kivymd.uix.pickers": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/pickers/",
    "kivymd.uix.pickers.datepicker": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/pickers/datepicker/",
    "kivymd.uix.pickers.datepicker.datepicker": "https://kivymd.readthedocs.io/en/latest/components/datepicker/",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.calendar_layout": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.calendar_layout",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.change_month": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.change_month",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.compare_date_range": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.compare_date_range",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.day": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.day",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.dismiss": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.dismiss",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.generate_list_widgets_days": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.generate_list_widgets_days",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.get_date": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.get_date",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.is_open": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.is_open",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.mark_today": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.mark_today",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.max_date": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.max_date",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.max_year": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.max_year",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.min_date": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.min_date",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.min_year": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.min_year",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.mode": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.mode",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.month": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.month",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.on_cancel": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.on_cancel",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.on_dismiss": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.on_dismiss",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.on_edit": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.on_edit",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.on_ok": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.on_ok",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.on_select_day": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.on_select_day",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.on_select_month": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.on_select_month",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.on_select_year": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.on_select_year",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.on_touch_down",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.open": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.open",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.radius": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.radius",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.restore_calendar_layout_properties": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.restore_calendar_layout_properties",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.scrim_color": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.scrim_color",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.sel_day": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.sel_day",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.sel_month": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.sel_month",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.sel_year": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.sel_year",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.set_calendar_layout_properties": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.set_calendar_layout_properties",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.set_selected_widget": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.set_selected_widget",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.set_text_full_date": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.set_text_full_date",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.supporting_text": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.supporting_text",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.text_button_cancel": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.text_button_cancel",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.text_button_ok": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.text_button_ok",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.update_calendar": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.update_calendar",
    "kivymd.uix.pickers.datepicker.datepicker.mdbasedatepicker.year": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDBaseDatePicker.year",
    "kivymd.uix.pickers.datepicker.datepicker.mddockeddatepicker": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDDockedDatePicker",
    "kivymd.uix.pickers.datepicker.datepicker.mddockeddatepicker.generate_menu_month_year_selection": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDDockedDatePicker.generate_menu_month_year_selection",
    "kivymd.uix.pickers.datepicker.datepicker.mddockeddatepicker.open_close_menu_month_year_selection": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDDockedDatePicker.open_close_menu_month_year_selection",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodaldatepicker": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalDatePicker",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodaldatepicker.generate_list_widgets_years": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalDatePicker.generate_list_widgets_years",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodaldatepicker.open": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalDatePicker.open",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodaldatepicker.open_menu_year_selection": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalDatePicker.open_menu_year_selection",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.date_format": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.date_format",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.default_input_date": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.default_input_date",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.error_text": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.error_text",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.generate_list_widgets_days": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.generate_list_widgets_days",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.get_current_date_from_format": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.get_current_date_from_format",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.get_date": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.get_date",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.open": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.open",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.set_input_date": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.set_input_date",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.supporting_input_text": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.supporting_input_text",
    "kivymd.uix.pickers.datepicker.datepicker.mdmodalinputdatepicker.update_calendar": "https://kivymd.readthedocs.io/en/latest/components/datepicker/#kivymd.uix.pickers.datepicker.datepicker.MDModalInputDatePicker.update_calendar",
    "kivymd.uix.pickers.timepicker": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/pickers/timepicker/",
    "kivymd.uix.pickers.timepicker.timepicker": "https://kivymd.readthedocs.io/en/latest/components/timepicker/",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.am_pm": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.am_pm",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.animation_duration": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.animation_duration",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.animation_transition": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.animation_transition",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.dismiss": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.dismiss",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.headline_text": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.headline_text",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.hour": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.hour",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.is_open": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.is_open",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.minute": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.minute",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_am_pm": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_am_pm",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_cancel": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_cancel",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_dismiss": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_dismiss",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_edit": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_edit",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_hour_select": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_hour_select",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_minute_select": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_minute_select",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_ok": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_ok",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_selector_hour": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_selector_hour",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_selector_minute": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_selector_minute",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_time_input": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_time_input",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.on_touch_down",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.open": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.open",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.radius": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.radius",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.scrim_color": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.scrim_color",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.set_time": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.set_time",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.text_button_cancel": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.text_button_cancel",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.text_button_ok": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.text_button_ok",
    "kivymd.uix.pickers.timepicker.timepicker.mdbasetimepicker.time": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDBaseTimePicker.time",
    "kivymd.uix.pickers.timepicker.timepicker.mdtimepickerdialhorizontal": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDTimePickerDialHorizontal",
    "kivymd.uix.pickers.timepicker.timepicker.mdtimepickerdialvertical": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDTimePickerDialVertical",
    "kivymd.uix.pickers.timepicker.timepicker.mdtimepickerinput": "https://kivymd.readthedocs.io/en/latest/components/timepicker/#kivymd.uix.pickers.timepicker.timepicker.MDTimePickerInput",
    "kivymd.uix.progressindicator": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/progressindicator/",
    "kivymd.uix.progressindicator.progressindicator": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.active": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.active",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.check_determinate": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.check_determinate",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.color": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.color",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.determinate": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.determinate",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.determinate_time": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.determinate_time",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.line_width": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.line_width",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.on__rotation_angle": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.on__rotation_angle",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.on_active": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.on_active",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.on_determinate_complete": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.on_determinate_complete",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.on_palette": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.on_palette",
    "kivymd.uix.progressindicator.progressindicator.mdcircularprogressindicator.palette": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDCircularProgressIndicator.palette",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.catching_determinate_duration": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.catching_determinate_duration",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.catching_determinate_transition": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.catching_determinate_transition",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.catching_indeterminate_duration": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.catching_indeterminate_duration",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.catching_indeterminate_transition": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.catching_indeterminate_transition",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.catching_up": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.catching_up",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.check_size": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.check_size",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.indicator_color": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.indicator_color",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.on_value": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.on_value",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.orientation": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.orientation",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.radius": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.radius",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.reversed": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.reversed",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.running_away": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.running_away",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.running_determinate_duration": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.running_determinate_duration",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.running_determinate_transition": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.running_determinate_transition",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.running_indeterminate_duration": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.running_indeterminate_duration",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.running_indeterminate_transition": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.running_indeterminate_transition",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.start": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.start",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.stop": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.stop",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.track_color": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.track_color",
    "kivymd.uix.progressindicator.progressindicator.mdlinearprogressindicator.type": "https://kivymd.readthedocs.io/en/latest/components/progressindicator/#kivymd.uix.progressindicator.progressindicator.MDLinearProgressIndicator.type",
    "kivymd.uix.recycleboxlayout": "https://kivymd.readthedocs.io/en/latest/components/mdrecycleboxlayout/",
    "kivymd.uix.recycleboxlayout.mdrecycleboxlayout": "https://kivymd.readthedocs.io/en/latest/components/mdrecycleboxlayout/#kivymd.uix.recycleboxlayout.MDRecycleBoxLayout",
    "kivymd.uix.recyclegridlayout": "https://kivymd.readthedocs.io/en/latest/components/recyclegridlayout/",
    "kivymd.uix.recyclegridlayout.mdrecyclegridlayout": "https://kivymd.readthedocs.io/en/latest/components/recyclegridlayout/#kivymd.uix.recyclegridlayout.MDRecycleGridLayout",
    "kivymd.uix.recycleview": "https://kivymd.readthedocs.io/en/latest/components/recycleview/",
    "kivymd.uix.recycleview.mdrecycleview": "https://kivymd.readthedocs.io/en/latest/components/recycleview/#kivymd.uix.recycleview.MDRecycleView",
    "kivymd.uix.refreshlayout": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/refreshlayout/",
    "kivymd.uix.refreshlayout.refreshlayout": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.circle_color": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.circle_color",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.hide_duration": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.hide_duration",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.hide_transition": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.hide_transition",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.on_touch_up": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.on_touch_up",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.refresh_callback": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.refresh_callback",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.refresh_done": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.refresh_done",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.root_layout": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.root_layout",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.show_duration": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.show_duration",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.show_transition": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.show_transition",
    "kivymd.uix.refreshlayout.refreshlayout.mdscrollviewrefreshlayout.spinner_color": "https://kivymd.readthedocs.io/en/latest/components/refreshlayout/#kivymd.uix.refreshlayout.refreshlayout.MDScrollViewRefreshLayout.spinner_color",
    "kivymd.uix.relativelayout": "https://kivymd.readthedocs.io/en/latest/components/relativelayout/",
    "kivymd.uix.relativelayout.mdrelativelayout": "https://kivymd.readthedocs.io/en/latest/components/relativelayout/#kivymd.uix.relativelayout.MDRelativeLayout",
    "kivymd.uix.responsivelayout": "https://kivymd.readthedocs.io/en/latest/components/responsivelayout/",
    "kivymd.uix.responsivelayout.mdresponsivelayout": "https://kivymd.readthedocs.io/en/latest/components/responsivelayout/#kivymd.uix.responsivelayout.MDResponsiveLayout",
    "kivymd.uix.responsivelayout.mdresponsivelayout.desktop_view": "https://kivymd.readthedocs.io/en/latest/components/responsivelayout/#kivymd.uix.responsivelayout.MDResponsiveLayout.desktop_view",
    "kivymd.uix.responsivelayout.mdresponsivelayout.mobile_view": "https://kivymd.readthedocs.io/en/latest/components/responsivelayout/#kivymd.uix.responsivelayout.MDResponsiveLayout.mobile_view",
    "kivymd.uix.responsivelayout.mdresponsivelayout.on_change_screen_type": "https://kivymd.readthedocs.io/en/latest/components/responsivelayout/#kivymd.uix.responsivelayout.MDResponsiveLayout.on_change_screen_type",
    "kivymd.uix.responsivelayout.mdresponsivelayout.on_size": "https://kivymd.readthedocs.io/en/latest/components/responsivelayout/#kivymd.uix.responsivelayout.MDResponsiveLayout.on_size",
    "kivymd.uix.responsivelayout.mdresponsivelayout.set_screen": "https://kivymd.readthedocs.io/en/latest/components/responsivelayout/#kivymd.uix.responsivelayout.MDResponsiveLayout.set_screen",
    "kivymd.uix.responsivelayout.mdresponsivelayout.tablet_view": "https://kivymd.readthedocs.io/en/latest/components/responsivelayout/#kivymd.uix.responsivelayout.MDResponsiveLayout.tablet_view",
    "kivymd.uix.screen": "https://kivymd.readthedocs.io/en/latest/components/screen/",
    "kivymd.uix.screen.mdscreen": "https://kivymd.readthedocs.io/en/latest/components/screen/#kivymd.uix.screen.MDScreen",
    "kivymd.uix.screen.mdscreen.hero_to": "https://kivymd.readthedocs.io/en/latest/components/screen/#kivymd.uix.screen.MDScreen.hero_to",
    "kivymd.uix.screen.mdscreen.heroes_to": "https://kivymd.readthedocs.io/en/latest/components/screen/#kivymd.uix.screen.MDScreen.heroes_to",
    "kivymd.uix.screen.mdscreen.on_hero_to": "https://kivymd.readthedocs.io/en/latest/components/screen/#kivymd.uix.screen.MDScreen.on_hero_to",
    "kivymd.uix.screenmanager": "https://kivymd.readthedocs.io/en/latest/components/screenmanager/",
    "kivymd.uix.screenmanager.mdscreenmanager": "https://kivymd.readthedocs.io/en/latest/components/screenmanager/#kivymd.uix.screenmanager.MDScreenManager",
    "kivymd.uix.screenmanager.mdscreenmanager.add_widget": "https://kivymd.readthedocs.io/en/latest/components/screenmanager/#kivymd.uix.screenmanager.MDScreenManager.add_widget",
    "kivymd.uix.screenmanager.mdscreenmanager.check_transition": "https://kivymd.readthedocs.io/en/latest/components/screenmanager/#kivymd.uix.screenmanager.MDScreenManager.check_transition",
    "kivymd.uix.screenmanager.mdscreenmanager.current_hero": "https://kivymd.readthedocs.io/en/latest/components/screenmanager/#kivymd.uix.screenmanager.MDScreenManager.current_hero",
    "kivymd.uix.screenmanager.mdscreenmanager.current_heroes": "https://kivymd.readthedocs.io/en/latest/components/screenmanager/#kivymd.uix.screenmanager.MDScreenManager.current_heroes",
    "kivymd.uix.screenmanager.mdscreenmanager.get_hero_from_widget": "https://kivymd.readthedocs.io/en/latest/components/screenmanager/#kivymd.uix.screenmanager.MDScreenManager.get_hero_from_widget",
    "kivymd.uix.screenmanager.mdscreenmanager.on_current_hero": "https://kivymd.readthedocs.io/en/latest/components/screenmanager/#kivymd.uix.screenmanager.MDScreenManager.on_current_hero",
    "kivymd.uix.scrollview": "https://kivymd.readthedocs.io/en/latest/components/scrollview/",
    "kivymd.uix.scrollview.mdscrollview": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.MDScrollView",
    "kivymd.uix.scrollview.mdscrollview.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.MDScrollView.on_touch_down",
    "kivymd.uix.scrollview.mdscrollview.on_touch_move": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.MDScrollView.on_touch_move",
    "kivymd.uix.scrollview.mdscrollview.on_touch_up": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.MDScrollView.on_touch_up",
    "kivymd.uix.scrollview.stretchoverscrollstencil": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil",
    "kivymd.uix.scrollview.stretchoverscrollstencil.absorb_impact": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.absorb_impact",
    "kivymd.uix.scrollview.stretchoverscrollstencil.approx_normailzer": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.approx_normailzer",
    "kivymd.uix.scrollview.stretchoverscrollstencil.clamp": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.clamp",
    "kivymd.uix.scrollview.stretchoverscrollstencil.convert_overscroll": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.convert_overscroll",
    "kivymd.uix.scrollview.stretchoverscrollstencil.duration_normailzer": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.duration_normailzer",
    "kivymd.uix.scrollview.stretchoverscrollstencil.exponential_scalar": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.exponential_scalar",
    "kivymd.uix.scrollview.stretchoverscrollstencil.get_component": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.get_component",
    "kivymd.uix.scrollview.stretchoverscrollstencil.get_hw": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.get_hw",
    "kivymd.uix.scrollview.stretchoverscrollstencil.is_top_or_bottom": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.is_top_or_bottom",
    "kivymd.uix.scrollview.stretchoverscrollstencil.last_touch_pos": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.last_touch_pos",
    "kivymd.uix.scrollview.stretchoverscrollstencil.maximum_velocity": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.maximum_velocity",
    "kivymd.uix.scrollview.stretchoverscrollstencil.minimum_absorbed_velocity": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.minimum_absorbed_velocity",
    "kivymd.uix.scrollview.stretchoverscrollstencil.on_value": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.on_value",
    "kivymd.uix.scrollview.stretchoverscrollstencil.reset_scale": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.reset_scale",
    "kivymd.uix.scrollview.stretchoverscrollstencil.scale_axis": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.scale_axis",
    "kivymd.uix.scrollview.stretchoverscrollstencil.scroll_friction": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.scroll_friction",
    "kivymd.uix.scrollview.stretchoverscrollstencil.scroll_scale": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.scroll_scale",
    "kivymd.uix.scrollview.stretchoverscrollstencil.scroll_view": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.scroll_view",
    "kivymd.uix.scrollview.stretchoverscrollstencil.set_scale_origin": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.set_scale_origin",
    "kivymd.uix.scrollview.stretchoverscrollstencil.stretch_intensity": "https://kivymd.readthedocs.io/en/latest/components/scrollview/#kivymd.uix.scrollview.StretchOverScrollStencil.stretch_intensity",
    "kivymd.uix.segmentedbutton": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/segmentedbutton/",
    "kivymd.uix.segmentedbutton.segmentedbutton": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentbuttonicon": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentButtonIcon",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentbuttonlabel": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentButtonLabel",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.add_widget": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.add_widget",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.adjust_segment_radius": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.adjust_segment_radius",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.get_items": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.get_items",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.get_marked_items": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.get_marked_items",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.hiding_icon_duration": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.hiding_icon_duration",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.hiding_icon_transition": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.hiding_icon_transition",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.mark_item": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.mark_item",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.multiselect": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.multiselect",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.opening_icon_duration": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.opening_icon_duration",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.opening_icon_transition": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.opening_icon_transition",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.remove_widget": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.remove_widget",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.selected_icon_color": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.selected_icon_color",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.selected_segments": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.selected_segments",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbutton.type": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButton.type",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbuttonitem": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButtonItem",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbuttonitem.active": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButtonItem.active",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbuttonitem.add_widget": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButtonItem.add_widget",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbuttonitem.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButtonItem.md_bg_color_disabled",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbuttonitem.on_active": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButtonItem.on_active",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbuttonitem.on_disabled": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButtonItem.on_disabled",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbuttonitem.on_line_color": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButtonItem.on_line_color",
    "kivymd.uix.segmentedbutton.segmentedbutton.mdsegmentedbuttonitem.selected_color": "https://kivymd.readthedocs.io/en/latest/components/segmentedbutton/#kivymd.uix.segmentedbutton.segmentedbutton.MDSegmentedButtonItem.selected_color",
    "kivymd.uix.selectioncontrol": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/selectioncontrol/",
    "kivymd.uix.selectioncontrol.selectioncontrol": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.checkbox_icon_down": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.checkbox_icon_down",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.checkbox_icon_normal": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.checkbox_icon_normal",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.color_active": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.color_active",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.color_disabled": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.color_disabled",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.color_inactive": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.color_inactive",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.disabled_color": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.disabled_color",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.on_active": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.on_active",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.on_state": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.on_state",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.on_touch_down",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.radio_icon_down": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.radio_icon_down",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.radio_icon_normal": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.radio_icon_normal",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.selected_color": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.selected_color",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.set_child_active": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.set_child_active",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.set_root_active": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.set_root_active",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.unselected_color": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.unselected_color",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdcheckbox.update_icon": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDCheckbox.update_icon",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.height": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.height",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.icon_active": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.icon_active",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.icon_active_color": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.icon_active_color",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.icon_inactive": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.icon_inactive",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.icon_inactive_color": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.icon_inactive_color",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.line_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.line_color_disabled",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.md_bg_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.md_bg_color_disabled",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.on_active": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.on_active",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.on_line_color": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.on_line_color",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.on_thumb_down": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.on_thumb_down",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.ripple_effect": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.ripple_effect",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.set_icon": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.set_icon",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.thumb_color_active": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.thumb_color_active",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.thumb_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.thumb_color_disabled",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.thumb_color_inactive": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.thumb_color_inactive",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.track_color_active": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.track_color_active",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.track_color_disabled": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.track_color_disabled",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.track_color_inactive": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.track_color_inactive",
    "kivymd.uix.selectioncontrol.selectioncontrol.mdswitch.width": "https://kivymd.readthedocs.io/en/latest/components/selectioncontrols/#kivymd.uix.selectioncontrol.selectioncontrol.MDSwitch.width",
    "kivymd.uix.slider": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/slider/",
    "kivymd.uix.slider.slider": "https://kivymd.readthedocs.io/en/latest/components/slider/",
    "kivymd.uix.slider.slider.mdslider": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider",
    "kivymd.uix.slider.slider.mdslider.add_widget": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.add_widget",
    "kivymd.uix.slider.slider.mdslider.handle_anim_duration": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.handle_anim_duration",
    "kivymd.uix.slider.slider.mdslider.handle_anim_transition": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.handle_anim_transition",
    "kivymd.uix.slider.slider.mdslider.on_handle_enter": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.on_handle_enter",
    "kivymd.uix.slider.slider.mdslider.on_handle_leave": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.on_handle_leave",
    "kivymd.uix.slider.slider.mdslider.on_size": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.on_size",
    "kivymd.uix.slider.slider.mdslider.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.on_touch_down",
    "kivymd.uix.slider.slider.mdslider.on_touch_move": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.on_touch_move",
    "kivymd.uix.slider.slider.mdslider.on_touch_up": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.on_touch_up",
    "kivymd.uix.slider.slider.mdslider.on_value_pos": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.on_value_pos",
    "kivymd.uix.slider.slider.mdslider.step_point_size": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.step_point_size",
    "kivymd.uix.slider.slider.mdslider.track_active_color": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.track_active_color",
    "kivymd.uix.slider.slider.mdslider.track_active_step_point_color": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.track_active_step_point_color",
    "kivymd.uix.slider.slider.mdslider.track_active_width": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.track_active_width",
    "kivymd.uix.slider.slider.mdslider.track_inactive_color": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.track_inactive_color",
    "kivymd.uix.slider.slider.mdslider.track_inactive_step_point_color": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.track_inactive_step_point_color",
    "kivymd.uix.slider.slider.mdslider.track_inactive_width": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.track_inactive_width",
    "kivymd.uix.slider.slider.mdslider.update_points": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.update_points",
    "kivymd.uix.slider.slider.mdslider.value_container_hide_anim_duration": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.value_container_hide_anim_duration",
    "kivymd.uix.slider.slider.mdslider.value_container_hide_anim_transition": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.value_container_hide_anim_transition",
    "kivymd.uix.slider.slider.mdslider.value_container_show_anim_duration": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.value_container_show_anim_duration",
    "kivymd.uix.slider.slider.mdslider.value_container_show_anim_transition": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSlider.value_container_show_anim_transition",
    "kivymd.uix.slider.slider.mdsliderhandle": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderHandle",
    "kivymd.uix.slider.slider.mdsliderhandle.on_enter": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderHandle.on_enter",
    "kivymd.uix.slider.slider.mdsliderhandle.on_leave": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderHandle.on_leave",
    "kivymd.uix.slider.slider.mdsliderhandle.radius": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderHandle.radius",
    "kivymd.uix.slider.slider.mdsliderhandle.size": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderHandle.size",
    "kivymd.uix.slider.slider.mdsliderhandle.state_layer_color": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderHandle.state_layer_color",
    "kivymd.uix.slider.slider.mdsliderhandle.state_layer_size": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderHandle.state_layer_size",
    "kivymd.uix.slider.slider.mdslidervaluelabel": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderValueLabel",
    "kivymd.uix.slider.slider.mdslidervaluelabel.size": "https://kivymd.readthedocs.io/en/latest/components/slider/#kivymd.uix.slider.slider.MDSliderValueLabel.size",
    "kivymd.uix.sliverappbar": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/sliverappbar/",
    "kivymd.uix.sliverappbar.sliverappbar": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.add_widget": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.add_widget",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.background_color": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.background_color",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.hide_appbar": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.hide_appbar",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.max_height": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.max_height",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.max_opacity": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.max_opacity",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.on__appbar": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.on__appbar",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.on_background_color": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.on_background_color",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.on_hide_appbar": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.on_hide_appbar",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.on_scroll_content": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.on_scroll_content",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.on_vbar": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.on_vbar",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbar.radius": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbar.radius",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbarcontent": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbarContent",
    "kivymd.uix.sliverappbar.sliverappbar.mdsliverappbarheader": "https://kivymd.readthedocs.io/en/latest/components/sliverappbar/#kivymd.uix.sliverappbar.sliverappbar.MDSliverAppbarHeader",
    "kivymd.uix.snackbar": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/snackbar/",
    "kivymd.uix.snackbar.snackbar": "https://kivymd.readthedocs.io/en/latest/components/snackbar/",
    "kivymd.uix.snackbar.snackbar.mdsnackbar": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.add_widget": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.add_widget",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.auto_dismiss": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.auto_dismiss",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.background_color": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.background_color",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.dismiss": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.dismiss",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.duration": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.duration",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.on_dismiss": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.on_dismiss",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.on_open": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.on_open",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.open": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.open",
    "kivymd.uix.snackbar.snackbar.mdsnackbar.radius": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbar.radius",
    "kivymd.uix.snackbar.snackbar.mdsnackbaractionbutton": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbarActionButton",
    "kivymd.uix.snackbar.snackbar.mdsnackbaractionbuttontext": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbarActionButtonText",
    "kivymd.uix.snackbar.snackbar.mdsnackbarbuttoncontainer": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbarButtonContainer",
    "kivymd.uix.snackbar.snackbar.mdsnackbarbuttoncontainer.add_widget": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbarButtonContainer.add_widget",
    "kivymd.uix.snackbar.snackbar.mdsnackbarclosebutton": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbarCloseButton",
    "kivymd.uix.snackbar.snackbar.mdsnackbarsupportingtext": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbarSupportingText",
    "kivymd.uix.snackbar.snackbar.mdsnackbartext": "https://kivymd.readthedocs.io/en/latest/components/snackbar/#kivymd.uix.snackbar.snackbar.MDSnackbarText",
    "kivymd.uix.stacklayout": "https://kivymd.readthedocs.io/en/latest/components/stacklayout/",
    "kivymd.uix.stacklayout.mdstacklayout": "https://kivymd.readthedocs.io/en/latest/components/stacklayout/#kivymd.uix.stacklayout.MDStackLayout",
    "kivymd.uix.swiper": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/swiper/",
    "kivymd.uix.swiper.swiper": "https://kivymd.readthedocs.io/en/latest/components/swiper/",
    "kivymd.uix.swiper.swiper.mdswiper": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper",
    "kivymd.uix.swiper.swiper.mdswiper.add_widget": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.add_widget",
    "kivymd.uix.swiper.swiper.mdswiper.get_current_index": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.get_current_index",
    "kivymd.uix.swiper.swiper.mdswiper.get_current_item": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.get_current_item",
    "kivymd.uix.swiper.swiper.mdswiper.get_items": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.get_items",
    "kivymd.uix.swiper.swiper.mdswiper.items_spacing": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.items_spacing",
    "kivymd.uix.swiper.swiper.mdswiper.on_overswipe_left": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_overswipe_left",
    "kivymd.uix.swiper.swiper.mdswiper.on_overswipe_right": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_overswipe_right",
    "kivymd.uix.swiper.swiper.mdswiper.on_pre_swipe": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_pre_swipe",
    "kivymd.uix.swiper.swiper.mdswiper.on_scroll_start": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_scroll_start",
    "kivymd.uix.swiper.swiper.mdswiper.on_swipe": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_swipe",
    "kivymd.uix.swiper.swiper.mdswiper.on_swipe_left": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_swipe_left",
    "kivymd.uix.swiper.swiper.mdswiper.on_swipe_right": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_swipe_right",
    "kivymd.uix.swiper.swiper.mdswiper.on_touch_down": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_touch_down",
    "kivymd.uix.swiper.swiper.mdswiper.on_touch_up": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.on_touch_up",
    "kivymd.uix.swiper.swiper.mdswiper.remove_widget": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.remove_widget",
    "kivymd.uix.swiper.swiper.mdswiper.set_current": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.set_current",
    "kivymd.uix.swiper.swiper.mdswiper.size_duration": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.size_duration",
    "kivymd.uix.swiper.swiper.mdswiper.size_transition": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.size_transition",
    "kivymd.uix.swiper.swiper.mdswiper.swipe_distance": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.swipe_distance",
    "kivymd.uix.swiper.swiper.mdswiper.swipe_left": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.swipe_left",
    "kivymd.uix.swiper.swiper.mdswiper.swipe_on_scroll": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.swipe_on_scroll",
    "kivymd.uix.swiper.swiper.mdswiper.swipe_right": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.swipe_right",
    "kivymd.uix.swiper.swiper.mdswiper.swipe_transition": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.swipe_transition",
    "kivymd.uix.swiper.swiper.mdswiper.transition_duration": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.transition_duration",
    "kivymd.uix.swiper.swiper.mdswiper.width_mult": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiper.width_mult",
    "kivymd.uix.swiper.swiper.mdswiperitem": "https://kivymd.readthedocs.io/en/latest/components/swiper/#kivymd.uix.swiper.swiper.MDSwiperItem",
    "kivymd.uix.tab": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/tab/",
    "kivymd.uix.tab.tab": "https://kivymd.readthedocs.io/en/latest/components/tabs/",
    "kivymd.uix.tab.tab.mdtabsbadge": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsBadge",
    "kivymd.uix.tab.tab.mdtabscarousel": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsCarousel",
    "kivymd.uix.tab.tab.mdtabscarousel.add_widget": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsCarousel.add_widget",
    "kivymd.uix.tab.tab.mdtabscarousel.lock_swiping": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsCarousel.lock_swiping",
    "kivymd.uix.tab.tab.mdtabscarousel.on_touch_move": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsCarousel.on_touch_move",
    "kivymd.uix.tab.tab.mdtabsitem": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsItem",
    "kivymd.uix.tab.tab.mdtabsitem.add_widget": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsItem.add_widget",
    "kivymd.uix.tab.tab.mdtabsitemicon": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsItemIcon",
    "kivymd.uix.tab.tab.mdtabsitemsecondary": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsItemSecondary",
    "kivymd.uix.tab.tab.mdtabsitemsecondary.add_widget": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsItemSecondary.add_widget",
    "kivymd.uix.tab.tab.mdtabsitemtext": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsItemText",
    "kivymd.uix.tab.tab.mdtabsprimary": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary",
    "kivymd.uix.tab.tab.mdtabsprimary.add_widget": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.add_widget",
    "kivymd.uix.tab.tab.mdtabsprimary.allow_stretch": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.allow_stretch",
    "kivymd.uix.tab.tab.mdtabsprimary.android_animation": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.android_animation",
    "kivymd.uix.tab.tab.mdtabsprimary.anim_duration": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.anim_duration",
    "kivymd.uix.tab.tab.mdtabsprimary.do_autoscroll_tabs": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.do_autoscroll_tabs",
    "kivymd.uix.tab.tab.mdtabsprimary.get_current_related_content": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.get_current_related_content",
    "kivymd.uix.tab.tab.mdtabsprimary.get_current_tab": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.get_current_tab",
    "kivymd.uix.tab.tab.mdtabsprimary.get_last_scroll_x": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.get_last_scroll_x",
    "kivymd.uix.tab.tab.mdtabsprimary.get_rect_instruction": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.get_rect_instruction",
    "kivymd.uix.tab.tab.mdtabsprimary.get_slides_list": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.get_slides_list",
    "kivymd.uix.tab.tab.mdtabsprimary.get_tabs_list": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.get_tabs_list",
    "kivymd.uix.tab.tab.mdtabsprimary.indicator": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.indicator",
    "kivymd.uix.tab.tab.mdtabsprimary.indicator_anim": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.indicator_anim",
    "kivymd.uix.tab.tab.mdtabsprimary.indicator_duration": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.indicator_duration",
    "kivymd.uix.tab.tab.mdtabsprimary.indicator_height": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.indicator_height",
    "kivymd.uix.tab.tab.mdtabsprimary.indicator_radius": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.indicator_radius",
    "kivymd.uix.tab.tab.mdtabsprimary.indicator_transition": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.indicator_transition",
    "kivymd.uix.tab.tab.mdtabsprimary.label_only": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.label_only",
    "kivymd.uix.tab.tab.mdtabsprimary.last_scroll_x": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.last_scroll_x",
    "kivymd.uix.tab.tab.mdtabsprimary.lock_swiping": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.lock_swiping",
    "kivymd.uix.tab.tab.mdtabsprimary.md_bg_color": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.md_bg_color",
    "kivymd.uix.tab.tab.mdtabsprimary.on_carousel_index": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.on_carousel_index",
    "kivymd.uix.tab.tab.mdtabsprimary.on_size": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.on_size",
    "kivymd.uix.tab.tab.mdtabsprimary.on_slide_progress": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.on_slide_progress",
    "kivymd.uix.tab.tab.mdtabsprimary.on_tab_switch": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.on_tab_switch",
    "kivymd.uix.tab.tab.mdtabsprimary.recalculate_tab_widths": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.recalculate_tab_widths",
    "kivymd.uix.tab.tab.mdtabsprimary.set_active_item": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.set_active_item",
    "kivymd.uix.tab.tab.mdtabsprimary.switch_tab": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.switch_tab",
    "kivymd.uix.tab.tab.mdtabsprimary.target": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.target",
    "kivymd.uix.tab.tab.mdtabsprimary.update_indicator": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsPrimary.update_indicator",
    "kivymd.uix.tab.tab.mdtabssecondary": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsSecondary",
    "kivymd.uix.tab.tab.mdtabssecondary.indicator_height": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsSecondary.indicator_height",
    "kivymd.uix.tab.tab.mdtabssecondary.indicator_radius": "https://kivymd.readthedocs.io/en/latest/components/tabs/#kivymd.uix.tab.tab.MDTabsSecondary.indicator_radius",
    "kivymd.uix.textfield": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/textfield/",
    "kivymd.uix.textfield.textfield": "https://kivymd.readthedocs.io/en/latest/components/text-fields/",
    "kivymd.uix.textfield.textfield.autoformattelephonenumber": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.AutoFormatTelephoneNumber",
    "kivymd.uix.textfield.textfield.autoformattelephonenumber.do_backspace": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.AutoFormatTelephoneNumber.do_backspace",
    "kivymd.uix.textfield.textfield.autoformattelephonenumber.field_filter": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.AutoFormatTelephoneNumber.field_filter",
    "kivymd.uix.textfield.textfield.autoformattelephonenumber.format": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.AutoFormatTelephoneNumber.format",
    "kivymd.uix.textfield.textfield.autoformattelephonenumber.isnumeric": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.AutoFormatTelephoneNumber.isnumeric",
    "kivymd.uix.textfield.textfield.basetextfieldicon": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.BaseTextFieldIcon",
    "kivymd.uix.textfield.textfield.basetextfieldicon.icon_color_focus": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.BaseTextFieldIcon.icon_color_focus",
    "kivymd.uix.textfield.textfield.basetextfieldicon.icon_color_normal": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.BaseTextFieldIcon.icon_color_normal",
    "kivymd.uix.textfield.textfield.basetextfieldicon.on_icon_color_normal": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.BaseTextFieldIcon.on_icon_color_normal",
    "kivymd.uix.textfield.textfield.basetextfieldlabel": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.BaseTextFieldLabel",
    "kivymd.uix.textfield.textfield.basetextfieldlabel.text_color_focus": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.BaseTextFieldLabel.text_color_focus",
    "kivymd.uix.textfield.textfield.basetextfieldlabel.text_color_normal": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.BaseTextFieldLabel.text_color_normal",
    "kivymd.uix.textfield.textfield.mdtextfield": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField",
    "kivymd.uix.textfield.textfield.mdtextfield.add_widget": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.add_widget",
    "kivymd.uix.textfield.textfield.mdtextfield.adjust_height": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.adjust_height",
    "kivymd.uix.textfield.textfield.mdtextfield.error": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.error",
    "kivymd.uix.textfield.textfield.mdtextfield.error_color": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.error_color",
    "kivymd.uix.textfield.textfield.mdtextfield.fill_color_focus": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.fill_color_focus",
    "kivymd.uix.textfield.textfield.mdtextfield.fill_color_normal": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.fill_color_normal",
    "kivymd.uix.textfield.textfield.mdtextfield.font_style": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.font_style",
    "kivymd.uix.textfield.textfield.mdtextfield.get_adjusted_pos_helper_text_label": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.get_adjusted_pos_helper_text_label",
    "kivymd.uix.textfield.textfield.mdtextfield.get_adjusted_pos_hint_text_label": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.get_adjusted_pos_hint_text_label",
    "kivymd.uix.textfield.textfield.mdtextfield.get_adjusted_pos_leading_icon": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.get_adjusted_pos_leading_icon",
    "kivymd.uix.textfield.textfield.mdtextfield.get_adjusted_pos_max_length_label": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.get_adjusted_pos_max_length_label",
    "kivymd.uix.textfield.textfield.mdtextfield.get_adjusted_pos_trailing_icon": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.get_adjusted_pos_trailing_icon",
    "kivymd.uix.textfield.textfield.mdtextfield.line_color_focus": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.line_color_focus",
    "kivymd.uix.textfield.textfield.mdtextfield.line_color_normal": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.line_color_normal",
    "kivymd.uix.textfield.textfield.mdtextfield.max_height": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.max_height",
    "kivymd.uix.textfield.textfield.mdtextfield.mode": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.mode",
    "kivymd.uix.textfield.textfield.mdtextfield.on_disabled": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.on_disabled",
    "kivymd.uix.textfield.textfield.mdtextfield.on_error": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.on_error",
    "kivymd.uix.textfield.textfield.mdtextfield.on_focus": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.on_focus",
    "kivymd.uix.textfield.textfield.mdtextfield.on_height": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.on_height",
    "kivymd.uix.textfield.textfield.mdtextfield.phone_mask": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.phone_mask",
    "kivymd.uix.textfield.textfield.mdtextfield.radius": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.radius",
    "kivymd.uix.textfield.textfield.mdtextfield.required": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.required",
    "kivymd.uix.textfield.textfield.mdtextfield.role": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.role",
    "kivymd.uix.textfield.textfield.mdtextfield.set_hint_text_font_size": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.set_hint_text_font_size",
    "kivymd.uix.textfield.textfield.mdtextfield.set_max_text_length": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.set_max_text_length",
    "kivymd.uix.textfield.textfield.mdtextfield.set_pos_hint_text": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.set_pos_hint_text",
    "kivymd.uix.textfield.textfield.mdtextfield.set_space_in_line": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.set_space_in_line",
    "kivymd.uix.textfield.textfield.mdtextfield.set_text": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.set_text",
    "kivymd.uix.textfield.textfield.mdtextfield.set_texture_color": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.set_texture_color",
    "kivymd.uix.textfield.textfield.mdtextfield.text_color_focus": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.text_color_focus",
    "kivymd.uix.textfield.textfield.mdtextfield.text_color_normal": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.text_color_normal",
    "kivymd.uix.textfield.textfield.mdtextfield.update_colors": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.update_colors",
    "kivymd.uix.textfield.textfield.mdtextfield.validator": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextField.validator",
    "kivymd.uix.textfield.textfield.mdtextfieldhelpertext": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextFieldHelperText",
    "kivymd.uix.textfield.textfield.mdtextfieldhelpertext.mode": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextFieldHelperText.mode",
    "kivymd.uix.textfield.textfield.mdtextfieldhinttext": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextFieldHintText",
    "kivymd.uix.textfield.textfield.mdtextfieldleadingicon": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextFieldLeadingIcon",
    "kivymd.uix.textfield.textfield.mdtextfieldmaxlengthtext": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextFieldMaxLengthText",
    "kivymd.uix.textfield.textfield.mdtextfieldmaxlengthtext.max_text_length": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextFieldMaxLengthText.max_text_length",
    "kivymd.uix.textfield.textfield.mdtextfieldtrailingicon": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.MDTextFieldTrailingIcon",
    "kivymd.uix.textfield.textfield.validator": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.Validator",
    "kivymd.uix.textfield.textfield.validator.date_format": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.Validator.date_format",
    "kivymd.uix.textfield.textfield.validator.date_interval": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.Validator.date_interval",
    "kivymd.uix.textfield.textfield.validator.datetime_date": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.Validator.datetime_date",
    "kivymd.uix.textfield.textfield.validator.is_date_valid": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.Validator.is_date_valid",
    "kivymd.uix.textfield.textfield.validator.is_email_valid": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.Validator.is_email_valid",
    "kivymd.uix.textfield.textfield.validator.is_time_valid": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.Validator.is_time_valid",
    "kivymd.uix.textfield.textfield.validator.on_date_interval": "https://kivymd.readthedocs.io/en/latest/components/text-fields/#kivymd.uix.textfield.textfield.Validator.on_date_interval",
    "kivymd.uix.tooltip": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/tooltip/",
    "kivymd.uix.tooltip.tooltip": "https://kivymd.readthedocs.io/en/latest/components/tooltip/",
    "kivymd.uix.tooltip.tooltip.mdtooltip": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip",
    "kivymd.uix.tooltip.tooltip.mdtooltip.add_widget": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.add_widget",
    "kivymd.uix.tooltip.tooltip.mdtooltip.adjust_tooltip_position": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.adjust_tooltip_position",
    "kivymd.uix.tooltip.tooltip.mdtooltip.animation_tooltip_dismiss": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.animation_tooltip_dismiss",
    "kivymd.uix.tooltip.tooltip.mdtooltip.animation_tooltip_show": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.animation_tooltip_show",
    "kivymd.uix.tooltip.tooltip.mdtooltip.delete_clock": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.delete_clock",
    "kivymd.uix.tooltip.tooltip.mdtooltip.display_tooltip": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.display_tooltip",
    "kivymd.uix.tooltip.tooltip.mdtooltip.on_dismiss": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.on_dismiss",
    "kivymd.uix.tooltip.tooltip.mdtooltip.on_enter": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.on_enter",
    "kivymd.uix.tooltip.tooltip.mdtooltip.on_leave": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.on_leave",
    "kivymd.uix.tooltip.tooltip.mdtooltip.on_long_touch": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.on_long_touch",
    "kivymd.uix.tooltip.tooltip.mdtooltip.on_open": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.on_open",
    "kivymd.uix.tooltip.tooltip.mdtooltip.remove_tooltip": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.remove_tooltip",
    "kivymd.uix.tooltip.tooltip.mdtooltip.shift_left": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.shift_left",
    "kivymd.uix.tooltip.tooltip.mdtooltip.shift_right": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.shift_right",
    "kivymd.uix.tooltip.tooltip.mdtooltip.shift_y": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.shift_y",
    "kivymd.uix.tooltip.tooltip.mdtooltip.tooltip_display_delay": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltip.tooltip_display_delay",
    "kivymd.uix.tooltip.tooltip.mdtooltipplain": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipPlain",
    "kivymd.uix.tooltip.tooltip.mdtooltiprich": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRich",
    "kivymd.uix.tooltip.tooltip.mdtooltiprich.auto_dismiss": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRich.auto_dismiss",
    "kivymd.uix.tooltip.tooltip.mdtooltiprich.dismiss": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRich.dismiss",
    "kivymd.uix.tooltip.tooltip.mdtooltiprich.on_leave": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRich.on_leave",
    "kivymd.uix.tooltip.tooltip.mdtooltiprichactionbutton": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRichActionButton",
    "kivymd.uix.tooltip.tooltip.mdtooltiprichactionbutton.on_enter": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRichActionButton.on_enter",
    "kivymd.uix.tooltip.tooltip.mdtooltiprichactionbutton.on_leave": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRichActionButton.on_leave",
    "kivymd.uix.tooltip.tooltip.mdtooltiprichsubhead": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRichSubhead",
    "kivymd.uix.tooltip.tooltip.mdtooltiprichsupportingtext": "https://kivymd.readthedocs.io/en/latest/components/tooltip/#kivymd.uix.tooltip.tooltip.MDTooltipRichSupportingText",
    "kivymd.uix.transition": "https://kivymd.readthedocs.io/en/latest/api/kivymd/uix/transition/",
    "kivymd.uix.transition.transition": "https://kivymd.readthedocs.io/en/latest/components/transition/",
    "kivymd.uix.transition.transition.mdfadeslidetransition": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDFadeSlideTransition",
    "kivymd.uix.transition.transition.mdfadeslidetransition.on_progress": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDFadeSlideTransition.on_progress",
    "kivymd.uix.transition.transition.mdfadeslidetransition.start": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDFadeSlideTransition.start",
    "kivymd.uix.transition.transition.mdsharedaxistransition": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition",
    "kivymd.uix.transition.transition.mdsharedaxistransition.duration": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition.duration",
    "kivymd.uix.transition.transition.mdsharedaxistransition.on_complete": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition.on_complete",
    "kivymd.uix.transition.transition.mdsharedaxistransition.on_progress": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition.on_progress",
    "kivymd.uix.transition.transition.mdsharedaxistransition.opposite": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition.opposite",
    "kivymd.uix.transition.transition.mdsharedaxistransition.slide_distance": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition.slide_distance",
    "kivymd.uix.transition.transition.mdsharedaxistransition.start": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition.start",
    "kivymd.uix.transition.transition.mdsharedaxistransition.switch_animation": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition.switch_animation",
    "kivymd.uix.transition.transition.mdsharedaxistransition.transition_axis": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSharedAxisTransition.transition_axis",
    "kivymd.uix.transition.transition.mdslidetransition": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSlideTransition",
    "kivymd.uix.transition.transition.mdswaptransition": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDSwapTransition",
    "kivymd.uix.transition.transition.mdtransitionbase": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDTransitionBase",
    "kivymd.uix.transition.transition.mdtransitionbase.animated_hero_in": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDTransitionBase.animated_hero_in",
    "kivymd.uix.transition.transition.mdtransitionbase.animated_hero_out": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDTransitionBase.animated_hero_out",
    "kivymd.uix.transition.transition.mdtransitionbase.on_complete": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDTransitionBase.on_complete",
    "kivymd.uix.transition.transition.mdtransitionbase.start": "https://kivymd.readthedocs.io/en/latest/components/transition/#kivymd.uix.transition.transition.MDTransitionBase.start",
    "kivymd.uix.widget": "https://kivymd.readthedocs.io/en/latest/components/widget/",
    "kivymd.uix.widget.mdwidget": "https://kivymd.readthedocs.io/en/latest/components/widget/#kivymd.uix.widget.MDWidget",
    "kivymd.uix_path": "https://kivymd.readthedocs.io/en/latest/api/kivymd/#kivymd.uix_path",
    "kivymd.utils": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/",
    "kivymd.utils.fpsmonitor": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/fpsmonitor/",
    "kivymd.utils.fpsmonitor.fpsmonitor": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/fpsmonitor/#kivymd.utils.fpsmonitor.FpsMonitor",
    "kivymd.utils.fpsmonitor.fpsmonitor.anchor": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/fpsmonitor/#kivymd.utils.fpsmonitor.FpsMonitor.anchor",
    "kivymd.utils.fpsmonitor.fpsmonitor.start": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/fpsmonitor/#kivymd.utils.fpsmonitor.FpsMonitor.start",
    "kivymd.utils.fpsmonitor.fpsmonitor.update_fps": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/fpsmonitor/#kivymd.utils.fpsmonitor.FpsMonitor.update_fps",
    "kivymd.utils.fpsmonitor.fpsmonitor.updated_interval": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/fpsmonitor/#kivymd.utils.fpsmonitor.FpsMonitor.updated_interval",
    "kivymd.utils.set_bars_colors": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/set_bars_colors/",
    "kivymd.utils.set_bars_colors.set_bars_colors": "https://kivymd.readthedocs.io/en/latest/api/kivymd/utils/set_bars_colors/#kivymd.utils.set_bars_colors.set_bars_colors",
}
