VERSION = "4.1.0"

# fmt: off
MAPPING = {
    "mpi4py": "https://mpi4py.readthedocs.io/en/stable/",
    "mpi4py.bench": "https://mpi4py.readthedocs.io/en/stable/mpi4py.bench.html",
    "mpi4py.futures": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html",
    "mpi4py.futures.collect": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.collect",
    "mpi4py.futures.compose": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.compose",
    "mpi4py.futures.get_comm_workers": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.get_comm_workers",
    "mpi4py.futures.mpicommexecutor": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.MPICommExecutor",
    "mpi4py.futures.mpipoolexecutor": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.MPIPoolExecutor",
    "mpi4py.futures.mpipoolexecutor.bootup": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.MPIPoolExecutor.bootup",
    "mpi4py.futures.mpipoolexecutor.map": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.MPIPoolExecutor.map",
    "mpi4py.futures.mpipoolexecutor.num_workers": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.MPIPoolExecutor.num_workers",
    "mpi4py.futures.mpipoolexecutor.shutdown": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.MPIPoolExecutor.shutdown",
    "mpi4py.futures.mpipoolexecutor.starmap": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.MPIPoolExecutor.starmap",
    "mpi4py.futures.mpipoolexecutor.submit": "https://mpi4py.readthedocs.io/en/stable/mpi4py.futures.html#mpi4py.futures.MPIPoolExecutor.submit",
    "mpi4py.get_config": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.get_config",
    "mpi4py.get_include": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.get_include",
    "mpi4py.mpi": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.html",
    "mpi4py.mpi.add_error_class": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Add_error_class.html#mpi4py.MPI.Add_error_class",
    "mpi4py.mpi.add_error_code": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Add_error_code.html#mpi4py.MPI.Add_error_code",
    "mpi4py.mpi.add_error_string": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Add_error_string.html#mpi4py.MPI.Add_error_string",
    "mpi4py.mpi.aint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.AINT.html#mpi4py.MPI.AINT",
    "mpi4py.mpi.aint_add": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Aint_add.html#mpi4py.MPI.Aint_add",
    "mpi4py.mpi.aint_diff": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Aint_diff.html#mpi4py.MPI.Aint_diff",
    "mpi4py.mpi.alloc_mem": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Alloc_mem.html#mpi4py.MPI.Alloc_mem",
    "mpi4py.mpi.any_source": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ANY_SOURCE.html#mpi4py.MPI.ANY_SOURCE",
    "mpi4py.mpi.any_tag": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ANY_TAG.html#mpi4py.MPI.ANY_TAG",
    "mpi4py.mpi.appnum": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.APPNUM.html#mpi4py.MPI.APPNUM",
    "mpi4py.mpi.attach_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Attach_buffer.html#mpi4py.MPI.Attach_buffer",
    "mpi4py.mpi.band": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BAND.html#mpi4py.MPI.BAND",
    "mpi4py.mpi.bfloat16_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BFLOAT16_T.html#mpi4py.MPI.BFLOAT16_T",
    "mpi4py.mpi.bool": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BOOL.html#mpi4py.MPI.BOOL",
    "mpi4py.mpi.bor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BOR.html#mpi4py.MPI.BOR",
    "mpi4py.mpi.bottom": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BOTTOM.html#mpi4py.MPI.BOTTOM",
    "mpi4py.mpi.bottomtype": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BottomType.html#mpi4py.MPI.BottomType",
    "mpi4py.mpi.bottomtype.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BottomType.html#mpi4py.MPI.BottomType.__new__",
    "mpi4py.mpi.bsend_overhead": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BSEND_OVERHEAD.html#mpi4py.MPI.BSEND_OVERHEAD",
    "mpi4py.mpi.buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer",
    "mpi4py.mpi.buffer.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.__new__",
    "mpi4py.mpi.buffer.address": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.address",
    "mpi4py.mpi.buffer.allocate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.allocate",
    "mpi4py.mpi.buffer.cast": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.cast",
    "mpi4py.mpi.buffer.format": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.format",
    "mpi4py.mpi.buffer.fromaddress": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.fromaddress",
    "mpi4py.mpi.buffer.frombuffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.frombuffer",
    "mpi4py.mpi.buffer.itemsize": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.itemsize",
    "mpi4py.mpi.buffer.nbytes": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.nbytes",
    "mpi4py.mpi.buffer.obj": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.obj",
    "mpi4py.mpi.buffer.readonly": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.readonly",
    "mpi4py.mpi.buffer.release": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.release",
    "mpi4py.mpi.buffer.tobytes": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.tobytes",
    "mpi4py.mpi.buffer.toreadonly": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.buffer.html#mpi4py.MPI.buffer.toreadonly",
    "mpi4py.mpi.buffer_automatic": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BUFFER_AUTOMATIC.html#mpi4py.MPI.BUFFER_AUTOMATIC",
    "mpi4py.mpi.bufferautomatictype": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BufferAutomaticType.html#mpi4py.MPI.BufferAutomaticType",
    "mpi4py.mpi.bufferautomatictype.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BufferAutomaticType.html#mpi4py.MPI.BufferAutomaticType.__new__",
    "mpi4py.mpi.bxor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BXOR.html#mpi4py.MPI.BXOR",
    "mpi4py.mpi.byte": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.BYTE.html#mpi4py.MPI.BYTE",
    "mpi4py.mpi.c_bool": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.C_BOOL.html#mpi4py.MPI.C_BOOL",
    "mpi4py.mpi.c_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.C_COMPLEX.html#mpi4py.MPI.C_COMPLEX",
    "mpi4py.mpi.c_double_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.C_DOUBLE_COMPLEX.html#mpi4py.MPI.C_DOUBLE_COMPLEX",
    "mpi4py.mpi.c_float_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.C_FLOAT_COMPLEX.html#mpi4py.MPI.C_FLOAT_COMPLEX",
    "mpi4py.mpi.c_long_double_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.C_LONG_DOUBLE_COMPLEX.html#mpi4py.MPI.C_LONG_DOUBLE_COMPLEX",
    "mpi4py.mpi.cart": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.CART.html#mpi4py.MPI.CART",
    "mpi4py.mpi.cartcomm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm",
    "mpi4py.mpi.cartcomm.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.__new__",
    "mpi4py.mpi.cartcomm.coords": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.coords",
    "mpi4py.mpi.cartcomm.dim": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.dim",
    "mpi4py.mpi.cartcomm.dims": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.dims",
    "mpi4py.mpi.cartcomm.get_cart_rank": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.Get_cart_rank",
    "mpi4py.mpi.cartcomm.get_coords": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.Get_coords",
    "mpi4py.mpi.cartcomm.get_dim": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.Get_dim",
    "mpi4py.mpi.cartcomm.get_topo": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.Get_topo",
    "mpi4py.mpi.cartcomm.ndim": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.ndim",
    "mpi4py.mpi.cartcomm.periods": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.periods",
    "mpi4py.mpi.cartcomm.shift": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.Shift",
    "mpi4py.mpi.cartcomm.sub": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.Sub",
    "mpi4py.mpi.cartcomm.topo": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Cartcomm.html#mpi4py.MPI.Cartcomm.topo",
    "mpi4py.mpi.char": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.CHAR.html#mpi4py.MPI.CHAR",
    "mpi4py.mpi.character": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.CHARACTER.html#mpi4py.MPI.CHARACTER",
    "mpi4py.mpi.close_port": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Close_port.html#mpi4py.MPI.Close_port",
    "mpi4py.mpi.combiner_contiguous": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_CONTIGUOUS.html#mpi4py.MPI.COMBINER_CONTIGUOUS",
    "mpi4py.mpi.combiner_darray": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_DARRAY.html#mpi4py.MPI.COMBINER_DARRAY",
    "mpi4py.mpi.combiner_dup": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_DUP.html#mpi4py.MPI.COMBINER_DUP",
    "mpi4py.mpi.combiner_f90_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_F90_COMPLEX.html#mpi4py.MPI.COMBINER_F90_COMPLEX",
    "mpi4py.mpi.combiner_f90_integer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_F90_INTEGER.html#mpi4py.MPI.COMBINER_F90_INTEGER",
    "mpi4py.mpi.combiner_f90_real": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_F90_REAL.html#mpi4py.MPI.COMBINER_F90_REAL",
    "mpi4py.mpi.combiner_hindexed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_HINDEXED.html#mpi4py.MPI.COMBINER_HINDEXED",
    "mpi4py.mpi.combiner_hindexed_block": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_HINDEXED_BLOCK.html#mpi4py.MPI.COMBINER_HINDEXED_BLOCK",
    "mpi4py.mpi.combiner_hvector": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_HVECTOR.html#mpi4py.MPI.COMBINER_HVECTOR",
    "mpi4py.mpi.combiner_indexed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_INDEXED.html#mpi4py.MPI.COMBINER_INDEXED",
    "mpi4py.mpi.combiner_indexed_block": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_INDEXED_BLOCK.html#mpi4py.MPI.COMBINER_INDEXED_BLOCK",
    "mpi4py.mpi.combiner_named": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_NAMED.html#mpi4py.MPI.COMBINER_NAMED",
    "mpi4py.mpi.combiner_resized": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_RESIZED.html#mpi4py.MPI.COMBINER_RESIZED",
    "mpi4py.mpi.combiner_struct": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_STRUCT.html#mpi4py.MPI.COMBINER_STRUCT",
    "mpi4py.mpi.combiner_subarray": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_SUBARRAY.html#mpi4py.MPI.COMBINER_SUBARRAY",
    "mpi4py.mpi.combiner_value_index": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_VALUE_INDEX.html#mpi4py.MPI.COMBINER_VALUE_INDEX",
    "mpi4py.mpi.combiner_vector": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMBINER_VECTOR.html#mpi4py.MPI.COMBINER_VECTOR",
    "mpi4py.mpi.comm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm",
    "mpi4py.mpi.comm.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.__new__",
    "mpi4py.mpi.comm.abort": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Abort",
    "mpi4py.mpi.comm.ack_failed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ack_failed",
    "mpi4py.mpi.comm.agree": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Agree",
    "mpi4py.MPI.Comm.Allgather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Allgather",
    "mpi4py.MPI.Comm.allgather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.allgather",
    "mpi4py.mpi.comm.allgather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.allgather",
    "mpi4py.mpi.comm.allgather_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Allgather_init",
    "mpi4py.mpi.comm.allgatherv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Allgatherv",
    "mpi4py.mpi.comm.allgatherv_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Allgatherv_init",
    "mpi4py.MPI.Comm.Allreduce": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Allreduce",
    "mpi4py.MPI.Comm.allreduce": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.allreduce",
    "mpi4py.mpi.comm.allreduce": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.allreduce",
    "mpi4py.mpi.comm.allreduce_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Allreduce_init",
    "mpi4py.MPI.Comm.Alltoall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Alltoall",
    "mpi4py.MPI.Comm.alltoall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.alltoall",
    "mpi4py.mpi.comm.alltoall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.alltoall",
    "mpi4py.mpi.comm.alltoall_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Alltoall_init",
    "mpi4py.mpi.comm.alltoallv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Alltoallv",
    "mpi4py.mpi.comm.alltoallv_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Alltoallv_init",
    "mpi4py.mpi.comm.alltoallw": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Alltoallw",
    "mpi4py.mpi.comm.alltoallw_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Alltoallw_init",
    "mpi4py.mpi.comm.attach_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Attach_buffer",
    "mpi4py.MPI.Comm.Barrier": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Barrier",
    "mpi4py.MPI.Comm.barrier": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.barrier",
    "mpi4py.mpi.comm.barrier": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.barrier",
    "mpi4py.mpi.comm.barrier_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Barrier_init",
    "mpi4py.MPI.Comm.Bcast": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Bcast",
    "mpi4py.MPI.Comm.bcast": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.bcast",
    "mpi4py.mpi.comm.bcast": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.bcast",
    "mpi4py.mpi.comm.bcast_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Bcast_init",
    "mpi4py.MPI.Comm.Bsend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Bsend",
    "mpi4py.MPI.Comm.bsend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.bsend",
    "mpi4py.mpi.comm.bsend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.bsend",
    "mpi4py.mpi.comm.bsend_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Bsend_init",
    "mpi4py.mpi.comm.call_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Call_errhandler",
    "mpi4py.mpi.comm.clone": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Clone",
    "mpi4py.mpi.comm.compare": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Compare",
    "mpi4py.mpi.comm.create": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Create",
    "mpi4py.mpi.comm.create_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Create_errhandler",
    "mpi4py.mpi.comm.create_keyval": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Create_keyval",
    "mpi4py.mpi.comm.delete_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Delete_attr",
    "mpi4py.mpi.comm.detach_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Detach_buffer",
    "mpi4py.mpi.comm.disconnect": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Disconnect",
    "mpi4py.mpi.comm.dup": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Dup",
    "mpi4py.mpi.comm.dup_with_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Dup_with_info",
    "mpi4py.mpi.comm.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.f2py",
    "mpi4py.mpi.comm.flush_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Flush_buffer",
    "mpi4py.MPI.Comm.Free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Free",
    "mpi4py.MPI.Comm.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.free",
    "mpi4py.mpi.comm.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.free",
    "mpi4py.mpi.comm.free_keyval": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Free_keyval",
    "mpi4py.mpi.comm.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.fromhandle",
    "mpi4py.mpi.comm.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.fromint",
    "mpi4py.MPI.Comm.Gather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Gather",
    "mpi4py.MPI.Comm.gather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.gather",
    "mpi4py.mpi.comm.gather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.gather",
    "mpi4py.mpi.comm.gather_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Gather_init",
    "mpi4py.mpi.comm.gatherv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Gatherv",
    "mpi4py.mpi.comm.gatherv_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Gatherv_init",
    "mpi4py.mpi.comm.get_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_attr",
    "mpi4py.mpi.comm.get_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_errhandler",
    "mpi4py.mpi.comm.get_failed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_failed",
    "mpi4py.mpi.comm.get_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_group",
    "mpi4py.mpi.comm.get_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_info",
    "mpi4py.mpi.comm.get_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_name",
    "mpi4py.mpi.comm.get_parent": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_parent",
    "mpi4py.mpi.comm.get_rank": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_rank",
    "mpi4py.mpi.comm.get_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_size",
    "mpi4py.mpi.comm.get_topology": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Get_topology",
    "mpi4py.mpi.comm.group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.group",
    "mpi4py.mpi.comm.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.handle",
    "mpi4py.mpi.comm.iagree": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Iagree",
    "mpi4py.mpi.comm.iallgather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Iallgather",
    "mpi4py.mpi.comm.iallgatherv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Iallgatherv",
    "mpi4py.mpi.comm.iallreduce": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Iallreduce",
    "mpi4py.mpi.comm.ialltoall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ialltoall",
    "mpi4py.mpi.comm.ialltoallv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ialltoallv",
    "mpi4py.mpi.comm.ialltoallw": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ialltoallw",
    "mpi4py.mpi.comm.ibarrier": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ibarrier",
    "mpi4py.mpi.comm.ibcast": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ibcast",
    "mpi4py.MPI.Comm.Ibsend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ibsend",
    "mpi4py.MPI.Comm.ibsend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.ibsend",
    "mpi4py.mpi.comm.ibsend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.ibsend",
    "mpi4py.mpi.comm.idup": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Idup",
    "mpi4py.mpi.comm.idup_with_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Idup_with_info",
    "mpi4py.mpi.comm.iflush_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Iflush_buffer",
    "mpi4py.mpi.comm.igather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Igather",
    "mpi4py.mpi.comm.igatherv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Igatherv",
    "mpi4py.MPI.Comm.Improbe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Improbe",
    "mpi4py.MPI.Comm.improbe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.improbe",
    "mpi4py.mpi.comm.improbe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.improbe",
    "mpi4py.mpi.comm.info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.info",
    "mpi4py.MPI.Comm.Iprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Iprobe",
    "mpi4py.MPI.Comm.iprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.iprobe",
    "mpi4py.mpi.comm.iprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.iprobe",
    "mpi4py.MPI.Comm.Irecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Irecv",
    "mpi4py.MPI.Comm.irecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.irecv",
    "mpi4py.mpi.comm.irecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.irecv",
    "mpi4py.mpi.comm.ireduce": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ireduce",
    "mpi4py.mpi.comm.ireduce_scatter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ireduce_scatter",
    "mpi4py.mpi.comm.ireduce_scatter_block": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ireduce_scatter_block",
    "mpi4py.mpi.comm.irsend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Irsend",
    "mpi4py.MPI.Comm.Is_inter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Is_inter",
    "mpi4py.MPI.Comm.is_inter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.is_inter",
    "mpi4py.mpi.comm.is_inter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.is_inter",
    "mpi4py.MPI.Comm.Is_intra": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Is_intra",
    "mpi4py.MPI.Comm.is_intra": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.is_intra",
    "mpi4py.mpi.comm.is_intra": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.is_intra",
    "mpi4py.mpi.comm.is_revoked": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Is_revoked",
    "mpi4py.mpi.comm.is_topo": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.is_topo",
    "mpi4py.mpi.comm.iscatter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Iscatter",
    "mpi4py.mpi.comm.iscatterv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Iscatterv",
    "mpi4py.MPI.Comm.Isend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Isend",
    "mpi4py.MPI.Comm.isend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.isend",
    "mpi4py.mpi.comm.isend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.isend",
    "mpi4py.mpi.comm.isendrecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Isendrecv",
    "mpi4py.mpi.comm.isendrecv_replace": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Isendrecv_replace",
    "mpi4py.mpi.comm.ishrink": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ishrink",
    "mpi4py.MPI.Comm.Issend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Issend",
    "mpi4py.MPI.Comm.issend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.issend",
    "mpi4py.mpi.comm.issend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.issend",
    "mpi4py.mpi.comm.join": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Join",
    "mpi4py.MPI.Comm.Mprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Mprobe",
    "mpi4py.MPI.Comm.mprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.mprobe",
    "mpi4py.mpi.comm.mprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.mprobe",
    "mpi4py.mpi.comm.name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.name",
    "mpi4py.mpi.comm.precv_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Precv_init",
    "mpi4py.MPI.Comm.Probe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Probe",
    "mpi4py.MPI.Comm.probe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.probe",
    "mpi4py.mpi.comm.probe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.probe",
    "mpi4py.mpi.comm.psend_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Psend_init",
    "mpi4py.mpi.comm.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.py2f",
    "mpi4py.mpi.comm.rank": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.rank",
    "mpi4py.MPI.Comm.Recv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Recv",
    "mpi4py.MPI.Comm.recv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.recv",
    "mpi4py.mpi.comm.recv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.recv",
    "mpi4py.mpi.comm.recv_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Recv_init",
    "mpi4py.MPI.Comm.Reduce": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Reduce",
    "mpi4py.MPI.Comm.reduce": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.reduce",
    "mpi4py.mpi.comm.reduce": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.reduce",
    "mpi4py.mpi.comm.reduce_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Reduce_init",
    "mpi4py.mpi.comm.reduce_scatter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Reduce_scatter",
    "mpi4py.mpi.comm.reduce_scatter_block": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Reduce_scatter_block",
    "mpi4py.mpi.comm.reduce_scatter_block_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Reduce_scatter_block_init",
    "mpi4py.mpi.comm.reduce_scatter_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Reduce_scatter_init",
    "mpi4py.mpi.comm.revoke": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Revoke",
    "mpi4py.mpi.comm.rsend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Rsend",
    "mpi4py.mpi.comm.rsend_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Rsend_init",
    "mpi4py.MPI.Comm.Scatter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Scatter",
    "mpi4py.MPI.Comm.scatter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.scatter",
    "mpi4py.mpi.comm.scatter": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.scatter",
    "mpi4py.mpi.comm.scatter_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Scatter_init",
    "mpi4py.mpi.comm.scatterv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Scatterv",
    "mpi4py.mpi.comm.scatterv_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Scatterv_init",
    "mpi4py.MPI.Comm.Send": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Send",
    "mpi4py.MPI.Comm.send": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.send",
    "mpi4py.mpi.comm.send": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.send",
    "mpi4py.mpi.comm.send_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Send_init",
    "mpi4py.MPI.Comm.Sendrecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Sendrecv",
    "mpi4py.MPI.Comm.sendrecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.sendrecv",
    "mpi4py.mpi.comm.sendrecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.sendrecv",
    "mpi4py.mpi.comm.sendrecv_replace": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Sendrecv_replace",
    "mpi4py.mpi.comm.set_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Set_attr",
    "mpi4py.mpi.comm.set_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Set_errhandler",
    "mpi4py.mpi.comm.set_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Set_info",
    "mpi4py.mpi.comm.set_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Set_name",
    "mpi4py.mpi.comm.shrink": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Shrink",
    "mpi4py.mpi.comm.size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.size",
    "mpi4py.mpi.comm.split": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Split",
    "mpi4py.mpi.comm.split_type": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Split_type",
    "mpi4py.MPI.Comm.Ssend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ssend",
    "mpi4py.MPI.Comm.ssend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.ssend",
    "mpi4py.mpi.comm.ssend": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.ssend",
    "mpi4py.mpi.comm.ssend_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.Ssend_init",
    "mpi4py.mpi.comm.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.toint",
    "mpi4py.mpi.comm.topology": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Comm.html#mpi4py.MPI.Comm.topology",
    "mpi4py.mpi.comm_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMM_NULL.html#mpi4py.MPI.COMM_NULL",
    "mpi4py.mpi.comm_self": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMM_SELF.html#mpi4py.MPI.COMM_SELF",
    "mpi4py.mpi.comm_type_hw_guided": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMM_TYPE_HW_GUIDED.html#mpi4py.MPI.COMM_TYPE_HW_GUIDED",
    "mpi4py.mpi.comm_type_hw_unguided": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMM_TYPE_HW_UNGUIDED.html#mpi4py.MPI.COMM_TYPE_HW_UNGUIDED",
    "mpi4py.mpi.comm_type_resource_guided": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMM_TYPE_RESOURCE_GUIDED.html#mpi4py.MPI.COMM_TYPE_RESOURCE_GUIDED",
    "mpi4py.mpi.comm_type_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMM_TYPE_SHARED.html#mpi4py.MPI.COMM_TYPE_SHARED",
    "mpi4py.mpi.comm_world": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMM_WORLD.html#mpi4py.MPI.COMM_WORLD",
    "mpi4py.mpi.complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMPLEX.html#mpi4py.MPI.COMPLEX",
    "mpi4py.mpi.complex16": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMPLEX16.html#mpi4py.MPI.COMPLEX16",
    "mpi4py.mpi.complex32": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMPLEX32.html#mpi4py.MPI.COMPLEX32",
    "mpi4py.mpi.complex4": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMPLEX4.html#mpi4py.MPI.COMPLEX4",
    "mpi4py.mpi.complex8": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COMPLEX8.html#mpi4py.MPI.COMPLEX8",
    "mpi4py.mpi.compute_dims": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Compute_dims.html#mpi4py.MPI.Compute_dims",
    "mpi4py.mpi.congruent": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.CONGRUENT.html#mpi4py.MPI.CONGRUENT",
    "mpi4py.mpi.count": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.COUNT.html#mpi4py.MPI.COUNT",
    "mpi4py.mpi.cxx_bool": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.CXX_BOOL.html#mpi4py.MPI.CXX_BOOL",
    "mpi4py.mpi.cxx_double_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.CXX_DOUBLE_COMPLEX.html#mpi4py.MPI.CXX_DOUBLE_COMPLEX",
    "mpi4py.mpi.cxx_float_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.CXX_FLOAT_COMPLEX.html#mpi4py.MPI.CXX_FLOAT_COMPLEX",
    "mpi4py.mpi.cxx_long_double_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.CXX_LONG_DOUBLE_COMPLEX.html#mpi4py.MPI.CXX_LONG_DOUBLE_COMPLEX",
    "mpi4py.mpi.datatype": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype",
    "mpi4py.mpi.datatype.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.__new__",
    "mpi4py.mpi.datatype.combiner": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.combiner",
    "mpi4py.mpi.datatype.commit": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Commit",
    "mpi4py.mpi.datatype.contents": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.contents",
    "mpi4py.mpi.datatype.create_contiguous": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_contiguous",
    "mpi4py.mpi.datatype.create_darray": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_darray",
    "mpi4py.mpi.datatype.create_f90_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_f90_complex",
    "mpi4py.mpi.datatype.create_f90_integer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_f90_integer",
    "mpi4py.mpi.datatype.create_f90_real": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_f90_real",
    "mpi4py.mpi.datatype.create_hindexed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_hindexed",
    "mpi4py.mpi.datatype.create_hindexed_block": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_hindexed_block",
    "mpi4py.mpi.datatype.create_hvector": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_hvector",
    "mpi4py.mpi.datatype.create_indexed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_indexed",
    "mpi4py.mpi.datatype.create_indexed_block": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_indexed_block",
    "mpi4py.mpi.datatype.create_keyval": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_keyval",
    "mpi4py.mpi.datatype.create_resized": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_resized",
    "mpi4py.mpi.datatype.create_struct": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_struct",
    "mpi4py.mpi.datatype.create_subarray": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_subarray",
    "mpi4py.mpi.datatype.create_vector": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Create_vector",
    "mpi4py.mpi.datatype.decode": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.decode",
    "mpi4py.mpi.datatype.delete_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Delete_attr",
    "mpi4py.mpi.datatype.dup": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Dup",
    "mpi4py.mpi.datatype.envelope": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.envelope",
    "mpi4py.mpi.datatype.extent": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.extent",
    "mpi4py.mpi.datatype.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.f2py",
    "mpi4py.MPI.Datatype.Free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Free",
    "mpi4py.MPI.Datatype.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.free",
    "mpi4py.mpi.datatype.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.free",
    "mpi4py.mpi.datatype.free_keyval": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Free_keyval",
    "mpi4py.mpi.datatype.fromcode": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.fromcode",
    "mpi4py.mpi.datatype.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.fromhandle",
    "mpi4py.mpi.datatype.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.fromint",
    "mpi4py.mpi.datatype.get_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Get_attr",
    "mpi4py.mpi.datatype.get_contents": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Get_contents",
    "mpi4py.mpi.datatype.get_envelope": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Get_envelope",
    "mpi4py.mpi.datatype.get_extent": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Get_extent",
    "mpi4py.mpi.datatype.get_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Get_name",
    "mpi4py.mpi.datatype.get_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Get_size",
    "mpi4py.mpi.datatype.get_true_extent": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Get_true_extent",
    "mpi4py.mpi.datatype.get_value_index": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Get_value_index",
    "mpi4py.mpi.datatype.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.handle",
    "mpi4py.mpi.datatype.is_named": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.is_named",
    "mpi4py.mpi.datatype.is_predefined": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.is_predefined",
    "mpi4py.mpi.datatype.lb": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.lb",
    "mpi4py.mpi.datatype.match_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Match_size",
    "mpi4py.mpi.datatype.name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.name",
    "mpi4py.mpi.datatype.pack": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Pack",
    "mpi4py.mpi.datatype.pack_external": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Pack_external",
    "mpi4py.mpi.datatype.pack_external_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Pack_external_size",
    "mpi4py.mpi.datatype.pack_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Pack_size",
    "mpi4py.mpi.datatype.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.py2f",
    "mpi4py.mpi.datatype.set_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Set_attr",
    "mpi4py.mpi.datatype.set_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Set_name",
    "mpi4py.mpi.datatype.size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.size",
    "mpi4py.mpi.datatype.tocode": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.tocode",
    "mpi4py.mpi.datatype.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.toint",
    "mpi4py.mpi.datatype.true_extent": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.true_extent",
    "mpi4py.mpi.datatype.true_lb": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.true_lb",
    "mpi4py.mpi.datatype.true_ub": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.true_ub",
    "mpi4py.mpi.datatype.typechar": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.typechar",
    "mpi4py.mpi.datatype.typestr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.typestr",
    "mpi4py.mpi.datatype.ub": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.ub",
    "mpi4py.mpi.datatype.unpack": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Unpack",
    "mpi4py.mpi.datatype.unpack_external": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Datatype.html#mpi4py.MPI.Datatype.Unpack_external",
    "mpi4py.mpi.datatype_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DATATYPE_NULL.html#mpi4py.MPI.DATATYPE_NULL",
    "mpi4py.mpi.detach_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Detach_buffer.html#mpi4py.MPI.Detach_buffer",
    "mpi4py.mpi.disp_cur": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DISP_CUR.html#mpi4py.MPI.DISP_CUR",
    "mpi4py.mpi.displacement_current": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DISPLACEMENT_CURRENT.html#mpi4py.MPI.DISPLACEMENT_CURRENT",
    "mpi4py.mpi.dist_graph": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DIST_GRAPH.html#mpi4py.MPI.DIST_GRAPH",
    "mpi4py.mpi.distgraphcomm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Distgraphcomm.html#mpi4py.MPI.Distgraphcomm",
    "mpi4py.mpi.distgraphcomm.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Distgraphcomm.html#mpi4py.MPI.Distgraphcomm.__new__",
    "mpi4py.mpi.distgraphcomm.get_dist_neighbors": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Distgraphcomm.html#mpi4py.MPI.Distgraphcomm.Get_dist_neighbors",
    "mpi4py.mpi.distgraphcomm.get_dist_neighbors_count": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Distgraphcomm.html#mpi4py.MPI.Distgraphcomm.Get_dist_neighbors_count",
    "mpi4py.mpi.distribute_block": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DISTRIBUTE_BLOCK.html#mpi4py.MPI.DISTRIBUTE_BLOCK",
    "mpi4py.mpi.distribute_cyclic": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DISTRIBUTE_CYCLIC.html#mpi4py.MPI.DISTRIBUTE_CYCLIC",
    "mpi4py.mpi.distribute_dflt_darg": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DISTRIBUTE_DFLT_DARG.html#mpi4py.MPI.DISTRIBUTE_DFLT_DARG",
    "mpi4py.mpi.distribute_none": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DISTRIBUTE_NONE.html#mpi4py.MPI.DISTRIBUTE_NONE",
    "mpi4py.mpi.double": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DOUBLE.html#mpi4py.MPI.DOUBLE",
    "mpi4py.mpi.double_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DOUBLE_COMPLEX.html#mpi4py.MPI.DOUBLE_COMPLEX",
    "mpi4py.mpi.double_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DOUBLE_INT.html#mpi4py.MPI.DOUBLE_INT",
    "mpi4py.mpi.double_precision": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.DOUBLE_PRECISION.html#mpi4py.MPI.DOUBLE_PRECISION",
    "mpi4py.mpi.err_abi": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_ABI.html#mpi4py.MPI.ERR_ABI",
    "mpi4py.mpi.err_access": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_ACCESS.html#mpi4py.MPI.ERR_ACCESS",
    "mpi4py.mpi.err_amode": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_AMODE.html#mpi4py.MPI.ERR_AMODE",
    "mpi4py.mpi.err_arg": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_ARG.html#mpi4py.MPI.ERR_ARG",
    "mpi4py.mpi.err_assert": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_ASSERT.html#mpi4py.MPI.ERR_ASSERT",
    "mpi4py.mpi.err_bad_file": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_BAD_FILE.html#mpi4py.MPI.ERR_BAD_FILE",
    "mpi4py.mpi.err_base": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_BASE.html#mpi4py.MPI.ERR_BASE",
    "mpi4py.mpi.err_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_BUFFER.html#mpi4py.MPI.ERR_BUFFER",
    "mpi4py.mpi.err_comm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_COMM.html#mpi4py.MPI.ERR_COMM",
    "mpi4py.mpi.err_conversion": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_CONVERSION.html#mpi4py.MPI.ERR_CONVERSION",
    "mpi4py.mpi.err_count": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_COUNT.html#mpi4py.MPI.ERR_COUNT",
    "mpi4py.mpi.err_dims": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_DIMS.html#mpi4py.MPI.ERR_DIMS",
    "mpi4py.mpi.err_disp": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_DISP.html#mpi4py.MPI.ERR_DISP",
    "mpi4py.mpi.err_dup_datarep": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_DUP_DATAREP.html#mpi4py.MPI.ERR_DUP_DATAREP",
    "mpi4py.mpi.err_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_ERRHANDLER.html#mpi4py.MPI.ERR_ERRHANDLER",
    "mpi4py.mpi.err_file": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_FILE.html#mpi4py.MPI.ERR_FILE",
    "mpi4py.mpi.err_file_exists": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_FILE_EXISTS.html#mpi4py.MPI.ERR_FILE_EXISTS",
    "mpi4py.mpi.err_file_in_use": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_FILE_IN_USE.html#mpi4py.MPI.ERR_FILE_IN_USE",
    "mpi4py.mpi.err_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_GROUP.html#mpi4py.MPI.ERR_GROUP",
    "mpi4py.mpi.err_in_status": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_IN_STATUS.html#mpi4py.MPI.ERR_IN_STATUS",
    "mpi4py.mpi.err_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_INFO.html#mpi4py.MPI.ERR_INFO",
    "mpi4py.mpi.err_info_key": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_INFO_KEY.html#mpi4py.MPI.ERR_INFO_KEY",
    "mpi4py.mpi.err_info_nokey": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_INFO_NOKEY.html#mpi4py.MPI.ERR_INFO_NOKEY",
    "mpi4py.mpi.err_info_value": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_INFO_VALUE.html#mpi4py.MPI.ERR_INFO_VALUE",
    "mpi4py.mpi.err_intern": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_INTERN.html#mpi4py.MPI.ERR_INTERN",
    "mpi4py.mpi.err_io": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_IO.html#mpi4py.MPI.ERR_IO",
    "mpi4py.mpi.err_keyval": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_KEYVAL.html#mpi4py.MPI.ERR_KEYVAL",
    "mpi4py.mpi.err_lastcode": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_LASTCODE.html#mpi4py.MPI.ERR_LASTCODE",
    "mpi4py.mpi.err_locktype": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_LOCKTYPE.html#mpi4py.MPI.ERR_LOCKTYPE",
    "mpi4py.mpi.err_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_NAME.html#mpi4py.MPI.ERR_NAME",
    "mpi4py.mpi.err_no_mem": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_NO_MEM.html#mpi4py.MPI.ERR_NO_MEM",
    "mpi4py.mpi.err_no_space": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_NO_SPACE.html#mpi4py.MPI.ERR_NO_SPACE",
    "mpi4py.mpi.err_no_such_file": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_NO_SUCH_FILE.html#mpi4py.MPI.ERR_NO_SUCH_FILE",
    "mpi4py.mpi.err_not_same": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_NOT_SAME.html#mpi4py.MPI.ERR_NOT_SAME",
    "mpi4py.mpi.err_op": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_OP.html#mpi4py.MPI.ERR_OP",
    "mpi4py.mpi.err_other": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_OTHER.html#mpi4py.MPI.ERR_OTHER",
    "mpi4py.mpi.err_pending": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_PENDING.html#mpi4py.MPI.ERR_PENDING",
    "mpi4py.mpi.err_port": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_PORT.html#mpi4py.MPI.ERR_PORT",
    "mpi4py.mpi.err_proc_aborted": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_PROC_ABORTED.html#mpi4py.MPI.ERR_PROC_ABORTED",
    "mpi4py.mpi.err_proc_failed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_PROC_FAILED.html#mpi4py.MPI.ERR_PROC_FAILED",
    "mpi4py.mpi.err_proc_failed_pending": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_PROC_FAILED_PENDING.html#mpi4py.MPI.ERR_PROC_FAILED_PENDING",
    "mpi4py.mpi.err_quota": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_QUOTA.html#mpi4py.MPI.ERR_QUOTA",
    "mpi4py.mpi.err_rank": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_RANK.html#mpi4py.MPI.ERR_RANK",
    "mpi4py.mpi.err_read_only": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_READ_ONLY.html#mpi4py.MPI.ERR_READ_ONLY",
    "mpi4py.mpi.err_request": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_REQUEST.html#mpi4py.MPI.ERR_REQUEST",
    "mpi4py.mpi.err_revoked": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_REVOKED.html#mpi4py.MPI.ERR_REVOKED",
    "mpi4py.mpi.err_rma_attach": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_RMA_ATTACH.html#mpi4py.MPI.ERR_RMA_ATTACH",
    "mpi4py.mpi.err_rma_conflict": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_RMA_CONFLICT.html#mpi4py.MPI.ERR_RMA_CONFLICT",
    "mpi4py.mpi.err_rma_flavor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_RMA_FLAVOR.html#mpi4py.MPI.ERR_RMA_FLAVOR",
    "mpi4py.mpi.err_rma_range": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_RMA_RANGE.html#mpi4py.MPI.ERR_RMA_RANGE",
    "mpi4py.mpi.err_rma_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_RMA_SHARED.html#mpi4py.MPI.ERR_RMA_SHARED",
    "mpi4py.mpi.err_rma_sync": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_RMA_SYNC.html#mpi4py.MPI.ERR_RMA_SYNC",
    "mpi4py.mpi.err_root": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_ROOT.html#mpi4py.MPI.ERR_ROOT",
    "mpi4py.mpi.err_service": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_SERVICE.html#mpi4py.MPI.ERR_SERVICE",
    "mpi4py.mpi.err_session": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_SESSION.html#mpi4py.MPI.ERR_SESSION",
    "mpi4py.mpi.err_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_SIZE.html#mpi4py.MPI.ERR_SIZE",
    "mpi4py.mpi.err_spawn": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_SPAWN.html#mpi4py.MPI.ERR_SPAWN",
    "mpi4py.mpi.err_tag": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_TAG.html#mpi4py.MPI.ERR_TAG",
    "mpi4py.mpi.err_topology": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_TOPOLOGY.html#mpi4py.MPI.ERR_TOPOLOGY",
    "mpi4py.mpi.err_truncate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_TRUNCATE.html#mpi4py.MPI.ERR_TRUNCATE",
    "mpi4py.mpi.err_type": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_TYPE.html#mpi4py.MPI.ERR_TYPE",
    "mpi4py.mpi.err_unknown": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_UNKNOWN.html#mpi4py.MPI.ERR_UNKNOWN",
    "mpi4py.mpi.err_unsupported_datarep": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_UNSUPPORTED_DATAREP.html#mpi4py.MPI.ERR_UNSUPPORTED_DATAREP",
    "mpi4py.mpi.err_unsupported_operation": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_UNSUPPORTED_OPERATION.html#mpi4py.MPI.ERR_UNSUPPORTED_OPERATION",
    "mpi4py.mpi.err_value_too_large": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_VALUE_TOO_LARGE.html#mpi4py.MPI.ERR_VALUE_TOO_LARGE",
    "mpi4py.mpi.err_win": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERR_WIN.html#mpi4py.MPI.ERR_WIN",
    "mpi4py.mpi.errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler",
    "mpi4py.mpi.errhandler.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.__new__",
    "mpi4py.mpi.errhandler.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.f2py",
    "mpi4py.MPI.Errhandler.Free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.Free",
    "mpi4py.MPI.Errhandler.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.free",
    "mpi4py.mpi.errhandler.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.free",
    "mpi4py.mpi.errhandler.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.fromhandle",
    "mpi4py.mpi.errhandler.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.fromint",
    "mpi4py.mpi.errhandler.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.handle",
    "mpi4py.mpi.errhandler.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.py2f",
    "mpi4py.mpi.errhandler.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Errhandler.html#mpi4py.MPI.Errhandler.toint",
    "mpi4py.mpi.errhandler_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERRHANDLER_NULL.html#mpi4py.MPI.ERRHANDLER_NULL",
    "mpi4py.mpi.errors_abort": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERRORS_ABORT.html#mpi4py.MPI.ERRORS_ABORT",
    "mpi4py.mpi.errors_are_fatal": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERRORS_ARE_FATAL.html#mpi4py.MPI.ERRORS_ARE_FATAL",
    "mpi4py.mpi.errors_return": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ERRORS_RETURN.html#mpi4py.MPI.ERRORS_RETURN",
    "mpi4py.mpi.exception": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Exception.html#mpi4py.MPI.Exception",
    "mpi4py.mpi.exception.__init__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Exception.html#mpi4py.MPI.Exception.__init__",
    "mpi4py.mpi.exception.error_class": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Exception.html#mpi4py.MPI.Exception.error_class",
    "mpi4py.mpi.exception.error_code": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Exception.html#mpi4py.MPI.Exception.error_code",
    "mpi4py.mpi.exception.error_string": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Exception.html#mpi4py.MPI.Exception.error_string",
    "mpi4py.mpi.exception.get_error_class": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Exception.html#mpi4py.MPI.Exception.Get_error_class",
    "mpi4py.mpi.exception.get_error_code": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Exception.html#mpi4py.MPI.Exception.Get_error_code",
    "mpi4py.mpi.exception.get_error_string": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Exception.html#mpi4py.MPI.Exception.Get_error_string",
    "mpi4py.mpi.f_bool": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_BOOL.html#mpi4py.MPI.F_BOOL",
    "mpi4py.mpi.f_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_COMPLEX.html#mpi4py.MPI.F_COMPLEX",
    "mpi4py.mpi.f_double": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_DOUBLE.html#mpi4py.MPI.F_DOUBLE",
    "mpi4py.mpi.f_double_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_DOUBLE_COMPLEX.html#mpi4py.MPI.F_DOUBLE_COMPLEX",
    "mpi4py.mpi.f_error": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_ERROR.html#mpi4py.MPI.F_ERROR",
    "mpi4py.mpi.f_float": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_FLOAT.html#mpi4py.MPI.F_FLOAT",
    "mpi4py.mpi.f_float_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_FLOAT_COMPLEX.html#mpi4py.MPI.F_FLOAT_COMPLEX",
    "mpi4py.mpi.f_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_INT.html#mpi4py.MPI.F_INT",
    "mpi4py.mpi.f_source": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_SOURCE.html#mpi4py.MPI.F_SOURCE",
    "mpi4py.mpi.f_status_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_STATUS_SIZE.html#mpi4py.MPI.F_STATUS_SIZE",
    "mpi4py.mpi.f_tag": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.F_TAG.html#mpi4py.MPI.F_TAG",
    "mpi4py.mpi.file": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File",
    "mpi4py.mpi.file.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.__new__",
    "mpi4py.mpi.file.amode": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.amode",
    "mpi4py.mpi.file.atomicity": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.atomicity",
    "mpi4py.mpi.file.call_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Call_errhandler",
    "mpi4py.mpi.file.close": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Close",
    "mpi4py.mpi.file.create_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Create_errhandler",
    "mpi4py.mpi.file.delete": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Delete",
    "mpi4py.mpi.file.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.f2py",
    "mpi4py.mpi.file.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.free",
    "mpi4py.mpi.file.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.fromhandle",
    "mpi4py.mpi.file.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.fromint",
    "mpi4py.mpi.file.get_amode": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_amode",
    "mpi4py.mpi.file.get_atomicity": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_atomicity",
    "mpi4py.mpi.file.get_byte_offset": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_byte_offset",
    "mpi4py.mpi.file.get_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_errhandler",
    "mpi4py.mpi.file.get_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_group",
    "mpi4py.mpi.file.get_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_info",
    "mpi4py.mpi.file.get_position": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_position",
    "mpi4py.mpi.file.get_position_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_position_shared",
    "mpi4py.mpi.file.get_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_size",
    "mpi4py.mpi.file.get_type_extent": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_type_extent",
    "mpi4py.mpi.file.get_view": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Get_view",
    "mpi4py.mpi.file.group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.group",
    "mpi4py.mpi.file.group_rank": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.group_rank",
    "mpi4py.mpi.file.group_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.group_size",
    "mpi4py.mpi.file.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.handle",
    "mpi4py.mpi.file.info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.info",
    "mpi4py.mpi.file.iread": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iread",
    "mpi4py.mpi.file.iread_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iread_all",
    "mpi4py.mpi.file.iread_at": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iread_at",
    "mpi4py.mpi.file.iread_at_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iread_at_all",
    "mpi4py.mpi.file.iread_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iread_shared",
    "mpi4py.mpi.file.iwrite": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iwrite",
    "mpi4py.mpi.file.iwrite_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iwrite_all",
    "mpi4py.mpi.file.iwrite_at": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iwrite_at",
    "mpi4py.mpi.file.iwrite_at_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iwrite_at_all",
    "mpi4py.mpi.file.iwrite_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Iwrite_shared",
    "mpi4py.mpi.file.open": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Open",
    "mpi4py.mpi.file.preallocate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Preallocate",
    "mpi4py.mpi.file.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.py2f",
    "mpi4py.mpi.file.read": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read",
    "mpi4py.mpi.file.read_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_all",
    "mpi4py.mpi.file.read_all_begin": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_all_begin",
    "mpi4py.mpi.file.read_all_end": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_all_end",
    "mpi4py.mpi.file.read_at": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_at",
    "mpi4py.mpi.file.read_at_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_at_all",
    "mpi4py.mpi.file.read_at_all_begin": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_at_all_begin",
    "mpi4py.mpi.file.read_at_all_end": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_at_all_end",
    "mpi4py.mpi.file.read_ordered": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_ordered",
    "mpi4py.mpi.file.read_ordered_begin": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_ordered_begin",
    "mpi4py.mpi.file.read_ordered_end": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_ordered_end",
    "mpi4py.mpi.file.read_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Read_shared",
    "mpi4py.mpi.file.seek": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Seek",
    "mpi4py.mpi.file.seek_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Seek_shared",
    "mpi4py.mpi.file.set_atomicity": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Set_atomicity",
    "mpi4py.mpi.file.set_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Set_errhandler",
    "mpi4py.mpi.file.set_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Set_info",
    "mpi4py.mpi.file.set_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Set_size",
    "mpi4py.mpi.file.set_view": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Set_view",
    "mpi4py.mpi.file.size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.size",
    "mpi4py.mpi.file.sync": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Sync",
    "mpi4py.mpi.file.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.toint",
    "mpi4py.mpi.file.write": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write",
    "mpi4py.mpi.file.write_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_all",
    "mpi4py.mpi.file.write_all_begin": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_all_begin",
    "mpi4py.mpi.file.write_all_end": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_all_end",
    "mpi4py.mpi.file.write_at": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_at",
    "mpi4py.mpi.file.write_at_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_at_all",
    "mpi4py.mpi.file.write_at_all_begin": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_at_all_begin",
    "mpi4py.mpi.file.write_at_all_end": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_at_all_end",
    "mpi4py.mpi.file.write_ordered": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_ordered",
    "mpi4py.mpi.file.write_ordered_begin": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_ordered_begin",
    "mpi4py.mpi.file.write_ordered_end": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_ordered_end",
    "mpi4py.mpi.file.write_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.File.html#mpi4py.MPI.File.Write_shared",
    "mpi4py.mpi.file_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.FILE_NULL.html#mpi4py.MPI.FILE_NULL",
    "mpi4py.mpi.finalize": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Finalize.html#mpi4py.MPI.Finalize",
    "mpi4py.mpi.float": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.FLOAT.html#mpi4py.MPI.FLOAT",
    "mpi4py.mpi.float16_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.FLOAT16_T.html#mpi4py.MPI.FLOAT16_T",
    "mpi4py.mpi.float32_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.FLOAT32_T.html#mpi4py.MPI.FLOAT32_T",
    "mpi4py.mpi.float64_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.FLOAT64_T.html#mpi4py.MPI.FLOAT64_T",
    "mpi4py.mpi.float_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.FLOAT_INT.html#mpi4py.MPI.FLOAT_INT",
    "mpi4py.mpi.flush_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Flush_buffer.html#mpi4py.MPI.Flush_buffer",
    "mpi4py.mpi.free_mem": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Free_mem.html#mpi4py.MPI.Free_mem",
    "mpi4py.mpi.get_abi_fortran_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_abi_fortran_info.html#mpi4py.MPI.Get_abi_fortran_info",
    "mpi4py.mpi.get_abi_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_abi_info.html#mpi4py.MPI.Get_abi_info",
    "mpi4py.mpi.get_abi_version": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_abi_version.html#mpi4py.MPI.Get_abi_version",
    "mpi4py.mpi.get_address": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_address.html#mpi4py.MPI.Get_address",
    "mpi4py.mpi.get_error_class": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_error_class.html#mpi4py.MPI.Get_error_class",
    "mpi4py.mpi.get_error_string": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_error_string.html#mpi4py.MPI.Get_error_string",
    "mpi4py.mpi.get_hw_resource_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_hw_resource_info.html#mpi4py.MPI.Get_hw_resource_info",
    "mpi4py.mpi.get_library_version": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_library_version.html#mpi4py.MPI.Get_library_version",
    "mpi4py.mpi.get_processor_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_processor_name.html#mpi4py.MPI.Get_processor_name",
    "mpi4py.mpi.get_vendor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.get_vendor.html#mpi4py.MPI.get_vendor",
    "mpi4py.mpi.get_version": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Get_version.html#mpi4py.MPI.Get_version",
    "mpi4py.mpi.graph": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.GRAPH.html#mpi4py.MPI.GRAPH",
    "mpi4py.mpi.graphcomm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm",
    "mpi4py.mpi.graphcomm.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.__new__",
    "mpi4py.mpi.graphcomm.dims": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.dims",
    "mpi4py.mpi.graphcomm.edges": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.edges",
    "mpi4py.mpi.graphcomm.get_dims": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.Get_dims",
    "mpi4py.mpi.graphcomm.get_neighbors": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.Get_neighbors",
    "mpi4py.mpi.graphcomm.get_neighbors_count": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.Get_neighbors_count",
    "mpi4py.mpi.graphcomm.get_topo": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.Get_topo",
    "mpi4py.mpi.graphcomm.index": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.index",
    "mpi4py.mpi.graphcomm.nedges": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.nedges",
    "mpi4py.mpi.graphcomm.neighbors": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.neighbors",
    "mpi4py.mpi.graphcomm.nneighbors": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.nneighbors",
    "mpi4py.mpi.graphcomm.nnodes": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.nnodes",
    "mpi4py.mpi.graphcomm.topo": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Graphcomm.html#mpi4py.MPI.Graphcomm.topo",
    "mpi4py.mpi.grequest": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Grequest.html#mpi4py.MPI.Grequest",
    "mpi4py.mpi.grequest.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Grequest.html#mpi4py.MPI.Grequest.__new__",
    "mpi4py.MPI.Grequest.Complete": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Grequest.html#mpi4py.MPI.Grequest.Complete",
    "mpi4py.MPI.Grequest.complete": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Grequest.html#mpi4py.MPI.Grequest.complete",
    "mpi4py.mpi.grequest.complete": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Grequest.html#mpi4py.MPI.Grequest.complete",
    "mpi4py.mpi.grequest.start": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Grequest.html#mpi4py.MPI.Grequest.Start",
    "mpi4py.mpi.group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group",
    "mpi4py.mpi.group.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.__new__",
    "mpi4py.mpi.group.compare": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Compare",
    "mpi4py.mpi.group.create_from_session_pset": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Create_from_session_pset",
    "mpi4py.mpi.group.difference": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Difference",
    "mpi4py.mpi.group.dup": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Dup",
    "mpi4py.mpi.group.excl": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Excl",
    "mpi4py.mpi.group.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.f2py",
    "mpi4py.MPI.Group.Free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Free",
    "mpi4py.MPI.Group.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.free",
    "mpi4py.mpi.group.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.free",
    "mpi4py.mpi.group.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.fromhandle",
    "mpi4py.mpi.group.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.fromint",
    "mpi4py.mpi.group.get_rank": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Get_rank",
    "mpi4py.mpi.group.get_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Get_size",
    "mpi4py.mpi.group.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.handle",
    "mpi4py.mpi.group.incl": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Incl",
    "mpi4py.mpi.group.intersection": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Intersection",
    "mpi4py.mpi.group.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.py2f",
    "mpi4py.mpi.group.range_excl": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Range_excl",
    "mpi4py.mpi.group.range_incl": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Range_incl",
    "mpi4py.mpi.group.rank": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.rank",
    "mpi4py.mpi.group.size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.size",
    "mpi4py.mpi.group.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.toint",
    "mpi4py.mpi.group.translate_ranks": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Translate_ranks",
    "mpi4py.mpi.group.union": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Group.html#mpi4py.MPI.Group.Union",
    "mpi4py.mpi.group_empty": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.GROUP_EMPTY.html#mpi4py.MPI.GROUP_EMPTY",
    "mpi4py.mpi.group_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.GROUP_NULL.html#mpi4py.MPI.GROUP_NULL",
    "mpi4py.mpi.ident": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.IDENT.html#mpi4py.MPI.IDENT",
    "mpi4py.mpi.iflush_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Iflush_buffer.html#mpi4py.MPI.Iflush_buffer",
    "mpi4py.mpi.in_place": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.IN_PLACE.html#mpi4py.MPI.IN_PLACE",
    "mpi4py.mpi.info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info",
    "mpi4py.mpi.info.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.__new__",
    "mpi4py.mpi.info.clear": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.clear",
    "mpi4py.mpi.info.copy": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.copy",
    "mpi4py.mpi.info.create": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Create",
    "mpi4py.mpi.info.create_env": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Create_env",
    "mpi4py.mpi.info.delete": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Delete",
    "mpi4py.mpi.info.dup": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Dup",
    "mpi4py.mpi.info.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.f2py",
    "mpi4py.MPI.Info.Free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Free",
    "mpi4py.MPI.Info.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.free",
    "mpi4py.mpi.info.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.free",
    "mpi4py.mpi.info.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.fromhandle",
    "mpi4py.mpi.info.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.fromint",
    "mpi4py.MPI.Info.Get": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Get",
    "mpi4py.MPI.Info.get": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.get",
    "mpi4py.mpi.info.get": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.get",
    "mpi4py.mpi.info.get_nkeys": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Get_nkeys",
    "mpi4py.mpi.info.get_nthkey": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Get_nthkey",
    "mpi4py.mpi.info.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.handle",
    "mpi4py.mpi.info.items": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.items",
    "mpi4py.mpi.info.keys": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.keys",
    "mpi4py.mpi.info.pop": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.pop",
    "mpi4py.mpi.info.popitem": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.popitem",
    "mpi4py.mpi.info.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.py2f",
    "mpi4py.mpi.info.set": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.Set",
    "mpi4py.mpi.info.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.toint",
    "mpi4py.mpi.info.update": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.update",
    "mpi4py.mpi.info.values": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Info.html#mpi4py.MPI.Info.values",
    "mpi4py.mpi.info_env": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INFO_ENV.html#mpi4py.MPI.INFO_ENV",
    "mpi4py.mpi.info_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INFO_NULL.html#mpi4py.MPI.INFO_NULL",
    "mpi4py.mpi.init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Init.html#mpi4py.MPI.Init",
    "mpi4py.mpi.init_thread": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Init_thread.html#mpi4py.MPI.Init_thread",
    "mpi4py.mpi.inplacetype": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.InPlaceType.html#mpi4py.MPI.InPlaceType",
    "mpi4py.mpi.inplacetype.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.InPlaceType.html#mpi4py.MPI.InPlaceType.__new__",
    "mpi4py.mpi.int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INT.html#mpi4py.MPI.INT",
    "mpi4py.mpi.int16_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INT16_T.html#mpi4py.MPI.INT16_T",
    "mpi4py.mpi.int32_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INT32_T.html#mpi4py.MPI.INT32_T",
    "mpi4py.mpi.int64_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INT64_T.html#mpi4py.MPI.INT64_T",
    "mpi4py.mpi.int8_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INT8_T.html#mpi4py.MPI.INT8_T",
    "mpi4py.mpi.int_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INT_INT.html#mpi4py.MPI.INT_INT",
    "mpi4py.mpi.integer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INTEGER.html#mpi4py.MPI.INTEGER",
    "mpi4py.mpi.integer1": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INTEGER1.html#mpi4py.MPI.INTEGER1",
    "mpi4py.mpi.integer16": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INTEGER16.html#mpi4py.MPI.INTEGER16",
    "mpi4py.mpi.integer2": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INTEGER2.html#mpi4py.MPI.INTEGER2",
    "mpi4py.mpi.integer4": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INTEGER4.html#mpi4py.MPI.INTEGER4",
    "mpi4py.mpi.integer8": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.INTEGER8.html#mpi4py.MPI.INTEGER8",
    "mpi4py.mpi.intercomm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intercomm.html#mpi4py.MPI.Intercomm",
    "mpi4py.mpi.intercomm.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intercomm.html#mpi4py.MPI.Intercomm.__new__",
    "mpi4py.mpi.intercomm.create_from_groups": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intercomm.html#mpi4py.MPI.Intercomm.Create_from_groups",
    "mpi4py.mpi.intercomm.get_remote_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intercomm.html#mpi4py.MPI.Intercomm.Get_remote_group",
    "mpi4py.mpi.intercomm.get_remote_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intercomm.html#mpi4py.MPI.Intercomm.Get_remote_size",
    "mpi4py.mpi.intercomm.merge": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intercomm.html#mpi4py.MPI.Intercomm.Merge",
    "mpi4py.mpi.intercomm.remote_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intercomm.html#mpi4py.MPI.Intercomm.remote_group",
    "mpi4py.mpi.intercomm.remote_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intercomm.html#mpi4py.MPI.Intercomm.remote_size",
    "mpi4py.mpi.intracomm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm",
    "mpi4py.mpi.intracomm.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.__new__",
    "mpi4py.mpi.intracomm.accept": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Accept",
    "mpi4py.mpi.intracomm.cart_map": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Cart_map",
    "mpi4py.mpi.intracomm.connect": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Connect",
    "mpi4py.mpi.intracomm.create_cart": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Create_cart",
    "mpi4py.mpi.intracomm.create_dist_graph": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Create_dist_graph",
    "mpi4py.mpi.intracomm.create_dist_graph_adjacent": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Create_dist_graph_adjacent",
    "mpi4py.mpi.intracomm.create_from_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Create_from_group",
    "mpi4py.mpi.intracomm.create_graph": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Create_graph",
    "mpi4py.mpi.intracomm.create_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Create_group",
    "mpi4py.mpi.intracomm.create_intercomm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Create_intercomm",
    "mpi4py.MPI.Intracomm.Exscan": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Exscan",
    "mpi4py.MPI.Intracomm.exscan": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.exscan",
    "mpi4py.mpi.intracomm.exscan": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.exscan",
    "mpi4py.mpi.intracomm.exscan_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Exscan_init",
    "mpi4py.mpi.intracomm.graph_map": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Graph_map",
    "mpi4py.mpi.intracomm.iexscan": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Iexscan",
    "mpi4py.mpi.intracomm.iscan": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Iscan",
    "mpi4py.MPI.Intracomm.Scan": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Scan",
    "mpi4py.MPI.Intracomm.scan": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.scan",
    "mpi4py.mpi.intracomm.scan": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.scan",
    "mpi4py.mpi.intracomm.scan_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Scan_init",
    "mpi4py.mpi.intracomm.spawn": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Spawn",
    "mpi4py.mpi.intracomm.spawn_multiple": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Intracomm.html#mpi4py.MPI.Intracomm.Spawn_multiple",
    "mpi4py.mpi.io": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.IO.html#mpi4py.MPI.IO",
    "mpi4py.mpi.is_finalized": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Is_finalized.html#mpi4py.MPI.Is_finalized",
    "mpi4py.mpi.is_initialized": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Is_initialized.html#mpi4py.MPI.Is_initialized",
    "mpi4py.mpi.is_thread_main": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Is_thread_main.html#mpi4py.MPI.Is_thread_main",
    "mpi4py.mpi.keyval_invalid": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.KEYVAL_INVALID.html#mpi4py.MPI.KEYVAL_INVALID",
    "mpi4py.mpi.land": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LAND.html#mpi4py.MPI.LAND",
    "mpi4py.mpi.lastusedcode": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LASTUSEDCODE.html#mpi4py.MPI.LASTUSEDCODE",
    "mpi4py.mpi.lock_exclusive": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOCK_EXCLUSIVE.html#mpi4py.MPI.LOCK_EXCLUSIVE",
    "mpi4py.mpi.lock_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOCK_SHARED.html#mpi4py.MPI.LOCK_SHARED",
    "mpi4py.mpi.logical": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOGICAL.html#mpi4py.MPI.LOGICAL",
    "mpi4py.mpi.logical1": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOGICAL1.html#mpi4py.MPI.LOGICAL1",
    "mpi4py.mpi.logical16": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOGICAL16.html#mpi4py.MPI.LOGICAL16",
    "mpi4py.mpi.logical2": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOGICAL2.html#mpi4py.MPI.LOGICAL2",
    "mpi4py.mpi.logical4": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOGICAL4.html#mpi4py.MPI.LOGICAL4",
    "mpi4py.mpi.logical8": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOGICAL8.html#mpi4py.MPI.LOGICAL8",
    "mpi4py.mpi.long": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LONG.html#mpi4py.MPI.LONG",
    "mpi4py.mpi.long_double": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LONG_DOUBLE.html#mpi4py.MPI.LONG_DOUBLE",
    "mpi4py.mpi.long_double_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LONG_DOUBLE_INT.html#mpi4py.MPI.LONG_DOUBLE_INT",
    "mpi4py.mpi.long_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LONG_INT.html#mpi4py.MPI.LONG_INT",
    "mpi4py.mpi.long_long": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LONG_LONG.html#mpi4py.MPI.LONG_LONG",
    "mpi4py.mpi.lookup_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Lookup_name.html#mpi4py.MPI.Lookup_name",
    "mpi4py.mpi.lor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LOR.html#mpi4py.MPI.LOR",
    "mpi4py.mpi.lxor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.LXOR.html#mpi4py.MPI.LXOR",
    "mpi4py.mpi.max": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX.html#mpi4py.MPI.MAX",
    "mpi4py.mpi.max_datarep_string": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_DATAREP_STRING.html#mpi4py.MPI.MAX_DATAREP_STRING",
    "mpi4py.mpi.max_error_string": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_ERROR_STRING.html#mpi4py.MPI.MAX_ERROR_STRING",
    "mpi4py.mpi.max_info_key": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_INFO_KEY.html#mpi4py.MPI.MAX_INFO_KEY",
    "mpi4py.mpi.max_info_val": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_INFO_VAL.html#mpi4py.MPI.MAX_INFO_VAL",
    "mpi4py.mpi.max_library_version_string": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_LIBRARY_VERSION_STRING.html#mpi4py.MPI.MAX_LIBRARY_VERSION_STRING",
    "mpi4py.mpi.max_object_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_OBJECT_NAME.html#mpi4py.MPI.MAX_OBJECT_NAME",
    "mpi4py.mpi.max_port_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_PORT_NAME.html#mpi4py.MPI.MAX_PORT_NAME",
    "mpi4py.mpi.max_processor_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_PROCESSOR_NAME.html#mpi4py.MPI.MAX_PROCESSOR_NAME",
    "mpi4py.mpi.max_pset_name_len": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_PSET_NAME_LEN.html#mpi4py.MPI.MAX_PSET_NAME_LEN",
    "mpi4py.mpi.max_stringtag_len": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAX_STRINGTAG_LEN.html#mpi4py.MPI.MAX_STRINGTAG_LEN",
    "mpi4py.mpi.maxloc": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MAXLOC.html#mpi4py.MPI.MAXLOC",
    "mpi4py.mpi.memory": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.memory.html#mpi4py.MPI.memory",
    "mpi4py.mpi.message": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message",
    "mpi4py.mpi.message.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.__new__",
    "mpi4py.mpi.message.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.f2py",
    "mpi4py.mpi.message.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.free",
    "mpi4py.mpi.message.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.fromhandle",
    "mpi4py.mpi.message.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.fromint",
    "mpi4py.mpi.message.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.handle",
    "mpi4py.MPI.Message.Iprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.Iprobe",
    "mpi4py.MPI.Message.iprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.iprobe",
    "mpi4py.mpi.message.iprobe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.iprobe",
    "mpi4py.MPI.Message.Irecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.Irecv",
    "mpi4py.MPI.Message.irecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.irecv",
    "mpi4py.mpi.message.irecv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.irecv",
    "mpi4py.MPI.Message.Probe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.Probe",
    "mpi4py.MPI.Message.probe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.probe",
    "mpi4py.mpi.message.probe": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.probe",
    "mpi4py.mpi.message.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.py2f",
    "mpi4py.MPI.Message.Recv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.Recv",
    "mpi4py.MPI.Message.recv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.recv",
    "mpi4py.mpi.message.recv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.recv",
    "mpi4py.mpi.message.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Message.html#mpi4py.MPI.Message.toint",
    "mpi4py.mpi.message_no_proc": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MESSAGE_NO_PROC.html#mpi4py.MPI.MESSAGE_NO_PROC",
    "mpi4py.mpi.message_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MESSAGE_NULL.html#mpi4py.MPI.MESSAGE_NULL",
    "mpi4py.mpi.min": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MIN.html#mpi4py.MPI.MIN",
    "mpi4py.mpi.minloc": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MINLOC.html#mpi4py.MPI.MINLOC",
    "mpi4py.mpi.mode_append": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_APPEND.html#mpi4py.MPI.MODE_APPEND",
    "mpi4py.mpi.mode_create": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_CREATE.html#mpi4py.MPI.MODE_CREATE",
    "mpi4py.mpi.mode_delete_on_close": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_DELETE_ON_CLOSE.html#mpi4py.MPI.MODE_DELETE_ON_CLOSE",
    "mpi4py.mpi.mode_excl": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_EXCL.html#mpi4py.MPI.MODE_EXCL",
    "mpi4py.mpi.mode_nocheck": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_NOCHECK.html#mpi4py.MPI.MODE_NOCHECK",
    "mpi4py.mpi.mode_noprecede": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_NOPRECEDE.html#mpi4py.MPI.MODE_NOPRECEDE",
    "mpi4py.mpi.mode_noput": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_NOPUT.html#mpi4py.MPI.MODE_NOPUT",
    "mpi4py.mpi.mode_nostore": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_NOSTORE.html#mpi4py.MPI.MODE_NOSTORE",
    "mpi4py.mpi.mode_nosucceed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_NOSUCCEED.html#mpi4py.MPI.MODE_NOSUCCEED",
    "mpi4py.mpi.mode_rdonly": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_RDONLY.html#mpi4py.MPI.MODE_RDONLY",
    "mpi4py.mpi.mode_rdwr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_RDWR.html#mpi4py.MPI.MODE_RDWR",
    "mpi4py.mpi.mode_sequential": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_SEQUENTIAL.html#mpi4py.MPI.MODE_SEQUENTIAL",
    "mpi4py.mpi.mode_unique_open": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_UNIQUE_OPEN.html#mpi4py.MPI.MODE_UNIQUE_OPEN",
    "mpi4py.mpi.mode_wronly": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.MODE_WRONLY.html#mpi4py.MPI.MODE_WRONLY",
    "mpi4py.mpi.no_op": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.NO_OP.html#mpi4py.MPI.NO_OP",
    "mpi4py.mpi.offset": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.OFFSET.html#mpi4py.MPI.OFFSET",
    "mpi4py.mpi.op": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op",
    "mpi4py.mpi.op.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.__new__",
    "mpi4py.mpi.op.create": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.Create",
    "mpi4py.mpi.op.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.f2py",
    "mpi4py.MPI.Op.Free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.Free",
    "mpi4py.MPI.Op.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.free",
    "mpi4py.mpi.op.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.free",
    "mpi4py.mpi.op.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.fromhandle",
    "mpi4py.mpi.op.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.fromint",
    "mpi4py.mpi.op.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.handle",
    "mpi4py.MPI.Op.Is_commutative": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.Is_commutative",
    "mpi4py.MPI.Op.is_commutative": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.is_commutative",
    "mpi4py.mpi.op.is_commutative": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.is_commutative",
    "mpi4py.mpi.op.is_predefined": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.is_predefined",
    "mpi4py.mpi.op.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.py2f",
    "mpi4py.mpi.op.reduce_local": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.Reduce_local",
    "mpi4py.mpi.op.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Op.html#mpi4py.MPI.Op.toint",
    "mpi4py.mpi.op_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.OP_NULL.html#mpi4py.MPI.OP_NULL",
    "mpi4py.mpi.open_port": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Open_port.html#mpi4py.MPI.Open_port",
    "mpi4py.mpi.order_c": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ORDER_C.html#mpi4py.MPI.ORDER_C",
    "mpi4py.mpi.order_f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ORDER_F.html#mpi4py.MPI.ORDER_F",
    "mpi4py.mpi.order_fortran": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ORDER_FORTRAN.html#mpi4py.MPI.ORDER_FORTRAN",
    "mpi4py.mpi.packed": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.PACKED.html#mpi4py.MPI.PACKED",
    "mpi4py.mpi.pcontrol": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Pcontrol.html#mpi4py.MPI.Pcontrol",
    "mpi4py.mpi.pickle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.pickle.html#mpi4py.MPI.Pickle",
    "mpi4py.mpi.pickle.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.pickle.html#mpi4py.MPI.Pickle.__new__",
    "mpi4py.mpi.pickle.dumps": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.pickle.html#mpi4py.MPI.Pickle.dumps",
    "mpi4py.mpi.pickle.dumps_oob": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.pickle.html#mpi4py.MPI.Pickle.dumps_oob",
    "mpi4py.mpi.pickle.loads": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.pickle.html#mpi4py.MPI.Pickle.loads",
    "mpi4py.mpi.pickle.loads_oob": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.pickle.html#mpi4py.MPI.Pickle.loads_oob",
    "mpi4py.mpi.pickle.protocol": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.pickle.html#mpi4py.MPI.Pickle.PROTOCOL",
    "mpi4py.mpi.pickle.threshold": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.pickle.html#mpi4py.MPI.Pickle.THRESHOLD",
    "mpi4py.mpi.prequest": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Prequest.html#mpi4py.MPI.Prequest",
    "mpi4py.mpi.prequest.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Prequest.html#mpi4py.MPI.Prequest.__new__",
    "mpi4py.mpi.prequest.parrived": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Prequest.html#mpi4py.MPI.Prequest.Parrived",
    "mpi4py.mpi.prequest.pready": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Prequest.html#mpi4py.MPI.Prequest.Pready",
    "mpi4py.mpi.prequest.pready_list": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Prequest.html#mpi4py.MPI.Prequest.Pready_list",
    "mpi4py.mpi.prequest.pready_range": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Prequest.html#mpi4py.MPI.Prequest.Pready_range",
    "mpi4py.mpi.prequest.start": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Prequest.html#mpi4py.MPI.Prequest.Start",
    "mpi4py.mpi.prequest.startall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Prequest.html#mpi4py.MPI.Prequest.Startall",
    "mpi4py.mpi.proc_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.PROC_NULL.html#mpi4py.MPI.PROC_NULL",
    "mpi4py.mpi.prod": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.PROD.html#mpi4py.MPI.PROD",
    "mpi4py.mpi.publish_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Publish_name.html#mpi4py.MPI.Publish_name",
    "mpi4py.mpi.query_thread": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Query_thread.html#mpi4py.MPI.Query_thread",
    "mpi4py.mpi.real": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.REAL.html#mpi4py.MPI.REAL",
    "mpi4py.mpi.real16": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.REAL16.html#mpi4py.MPI.REAL16",
    "mpi4py.mpi.real2": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.REAL2.html#mpi4py.MPI.REAL2",
    "mpi4py.mpi.real4": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.REAL4.html#mpi4py.MPI.REAL4",
    "mpi4py.mpi.real8": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.REAL8.html#mpi4py.MPI.REAL8",
    "mpi4py.mpi.register_datarep": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Register_datarep.html#mpi4py.MPI.Register_datarep",
    "mpi4py.mpi.remove_error_class": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Remove_error_class.html#mpi4py.MPI.Remove_error_class",
    "mpi4py.mpi.remove_error_code": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Remove_error_code.html#mpi4py.MPI.Remove_error_code",
    "mpi4py.mpi.remove_error_string": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Remove_error_string.html#mpi4py.MPI.Remove_error_string",
    "mpi4py.mpi.replace": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.REPLACE.html#mpi4py.MPI.REPLACE",
    "mpi4py.mpi.request": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request",
    "mpi4py.mpi.request.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.__new__",
    "mpi4py.MPI.Request.Cancel": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Cancel",
    "mpi4py.MPI.Request.cancel": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.cancel",
    "mpi4py.mpi.request.cancel": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.cancel",
    "mpi4py.mpi.request.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.f2py",
    "mpi4py.MPI.Request.Free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Free",
    "mpi4py.MPI.Request.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.free",
    "mpi4py.mpi.request.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.free",
    "mpi4py.mpi.request.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.fromhandle",
    "mpi4py.mpi.request.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.fromint",
    "mpi4py.MPI.Request.Get_status": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Get_status",
    "mpi4py.MPI.Request.get_status": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.get_status",
    "mpi4py.mpi.request.get_status": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.get_status",
    "mpi4py.MPI.Request.Get_status_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Get_status_all",
    "mpi4py.MPI.Request.get_status_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.get_status_all",
    "mpi4py.mpi.request.get_status_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.get_status_all",
    "mpi4py.MPI.Request.Get_status_any": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Get_status_any",
    "mpi4py.MPI.Request.get_status_any": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.get_status_any",
    "mpi4py.mpi.request.get_status_any": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.get_status_any",
    "mpi4py.MPI.Request.Get_status_some": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Get_status_some",
    "mpi4py.MPI.Request.get_status_some": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.get_status_some",
    "mpi4py.mpi.request.get_status_some": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.get_status_some",
    "mpi4py.mpi.request.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.handle",
    "mpi4py.mpi.request.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.py2f",
    "mpi4py.MPI.Request.Test": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Test",
    "mpi4py.MPI.Request.test": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.test",
    "mpi4py.mpi.request.test": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.test",
    "mpi4py.MPI.Request.Testall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Testall",
    "mpi4py.MPI.Request.testall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.testall",
    "mpi4py.mpi.request.testall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.testall",
    "mpi4py.MPI.Request.Testany": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Testany",
    "mpi4py.MPI.Request.testany": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.testany",
    "mpi4py.mpi.request.testany": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.testany",
    "mpi4py.MPI.Request.Testsome": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Testsome",
    "mpi4py.MPI.Request.testsome": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.testsome",
    "mpi4py.mpi.request.testsome": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.testsome",
    "mpi4py.mpi.request.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.toint",
    "mpi4py.MPI.Request.Wait": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Wait",
    "mpi4py.MPI.Request.wait": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.wait",
    "mpi4py.mpi.request.wait": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.wait",
    "mpi4py.MPI.Request.Waitall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Waitall",
    "mpi4py.MPI.Request.waitall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.waitall",
    "mpi4py.mpi.request.waitall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.waitall",
    "mpi4py.MPI.Request.Waitany": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Waitany",
    "mpi4py.MPI.Request.waitany": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.waitany",
    "mpi4py.mpi.request.waitany": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.waitany",
    "mpi4py.MPI.Request.Waitsome": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.Waitsome",
    "mpi4py.MPI.Request.waitsome": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.waitsome",
    "mpi4py.mpi.request.waitsome": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Request.html#mpi4py.MPI.Request.waitsome",
    "mpi4py.mpi.request_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.REQUEST_NULL.html#mpi4py.MPI.REQUEST_NULL",
    "mpi4py.mpi.root": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.ROOT.html#mpi4py.MPI.ROOT",
    "mpi4py.mpi.seek_cur": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SEEK_CUR.html#mpi4py.MPI.SEEK_CUR",
    "mpi4py.mpi.seek_end": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SEEK_END.html#mpi4py.MPI.SEEK_END",
    "mpi4py.mpi.seek_set": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SEEK_SET.html#mpi4py.MPI.SEEK_SET",
    "mpi4py.mpi.session": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session",
    "mpi4py.mpi.session.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.__new__",
    "mpi4py.mpi.session.attach_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Attach_buffer",
    "mpi4py.mpi.session.call_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Call_errhandler",
    "mpi4py.mpi.session.create_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Create_errhandler",
    "mpi4py.mpi.session.create_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Create_group",
    "mpi4py.mpi.session.detach_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Detach_buffer",
    "mpi4py.mpi.session.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.f2py",
    "mpi4py.mpi.session.finalize": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Finalize",
    "mpi4py.mpi.session.flush_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Flush_buffer",
    "mpi4py.mpi.session.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.free",
    "mpi4py.mpi.session.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.fromhandle",
    "mpi4py.mpi.session.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.fromint",
    "mpi4py.mpi.session.get_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Get_errhandler",
    "mpi4py.mpi.session.get_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Get_info",
    "mpi4py.mpi.session.get_nth_pset": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Get_nth_pset",
    "mpi4py.mpi.session.get_num_psets": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Get_num_psets",
    "mpi4py.mpi.session.get_pset_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Get_pset_info",
    "mpi4py.mpi.session.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.handle",
    "mpi4py.mpi.session.iflush_buffer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Iflush_buffer",
    "mpi4py.mpi.session.init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Init",
    "mpi4py.mpi.session.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.py2f",
    "mpi4py.mpi.session.set_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.Set_errhandler",
    "mpi4py.mpi.session.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Session.html#mpi4py.MPI.Session.toint",
    "mpi4py.mpi.session_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SESSION_NULL.html#mpi4py.MPI.SESSION_NULL",
    "mpi4py.mpi.short": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SHORT.html#mpi4py.MPI.SHORT",
    "mpi4py.mpi.short_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SHORT_INT.html#mpi4py.MPI.SHORT_INT",
    "mpi4py.mpi.signed_char": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SIGNED_CHAR.html#mpi4py.MPI.SIGNED_CHAR",
    "mpi4py.mpi.signed_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SIGNED_INT.html#mpi4py.MPI.SIGNED_INT",
    "mpi4py.mpi.signed_long": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SIGNED_LONG.html#mpi4py.MPI.SIGNED_LONG",
    "mpi4py.mpi.signed_long_long": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SIGNED_LONG_LONG.html#mpi4py.MPI.SIGNED_LONG_LONG",
    "mpi4py.mpi.signed_short": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SIGNED_SHORT.html#mpi4py.MPI.SIGNED_SHORT",
    "mpi4py.mpi.similar": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SIMILAR.html#mpi4py.MPI.SIMILAR",
    "mpi4py.mpi.sint16_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SINT16_T.html#mpi4py.MPI.SINT16_T",
    "mpi4py.mpi.sint32_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SINT32_T.html#mpi4py.MPI.SINT32_T",
    "mpi4py.mpi.sint64_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SINT64_T.html#mpi4py.MPI.SINT64_T",
    "mpi4py.mpi.sint8_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SINT8_T.html#mpi4py.MPI.SINT8_T",
    "mpi4py.mpi.status": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status",
    "mpi4py.mpi.status.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.__new__",
    "mpi4py.mpi.status.cancelled": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.cancelled",
    "mpi4py.mpi.status.count": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.count",
    "mpi4py.mpi.status.error": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.error",
    "mpi4py.mpi.status.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.f2py",
    "mpi4py.mpi.status.get_count": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Get_count",
    "mpi4py.mpi.status.get_elements": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Get_elements",
    "mpi4py.mpi.status.get_error": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Get_error",
    "mpi4py.mpi.status.get_source": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Get_source",
    "mpi4py.mpi.status.get_tag": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Get_tag",
    "mpi4py.mpi.status.is_cancelled": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Is_cancelled",
    "mpi4py.mpi.status.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.py2f",
    "mpi4py.mpi.status.set_cancelled": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Set_cancelled",
    "mpi4py.mpi.status.set_elements": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Set_elements",
    "mpi4py.mpi.status.set_error": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Set_error",
    "mpi4py.mpi.status.set_source": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Set_source",
    "mpi4py.mpi.status.set_tag": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.Set_tag",
    "mpi4py.mpi.status.source": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.source",
    "mpi4py.mpi.status.tag": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.tag",
    "mpi4py.mpi.status.tomemory": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Status.html#mpi4py.MPI.Status.tomemory",
    "mpi4py.mpi.subversion": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SUBVERSION.html#mpi4py.MPI.SUBVERSION",
    "mpi4py.mpi.success": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SUCCESS.html#mpi4py.MPI.SUCCESS",
    "mpi4py.mpi.sum": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.SUM.html#mpi4py.MPI.SUM",
    "mpi4py.mpi.tag_ub": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.TAG_UB.html#mpi4py.MPI.TAG_UB",
    "mpi4py.mpi.thread_funneled": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.THREAD_FUNNELED.html#mpi4py.MPI.THREAD_FUNNELED",
    "mpi4py.mpi.thread_multiple": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.THREAD_MULTIPLE.html#mpi4py.MPI.THREAD_MULTIPLE",
    "mpi4py.mpi.thread_serialized": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.THREAD_SERIALIZED.html#mpi4py.MPI.THREAD_SERIALIZED",
    "mpi4py.mpi.thread_single": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.THREAD_SINGLE.html#mpi4py.MPI.THREAD_SINGLE",
    "mpi4py.mpi.topocomm": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm",
    "mpi4py.mpi.topocomm.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.__new__",
    "mpi4py.mpi.topocomm.degrees": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.degrees",
    "mpi4py.mpi.topocomm.indegree": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.indegree",
    "mpi4py.mpi.topocomm.inedges": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.inedges",
    "mpi4py.mpi.topocomm.ineighbor_allgather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Ineighbor_allgather",
    "mpi4py.mpi.topocomm.ineighbor_allgatherv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Ineighbor_allgatherv",
    "mpi4py.mpi.topocomm.ineighbor_alltoall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Ineighbor_alltoall",
    "mpi4py.mpi.topocomm.ineighbor_alltoallv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Ineighbor_alltoallv",
    "mpi4py.mpi.topocomm.ineighbor_alltoallw": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Ineighbor_alltoallw",
    "mpi4py.mpi.topocomm.inoutedges": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.inoutedges",
    "mpi4py.MPI.Topocomm.Neighbor_allgather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_allgather",
    "mpi4py.MPI.Topocomm.neighbor_allgather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.neighbor_allgather",
    "mpi4py.mpi.topocomm.neighbor_allgather": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.neighbor_allgather",
    "mpi4py.mpi.topocomm.neighbor_allgather_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_allgather_init",
    "mpi4py.mpi.topocomm.neighbor_allgatherv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_allgatherv",
    "mpi4py.mpi.topocomm.neighbor_allgatherv_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_allgatherv_init",
    "mpi4py.MPI.Topocomm.Neighbor_alltoall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_alltoall",
    "mpi4py.MPI.Topocomm.neighbor_alltoall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.neighbor_alltoall",
    "mpi4py.mpi.topocomm.neighbor_alltoall": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.neighbor_alltoall",
    "mpi4py.mpi.topocomm.neighbor_alltoall_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_alltoall_init",
    "mpi4py.mpi.topocomm.neighbor_alltoallv": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_alltoallv",
    "mpi4py.mpi.topocomm.neighbor_alltoallv_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_alltoallv_init",
    "mpi4py.mpi.topocomm.neighbor_alltoallw": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_alltoallw",
    "mpi4py.mpi.topocomm.neighbor_alltoallw_init": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.Neighbor_alltoallw_init",
    "mpi4py.mpi.topocomm.outdegree": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.outdegree",
    "mpi4py.mpi.topocomm.outedges": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Topocomm.html#mpi4py.MPI.Topocomm.outedges",
    "mpi4py.mpi.twoint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.TWOINT.html#mpi4py.MPI.TWOINT",
    "mpi4py.mpi.typeclass_complex": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.TYPECLASS_COMPLEX.html#mpi4py.MPI.TYPECLASS_COMPLEX",
    "mpi4py.mpi.typeclass_integer": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.TYPECLASS_INTEGER.html#mpi4py.MPI.TYPECLASS_INTEGER",
    "mpi4py.mpi.typeclass_logical": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.TYPECLASS_LOGICAL.html#mpi4py.MPI.TYPECLASS_LOGICAL",
    "mpi4py.mpi.typeclass_real": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.TYPECLASS_REAL.html#mpi4py.MPI.TYPECLASS_REAL",
    "mpi4py.mpi.uint16_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UINT16_T.html#mpi4py.MPI.UINT16_T",
    "mpi4py.mpi.uint32_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UINT32_T.html#mpi4py.MPI.UINT32_T",
    "mpi4py.mpi.uint64_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UINT64_T.html#mpi4py.MPI.UINT64_T",
    "mpi4py.mpi.uint8_t": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UINT8_T.html#mpi4py.MPI.UINT8_T",
    "mpi4py.mpi.undefined": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNDEFINED.html#mpi4py.MPI.UNDEFINED",
    "mpi4py.mpi.unequal": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNEQUAL.html#mpi4py.MPI.UNEQUAL",
    "mpi4py.mpi.universe_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNIVERSE_SIZE.html#mpi4py.MPI.UNIVERSE_SIZE",
    "mpi4py.mpi.unpublish_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Unpublish_name.html#mpi4py.MPI.Unpublish_name",
    "mpi4py.mpi.unsigned": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNSIGNED.html#mpi4py.MPI.UNSIGNED",
    "mpi4py.mpi.unsigned_char": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNSIGNED_CHAR.html#mpi4py.MPI.UNSIGNED_CHAR",
    "mpi4py.mpi.unsigned_int": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNSIGNED_INT.html#mpi4py.MPI.UNSIGNED_INT",
    "mpi4py.mpi.unsigned_long": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNSIGNED_LONG.html#mpi4py.MPI.UNSIGNED_LONG",
    "mpi4py.mpi.unsigned_long_long": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNSIGNED_LONG_LONG.html#mpi4py.MPI.UNSIGNED_LONG_LONG",
    "mpi4py.mpi.unsigned_short": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNSIGNED_SHORT.html#mpi4py.MPI.UNSIGNED_SHORT",
    "mpi4py.mpi.unweighted": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.UNWEIGHTED.html#mpi4py.MPI.UNWEIGHTED",
    "mpi4py.mpi.version": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.VERSION.html#mpi4py.MPI.VERSION",
    "mpi4py.mpi.wchar": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WCHAR.html#mpi4py.MPI.WCHAR",
    "mpi4py.mpi.weights_empty": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WEIGHTS_EMPTY.html#mpi4py.MPI.WEIGHTS_EMPTY",
    "mpi4py.mpi.win": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win",
    "mpi4py.mpi.win.__new__": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.__new__",
    "mpi4py.mpi.win.accumulate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Accumulate",
    "mpi4py.mpi.win.allocate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Allocate",
    "mpi4py.mpi.win.allocate_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Allocate_shared",
    "mpi4py.mpi.win.attach": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Attach",
    "mpi4py.mpi.win.attrs": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.attrs",
    "mpi4py.mpi.win.call_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Call_errhandler",
    "mpi4py.mpi.win.compare_and_swap": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Compare_and_swap",
    "mpi4py.mpi.win.complete": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Complete",
    "mpi4py.mpi.win.create": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Create",
    "mpi4py.mpi.win.create_dynamic": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Create_dynamic",
    "mpi4py.mpi.win.create_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Create_errhandler",
    "mpi4py.mpi.win.create_keyval": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Create_keyval",
    "mpi4py.mpi.win.delete_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Delete_attr",
    "mpi4py.mpi.win.detach": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Detach",
    "mpi4py.mpi.win.f2py": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.f2py",
    "mpi4py.mpi.win.fence": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Fence",
    "mpi4py.mpi.win.fetch_and_op": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Fetch_and_op",
    "mpi4py.mpi.win.flavor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.flavor",
    "mpi4py.mpi.win.flush": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Flush",
    "mpi4py.mpi.win.flush_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Flush_all",
    "mpi4py.mpi.win.flush_local": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Flush_local",
    "mpi4py.mpi.win.flush_local_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Flush_local_all",
    "mpi4py.MPI.Win.Free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Free",
    "mpi4py.MPI.Win.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.free",
    "mpi4py.mpi.win.free": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.free",
    "mpi4py.mpi.win.free_keyval": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Free_keyval",
    "mpi4py.mpi.win.fromhandle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.fromhandle",
    "mpi4py.mpi.win.fromint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.fromint",
    "mpi4py.mpi.win.get": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Get",
    "mpi4py.mpi.win.get_accumulate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Get_accumulate",
    "mpi4py.mpi.win.get_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Get_attr",
    "mpi4py.mpi.win.get_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Get_errhandler",
    "mpi4py.mpi.win.get_group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Get_group",
    "mpi4py.mpi.win.get_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Get_info",
    "mpi4py.mpi.win.get_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Get_name",
    "mpi4py.mpi.win.group": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.group",
    "mpi4py.mpi.win.group_rank": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.group_rank",
    "mpi4py.mpi.win.group_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.group_size",
    "mpi4py.mpi.win.handle": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.handle",
    "mpi4py.mpi.win.info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.info",
    "mpi4py.mpi.win.lock": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Lock",
    "mpi4py.mpi.win.lock_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Lock_all",
    "mpi4py.mpi.win.model": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.model",
    "mpi4py.mpi.win.name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.name",
    "mpi4py.mpi.win.post": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Post",
    "mpi4py.mpi.win.put": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Put",
    "mpi4py.mpi.win.py2f": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.py2f",
    "mpi4py.mpi.win.raccumulate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Raccumulate",
    "mpi4py.mpi.win.rget": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Rget",
    "mpi4py.mpi.win.rget_accumulate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Rget_accumulate",
    "mpi4py.mpi.win.rput": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Rput",
    "mpi4py.mpi.win.set_attr": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Set_attr",
    "mpi4py.mpi.win.set_errhandler": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Set_errhandler",
    "mpi4py.mpi.win.set_info": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Set_info",
    "mpi4py.mpi.win.set_name": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Set_name",
    "mpi4py.mpi.win.shared_query": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Shared_query",
    "mpi4py.mpi.win.start": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Start",
    "mpi4py.mpi.win.sync": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Sync",
    "mpi4py.mpi.win.test": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Test",
    "mpi4py.mpi.win.toint": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.toint",
    "mpi4py.mpi.win.tomemory": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.tomemory",
    "mpi4py.mpi.win.unlock": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Unlock",
    "mpi4py.mpi.win.unlock_all": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Unlock_all",
    "mpi4py.mpi.win.wait": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Win.html#mpi4py.MPI.Win.Wait",
    "mpi4py.mpi.win_base": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_BASE.html#mpi4py.MPI.WIN_BASE",
    "mpi4py.mpi.win_create_flavor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_CREATE_FLAVOR.html#mpi4py.MPI.WIN_CREATE_FLAVOR",
    "mpi4py.mpi.win_disp_unit": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_DISP_UNIT.html#mpi4py.MPI.WIN_DISP_UNIT",
    "mpi4py.mpi.win_flavor": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_FLAVOR.html#mpi4py.MPI.WIN_FLAVOR",
    "mpi4py.mpi.win_flavor_allocate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_FLAVOR_ALLOCATE.html#mpi4py.MPI.WIN_FLAVOR_ALLOCATE",
    "mpi4py.mpi.win_flavor_create": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_FLAVOR_CREATE.html#mpi4py.MPI.WIN_FLAVOR_CREATE",
    "mpi4py.mpi.win_flavor_dynamic": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_FLAVOR_DYNAMIC.html#mpi4py.MPI.WIN_FLAVOR_DYNAMIC",
    "mpi4py.mpi.win_flavor_shared": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_FLAVOR_SHARED.html#mpi4py.MPI.WIN_FLAVOR_SHARED",
    "mpi4py.mpi.win_model": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_MODEL.html#mpi4py.MPI.WIN_MODEL",
    "mpi4py.mpi.win_null": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_NULL.html#mpi4py.MPI.WIN_NULL",
    "mpi4py.mpi.win_separate": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_SEPARATE.html#mpi4py.MPI.WIN_SEPARATE",
    "mpi4py.mpi.win_size": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_SIZE.html#mpi4py.MPI.WIN_SIZE",
    "mpi4py.mpi.win_unified": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WIN_UNIFIED.html#mpi4py.MPI.WIN_UNIFIED",
    "mpi4py.mpi.wtick": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Wtick.html#mpi4py.MPI.Wtick",
    "mpi4py.mpi.wtime": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.Wtime.html#mpi4py.MPI.Wtime",
    "mpi4py.mpi.wtime_is_global": "https://mpi4py.readthedocs.io/en/stable/reference/mpi4py.MPI.WTIME_IS_GLOBAL.html#mpi4py.MPI.WTIME_IS_GLOBAL",
    "mpi4py.mpi4py": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html",
    "mpi4py.mpi4py.rc": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc",
    "mpi4py.mpi4py.rc.errors": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc.errors",
    "mpi4py.mpi4py.rc.fast_reduce": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc.fast_reduce",
    "mpi4py.mpi4py.rc.finalize": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc.finalize",
    "mpi4py.mpi4py.rc.initialize": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc.initialize",
    "mpi4py.mpi4py.rc.irecv_bufsz": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc.irecv_bufsz",
    "mpi4py.mpi4py.rc.recv_mprobe": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc.recv_mprobe",
    "mpi4py.mpi4py.rc.thread_level": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc.thread_level",
    "mpi4py.mpi4py.rc.threads": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.mpi4py.rc.threads",
    "mpi4py.profile": "https://mpi4py.readthedocs.io/en/stable/mpi4py.html#mpi4py.profile",
    "mpi4py.run": "https://mpi4py.readthedocs.io/en/stable/mpi4py.run.html",
    "mpi4py.typing": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html",
    "mpi4py.typing.aint": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.Aint",
    "mpi4py.typing.bottom": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.Bottom",
    "mpi4py.typing.buffer": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.Buffer",
    "mpi4py.typing.bufspec": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.BufSpec",
    "mpi4py.typing.bufspecb": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.BufSpecB",
    "mpi4py.typing.bufspecv": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.BufSpecV",
    "mpi4py.typing.bufspecw": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.BufSpecW",
    "mpi4py.typing.count": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.Count",
    "mpi4py.typing.displ": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.Displ",
    "mpi4py.typing.inplace": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.InPlace",
    "mpi4py.typing.offset": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.Offset",
    "mpi4py.typing.s": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.S",
    "mpi4py.typing.supportsbuffer": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.SupportsBuffer",
    "mpi4py.typing.supportscai": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.SupportsCAI",
    "mpi4py.typing.supportsdlpack": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.SupportsDLPack",
    "mpi4py.typing.t": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.T",
    "mpi4py.typing.targetspec": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.TargetSpec",
    "mpi4py.typing.typespec": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.TypeSpec",
    "mpi4py.typing.u": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.U",
    "mpi4py.typing.v": "https://mpi4py.readthedocs.io/en/stable/mpi4py.typing.html#mpi4py.typing.V",
    "mpi4py.util": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.html",
    "mpi4py.util.dtlib": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.dtlib.html",
    "mpi4py.util.dtlib.from_numpy_dtype": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.dtlib.html#mpi4py.util.dtlib.from_numpy_dtype",
    "mpi4py.util.dtlib.to_numpy_dtype": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.dtlib.html#mpi4py.util.dtlib.to_numpy_dtype",
    "mpi4py.util.pkl5": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html",
    "mpi4py.util.pkl5.comm": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm",
    "mpi4py.util.pkl5.comm.allgather": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.allgather",
    "mpi4py.util.pkl5.comm.alltoall": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.alltoall",
    "mpi4py.util.pkl5.comm.bcast": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.bcast",
    "mpi4py.util.pkl5.comm.bsend": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.bsend",
    "mpi4py.util.pkl5.comm.gather": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.gather",
    "mpi4py.util.pkl5.comm.ibsend": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.ibsend",
    "mpi4py.util.pkl5.comm.improbe": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.improbe",
    "mpi4py.util.pkl5.comm.irecv": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.irecv",
    "mpi4py.util.pkl5.comm.isend": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.isend",
    "mpi4py.util.pkl5.comm.issend": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.issend",
    "mpi4py.util.pkl5.comm.mprobe": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.mprobe",
    "mpi4py.util.pkl5.comm.recv": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.recv",
    "mpi4py.util.pkl5.comm.scatter": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.scatter",
    "mpi4py.util.pkl5.comm.send": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.send",
    "mpi4py.util.pkl5.comm.sendrecv": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.sendrecv",
    "mpi4py.util.pkl5.comm.ssend": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Comm.ssend",
    "mpi4py.util.pkl5.intercomm": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Intercomm",
    "mpi4py.util.pkl5.intracomm": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Intracomm",
    "mpi4py.util.pkl5.message": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Message",
    "mpi4py.util.pkl5.message.free": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Message.free",
    "mpi4py.util.pkl5.message.iprobe": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Message.iprobe",
    "mpi4py.util.pkl5.message.irecv": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Message.irecv",
    "mpi4py.util.pkl5.message.probe": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Message.probe",
    "mpi4py.util.pkl5.message.recv": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Message.recv",
    "mpi4py.util.pkl5.request": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request",
    "mpi4py.util.pkl5.request.cancel": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.cancel",
    "mpi4py.util.pkl5.Request.Free": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.Free",
    "mpi4py.util.pkl5.Request.free": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.free",
    "mpi4py.util.pkl5.request.free": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.free",
    "mpi4py.util.pkl5.request.get_status": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.get_status",
    "mpi4py.util.pkl5.request.get_status_all": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.get_status_all",
    "mpi4py.util.pkl5.request.test": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.test",
    "mpi4py.util.pkl5.request.testall": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.testall",
    "mpi4py.util.pkl5.request.wait": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.wait",
    "mpi4py.util.pkl5.request.waitall": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pkl5.html#mpi4py.util.pkl5.Request.waitall",
    "mpi4py.util.pool": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html",
    "mpi4py.util.pool.applyresult": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.ApplyResult",
    "mpi4py.util.pool.asyncresult": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.AsyncResult",
    "mpi4py.util.pool.asyncresult.get": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.AsyncResult.get",
    "mpi4py.util.pool.asyncresult.ready": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.AsyncResult.ready",
    "mpi4py.util.pool.asyncresult.successful": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.AsyncResult.successful",
    "mpi4py.util.pool.asyncresult.wait": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.AsyncResult.wait",
    "mpi4py.util.pool.mapresult": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.MapResult",
    "mpi4py.util.pool.pool": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool",
    "mpi4py.util.pool.pool.__init__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.__init__",
    "mpi4py.util.pool.pool.apply": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.apply",
    "mpi4py.util.pool.pool.apply_async": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.apply_async",
    "mpi4py.util.pool.pool.close": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.close",
    "mpi4py.util.pool.pool.imap": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.imap",
    "mpi4py.util.pool.pool.imap_unordered": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.imap_unordered",
    "mpi4py.util.pool.pool.istarmap": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.istarmap",
    "mpi4py.util.pool.pool.istarmap_unordered": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.istarmap_unordered",
    "mpi4py.util.pool.pool.join": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.join",
    "mpi4py.util.pool.pool.map": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.map",
    "mpi4py.util.pool.pool.map_async": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.map_async",
    "mpi4py.util.pool.pool.starmap": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.starmap",
    "mpi4py.util.pool.pool.starmap_async": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.starmap_async",
    "mpi4py.util.pool.pool.terminate": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.Pool.terminate",
    "mpi4py.util.pool.threadpool": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.pool.html#mpi4py.util.pool.ThreadPool",
    "mpi4py.util.sync": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html",
    "mpi4py.util.sync.condition": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition",
    "mpi4py.util.sync.condition.__enter__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.__enter__",
    "mpi4py.util.sync.condition.__exit__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.__exit__",
    "mpi4py.util.sync.condition.__init__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.__init__",
    "mpi4py.util.sync.condition.acquire": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.acquire",
    "mpi4py.util.sync.condition.free": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.free",
    "mpi4py.util.sync.condition.locked": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.locked",
    "mpi4py.util.sync.condition.notify": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.notify",
    "mpi4py.util.sync.condition.notify_all": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.notify_all",
    "mpi4py.util.sync.condition.release": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.release",
    "mpi4py.util.sync.condition.wait": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.wait",
    "mpi4py.util.sync.condition.wait_for": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Condition.wait_for",
    "mpi4py.util.sync.counter": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Counter",
    "mpi4py.util.sync.counter.__init__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Counter.__init__",
    "mpi4py.util.sync.counter.__iter__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Counter.__iter__",
    "mpi4py.util.sync.counter.__next__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Counter.__next__",
    "mpi4py.util.sync.counter.free": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Counter.free",
    "mpi4py.util.sync.counter.next": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Counter.next",
    "mpi4py.util.sync.mutex": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex",
    "mpi4py.util.sync.mutex.__enter__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex.__enter__",
    "mpi4py.util.sync.mutex.__exit__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex.__exit__",
    "mpi4py.util.sync.mutex.__init__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex.__init__",
    "mpi4py.util.sync.mutex.acquire": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex.acquire",
    "mpi4py.util.sync.mutex.count": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex.count",
    "mpi4py.util.sync.mutex.free": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex.free",
    "mpi4py.util.sync.mutex.locked": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex.locked",
    "mpi4py.util.sync.mutex.release": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Mutex.release",
    "mpi4py.util.sync.semaphore": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Semaphore",
    "mpi4py.util.sync.semaphore.__enter__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Semaphore.__enter__",
    "mpi4py.util.sync.semaphore.__exit__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Semaphore.__exit__",
    "mpi4py.util.sync.semaphore.__init__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Semaphore.__init__",
    "mpi4py.util.sync.semaphore.acquire": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Semaphore.acquire",
    "mpi4py.util.sync.semaphore.free": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Semaphore.free",
    "mpi4py.util.sync.semaphore.release": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Semaphore.release",
    "mpi4py.util.sync.sequential": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Sequential",
    "mpi4py.util.sync.sequential.__enter__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Sequential.__enter__",
    "mpi4py.util.sync.sequential.__exit__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Sequential.__exit__",
    "mpi4py.util.sync.sequential.__init__": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Sequential.__init__",
    "mpi4py.util.sync.sequential.begin": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Sequential.begin",
    "mpi4py.util.sync.sequential.end": "https://mpi4py.readthedocs.io/en/stable/mpi4py.util.sync.html#mpi4py.util.sync.Sequential.end",
}
